#
# spec file for package texlive-specs-a
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


#!BuildIgnore:          texlive
#!BuildIgnore:          tex(xcolor.sty)
#!BuildIgnore:          tex(xkeyval.sty)
#!BuildIgnore:          tex(xunicode.sty)
#!BuildIgnore:          texlive-a2ping
#!BuildIgnore:          texlive-accfonts
#!BuildIgnore:          texlive-adhocfilelist
#!BuildIgnore:          texlive-afm2pl
#!BuildIgnore:          texlive-aleph
#!BuildIgnore:          texlive-amstex
#!BuildIgnore:          texlive-arara
#!BuildIgnore:          texlive-xkeyval

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

%define texlive_version  2015
%define texlive_previous 2014
%define texlive_release  20150521
%define texlive_noarch   104

Name:           texlive-specs-a
Version:        2015
Release:        21.16
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for a
License:        BSD-3-Clause and GFDL-1.2 and GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and LPPL-1.3c and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-a-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-12many
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        21.16
Summary:        Generalising mathematical index sets
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-12many-doc >= %{texlive_version}
Provides:       tex(12many.sty)
Requires:       tex(calc.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source1:        12many.tar.xz
Source2:        12many.doc.tar.xz

%description -n texlive-12many
In the discrete branches of mathematics and the computer
sciences, it will only take some seconds before you're faced
with a set like {1,...,m}. Some people write $1\ldotp\ldotp m$,
others $\{j:1\leq j\leq m\}$, and the journal you're submitting
to might want something else entirely. The 12many package
provides an interface that makes changing from one to another a
one-line change.

date: 2012-06-16 12:32:26 +0000


%package -n texlive-12many-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        21.16
Summary:        Documentation for texlive-12many
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-12many-doc
This package includes the documentation for texlive-12many

%post -n texlive-12many
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-12many 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-12many
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-12many-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/12many/12many.pdf
%{_texmfdistdir}/doc/latex/12many/README

%files -n texlive-12many
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/12many/12many.sty
/var/adm/update-scripts/texlive-12many-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper

%package -n texlive-2up
Version:        %{texlive_version}.%{texlive_noarch}.svn18310
Release:        21.16
Summary:        Package 2up
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-2up-doc >= %{texlive_version}
Provides:       tex(2up.sty)
Provides:       tex(2up.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source3:        2up.tar.xz
Source4:        2up.doc.tar.xz

%description -n texlive-2up
The 2up package

%package -n texlive-2up-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn18310
Release:        21.16
Summary:        Documentation for texlive-2up
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-2up-doc
This package includes the documentation for texlive-2up

%post -n texlive-2up
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-2up 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-2up
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-2up-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/2up/2up-doc.pdf
%{_texmfdistdir}/doc/generic/2up/2up-doc.tex
%{_texmfdistdir}/doc/generic/2up/Changes
%{_texmfdistdir}/doc/generic/2up/Makefile
%{_texmfdistdir}/doc/generic/2up/README

%files -n texlive-2up
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/2up/2up.sty
%{_texmfdistdir}/tex/generic/2up/2up.tex
/var/adm/update-scripts/texlive-2up-%{texlive_version}.%{texlive_noarch}.svn18310-%{release}-zypper

%package -n texlive-Asana-Math
Version:        %{texlive_version}.%{texlive_noarch}.0.000.955svn37556
Release:        21.16
Summary:        A font to typeset maths in Xe(La)TeX and Lua(La)TeX
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-Asana-Math-fonts >= %{texlive_version}
Recommends:     texlive-Asana-Math-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source5:        Asana-Math.tar.xz
Source6:        Asana-Math.doc.tar.xz

%description -n texlive-Asana-Math
The Asana-Math font is an OpenType font that includes almost
all mathematical Unicode symbols and it can be used to typeset
mathematical text with any software that can understand the
MATH OpenType table (e.g., XeTeX 0.997 and Microsoft Word
2007). The font is beta software. Typesetting support for use
with LaTeX is provided by the fontspec and unicode-math
packages.

date: 2015-06-02 18:04:19 +0000


%package -n texlive-Asana-Math-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.000.955svn37556
Release:        21.16
Summary:        Documentation for texlive-Asana-Math
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-Asana-Math-doc
This package includes the documentation for texlive-Asana-Math


%package -n texlive-Asana-Math-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.000.955svn37556
Release:        21.16
Summary:        Severed fonts for texlive-Asana-Math
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-Asana-Math-fonts
The  separated fonts package for texlive-Asana-Math
%post -n texlive-Asana-Math
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-Asana-Math 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-Asana-Math
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-Asana-Math-fonts
mkfontscale  %{_datadir}/fonts/texlive-Asana-Math
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-Asana-Math
fc-cache     %{_datadir}/fonts

%postun -n texlive-Asana-Math-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-Asana-Math-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/Asana-Math/FontLog.txt
%{_texmfdistdir}/doc/fonts/Asana-Math/README

%files -n texlive-Asana-Math
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/Asana-Math/Asana-Math.otf
%{_texmfdistdir}/fonts/truetype/public/Asana-Math/ASANA.TTC

%files -n texlive-Asana-Math-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-Asana-Math
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-Asana-Math.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-Asana-Math/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-Asana-Math/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-Asana-Math/fonts.scale
%{_datadir}/fonts/texlive-Asana-Math/Asana-Math.otf
/var/adm/update-scripts/texlive-Asana-Math-%{texlive_version}.%{texlive_noarch}.0.000.955svn37556-%{release}-zypper

%package -n texlive-ESIEEcv
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Curriculum vitae for French use
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ESIEEcv-doc >= %{texlive_version}
Provides:       tex(ESIEEcv.sty)
Requires:       tex(tabularx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source7:        ESIEEcv.tar.xz
Source8:        ESIEEcv.doc.tar.xz

%description -n texlive-ESIEEcv
The package allows the user to set up a curriculum vitae as a
French employer will expect.

date: 2012-02-27 21:13:39 +0000


%package -n texlive-ESIEEcv-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-ESIEEcv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ESIEEcv-doc
This package includes the documentation for texlive-ESIEEcv

%post -n texlive-ESIEEcv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ESIEEcv 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ESIEEcv
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ESIEEcv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ESIEEcv/ESIEEcv.pdf
%{_texmfdistdir}/doc/latex/ESIEEcv/cvtest.pdf
%{_texmfdistdir}/doc/latex/ESIEEcv/cvtest.tex

%files -n texlive-ESIEEcv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ESIEEcv/ESIEEcv.sty
/var/adm/update-scripts/texlive-ESIEEcv-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-FAQ-en
Version:        %{texlive_version}.%{texlive_noarch}.3.28svn34303
Release:        21.16
Summary:        A compilation of Frequently Asked Questions with answers
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source9:        FAQ-en.doc.tar.xz

%description -n texlive-FAQ-en
The FAQ that has in the past been published in the UK TeX Users
Group journal Baskerville (though updated more frequently on
CTAN). It is also available (and searchable) via on the web.

date: 2014-06-11 14:14:05 +0000

%post -n texlive-FAQ-en
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-FAQ-en 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-FAQ-en
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-FAQ-en
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.16b
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.16c
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.17
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.18
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.19
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.19a
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.19c
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.19d
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.20
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.21
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.22
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.23
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.24
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.25
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.26
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.27
%{_texmfdistdir}/doc/generic/FAQ-en/CHANGES-3.28
%{_texmfdistdir}/doc/generic/FAQ-en/ChangeLog
%{_texmfdistdir}/doc/generic/FAQ-en/FAQ-html.tar.gz
%{_texmfdistdir}/doc/generic/FAQ-en/FAQ-html.tar.xz
%{_texmfdistdir}/doc/generic/FAQ-en/Makefile
%{_texmfdistdir}/doc/generic/FAQ-en/Makefile-CTAN
%{_texmfdistdir}/doc/generic/FAQ-en/README
%{_texmfdistdir}/doc/generic/FAQ-en/archive.cfg
%{_texmfdistdir}/doc/generic/FAQ-en/dirctan.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-adj-types.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-backgrnd.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-biblio.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-bits+pieces.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-docs.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-dvi.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-fmt-conv.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-fonts.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-getit.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-graphics.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-how-do-i.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-hyp+pdf.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-images.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-install.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-intro.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-jot-err.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-lab-ref.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-litprog.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-mac-prog.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-projects.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-support.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-symbols.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-t-g-wr.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-texsys.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-the-end.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq-wdidt.tex
%{_texmfdistdir}/doc/generic/FAQ-en/faq.cls
%{_texmfdistdir}/doc/generic/FAQ-en/faq.sty
%{_texmfdistdir}/doc/generic/FAQ-en/faqfont.cfg
%{_texmfdistdir}/doc/generic/FAQ-en/faqfont.cfg.cmfonts
%{_texmfdistdir}/doc/generic/FAQ-en/faqfont.cfg.lmfonts
%{_texmfdistdir}/doc/generic/FAQ-en/faqfont.cfg.mbvj
%{_texmfdistdir}/doc/generic/FAQ-en/faqfont.cfg.ugm
%{_texmfdistdir}/doc/generic/FAQ-en/filectan.tex
%{_texmfdistdir}/doc/generic/FAQ-en/gather-faqbody.tex
%{_texmfdistdir}/doc/generic/FAQ-en/install-CTAN
%{_texmfdistdir}/doc/generic/FAQ-en/letterfaq.pdf
%{_texmfdistdir}/doc/generic/FAQ-en/letterfaq.tex
%{_texmfdistdir}/doc/generic/FAQ-en/locations.mk
%{_texmfdistdir}/doc/generic/FAQ-en/markup-syntax
%{_texmfdistdir}/doc/generic/FAQ-en/newfaq.pdf
%{_texmfdistdir}/doc/generic/FAQ-en/newfaq.tex
/var/adm/update-scripts/texlive-FAQ-en-%{texlive_version}.%{texlive_noarch}.3.28svn34303-%{release}-zypper

%package -n texlive-GS1
Version:        %{texlive_version}.%{texlive_noarch}.15svn27540
Release:        21.16
Summary:        Typeset EAN barcodes using TeX rules, only
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-GS1-doc >= %{texlive_version}
Provides:       tex(GS1.sty)
Provides:       tex(rule-D.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source10:       GS1.tar.xz
Source11:       GS1.doc.tar.xz

%description -n texlive-GS1
The (LaTeX 3) package typesets EAN-8 and EAN-13 barcodes, using
the facilities of the rule-D package.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-GS1-doc
Version:        %{texlive_version}.%{texlive_noarch}.15svn27540
Release:        21.16
Summary:        Documentation for texlive-GS1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-GS1-doc
This package includes the documentation for texlive-GS1

%post -n texlive-GS1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-GS1 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-GS1
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-GS1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/GS1/GS1.pdf
%{_texmfdistdir}/doc/latex/GS1/README
%{_texmfdistdir}/doc/latex/GS1/examples/EANBarcode.pdf
%{_texmfdistdir}/doc/latex/GS1/examples/EANBarcode.tex
%{_texmfdistdir}/doc/latex/GS1/examples/EANControlDigit.pdf
%{_texmfdistdir}/doc/latex/GS1/examples/EANControlDigit.tex
%{_texmfdistdir}/doc/latex/GS1/examples/GSSetup.pdf
%{_texmfdistdir}/doc/latex/GS1/examples/GSSetup.tex
%{_texmfdistdir}/doc/latex/GS1/examples/GS_cut_EAN_control_digit.pdf
%{_texmfdistdir}/doc/latex/GS1/examples/GS_cut_EAN_control_digit.tex
%{_texmfdistdir}/doc/latex/GS1/examples/GS_set_EAN_control_digit.pdf
%{_texmfdistdir}/doc/latex/GS1/examples/GS_set_EAN_control_digit.tex
%{_texmfdistdir}/doc/latex/GS1/examples/GS_set_code_digit_seq.pdf
%{_texmfdistdir}/doc/latex/GS1/examples/GS_set_code_digit_seq.tex
%{_texmfdistdir}/doc/latex/GS1/examples/int_set_to_EAN_control_digit.pdf
%{_texmfdistdir}/doc/latex/GS1/examples/int_set_to_EAN_control_digit.tex
%{_texmfdistdir}/doc/latex/GS1/rule-D.pdf

%files -n texlive-GS1
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/GS1/GS1.sty
%{_texmfdistdir}/tex/latex/GS1/rule-D.sty
/var/adm/update-scripts/texlive-GS1-%{texlive_version}.%{texlive_noarch}.15svn27540-%{release}-zypper

%package -n texlive-HA-prosper
Version:        %{texlive_version}.%{texlive_noarch}.4.21svn15878
Release:        21.16
Summary:        Patches and improvements for prosper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-HA-prosper-doc >= %{texlive_version}
Provides:       tex(HA-prosper.cfg)
Provides:       tex(HA-prosper.sty)
Provides:       tex(HAPAggie.sty)
Provides:       tex(HAPFyma.sty)
Provides:       tex(HAPHA.sty)
Provides:       tex(HAPLakar.sty)
Provides:       tex(HAPTCS.sty)
Provides:       tex(HAPTCSTealBlue.sty)
Provides:       tex(HAPTCSgrad.sty)
Provides:       tex(HAPTycja.sty)
Provides:       tex(HAPcapsules.sty)
Provides:       tex(HAPciment.sty)
Provides:       tex(HAPsimple.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(multido.sty)
Requires:       tex(palatino.sty)
Requires:       tex(pifont.sty)
Requires:       tex(pst-grad.sty)
Requires:       tex(pst-slpe.sty)
Requires:       tex(semhelv.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xcomment.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source12:       HA-prosper.tar.xz
Source13:       HA-prosper.doc.tar.xz

%description -n texlive-HA-prosper
HA-prosper is a patch for prosper that adds new functionality
to prosper based presentations. Among the new features you will
find automatic generation of a table of contents on each slide,
support for notes and portrait slides. The available styles
demonstrate how to expand the functionality of prosper even
further.

date: 2012-02-22 23:03:38 +0000


%package -n texlive-HA-prosper-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.21svn15878
Release:        21.16
Summary:        Documentation for texlive-HA-prosper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-HA-prosper-doc
This package includes the documentation for texlive-HA-prosper

%post -n texlive-HA-prosper
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-HA-prosper 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-HA-prosper
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-HA-prosper-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/HA-prosper/HA-prosper.pdf
%{_texmfdistdir}/doc/latex/HA-prosper/HAPBigtest.tex
%{_texmfdistdir}/doc/latex/HA-prosper/HAPDualslide.tex
%{_texmfdistdir}/doc/latex/HA-prosper/HAPIntroduction.tex
%{_texmfdistdir}/doc/latex/HA-prosper/README

%files -n texlive-HA-prosper
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/HA-prosper/HA-prosper.cfg
%{_texmfdistdir}/tex/latex/HA-prosper/HA-prosper.sty
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Aggie/AMLogo.eps
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Aggie/HAPAggie.sty
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Aggie/files.txt
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Capsules/HAPcapsules.sty
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Ciment/HAPciment.sty
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Fyma/HAPFyma.sty
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/HA/HAPHA.sty
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/HA/flower.ps
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Lakar/HAPLakar.sty
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Simple/HAPsimple.sty
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/TCS/HAPTCS.sty
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/TCS/HAPTCSTealBlue.sty
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/TCS/HAPTCSgrad.sty
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/TCS/TCSgradlogo.ps
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/TCS/TCSlogo.ps
%{_texmfdistdir}/tex/latex/HA-prosper/Styles/Tycja/HAPTycja.sty
/var/adm/update-scripts/texlive-HA-prosper-%{texlive_version}.%{texlive_noarch}.4.21svn15878-%{release}-zypper

%package -n texlive-IEEEconf
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        21.16
Summary:        Macros for IEEE conference proceedings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-IEEEconf-doc >= %{texlive_version}
Provides:       tex(IEEEconf.cls)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(courier.sty)
Requires:       tex(helvet.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(titlesec.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source14:       IEEEconf.tar.xz
Source15:       IEEEconf.doc.tar.xz

%description -n texlive-IEEEconf
The IEEEconf class implements the formatting dictated by the
IEEE Computer Society Press for conference proceedings.

date: 2014-10-01 07:31:17 +0000


%package -n texlive-IEEEconf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        21.16
Summary:        Documentation for texlive-IEEEconf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-IEEEconf-doc
This package includes the documentation for texlive-IEEEconf

%post -n texlive-IEEEconf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-IEEEconf 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-IEEEconf
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-IEEEconf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/IEEEconf/IEEEconf.pdf
%{_texmfdistdir}/doc/latex/IEEEconf/README

%files -n texlive-IEEEconf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/IEEEconf/IEEEconf.cls
/var/adm/update-scripts/texlive-IEEEconf-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper

%package -n texlive-IEEEtran
Version:        %{texlive_version}.%{texlive_noarch}.1.8asvn35194
Release:        21.16
Summary:        Document class for IEEE Transactions journals and conferences
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-IEEEtran-doc >= %{texlive_version}
Provides:       tex(IEEEtran.cls)
Provides:       tex(IEEEtrantools.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source16:       IEEEtran.tar.xz
Source17:       IEEEtran.doc.tar.xz

%description -n texlive-IEEEtran
The class and its BibTeX style enable authors to produce
officially-correct output for the Institute of Electrical and
Electronics Engineers (IEEE) transactions, journals and
conferences.

date: 2014-10-01 07:31:17 +0000


%package -n texlive-IEEEtran-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8asvn35194
Release:        21.16
Summary:        Documentation for texlive-IEEEtran
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-IEEEtran-doc
This package includes the documentation for texlive-IEEEtran

%post -n texlive-IEEEtran
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-IEEEtran 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-IEEEtran
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-IEEEtran-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/IEEEtran/IEEEtran_HOWTO.pdf
%{_texmfdistdir}/doc/latex/IEEEtran/IEEEtran_bst_HOWTO.pdf
%{_texmfdistdir}/doc/latex/IEEEtran/IEEEtrantools_doc.txt
%{_texmfdistdir}/doc/latex/IEEEtran/README
%{_texmfdistdir}/doc/latex/IEEEtran/README.bibtex
%{_texmfdistdir}/doc/latex/IEEEtran/README.extras
%{_texmfdistdir}/doc/latex/IEEEtran/README.testflow
%{_texmfdistdir}/doc/latex/IEEEtran/README.tools
%{_texmfdistdir}/doc/latex/IEEEtran/bare_adv.tex
%{_texmfdistdir}/doc/latex/IEEEtran/bare_conf.tex
%{_texmfdistdir}/doc/latex/IEEEtran/bare_conf_compsoc.tex
%{_texmfdistdir}/doc/latex/IEEEtran/bare_jrnl.tex
%{_texmfdistdir}/doc/latex/IEEEtran/bare_jrnl_compsoc.tex
%{_texmfdistdir}/doc/latex/IEEEtran/bare_jrnl_transmag.tex
%{_texmfdistdir}/doc/latex/IEEEtran/changelog.txt
%{_texmfdistdir}/doc/latex/IEEEtran/font_install_how.txt
%{_texmfdistdir}/doc/latex/IEEEtran/testflow.tex
%{_texmfdistdir}/doc/latex/IEEEtran/testflow_ctl_A4.pdf
%{_texmfdistdir}/doc/latex/IEEEtran/testflow_ctl_LTR.pdf
%{_texmfdistdir}/doc/latex/IEEEtran/testflow_doc.pdf
%{_texmfdistdir}/doc/latex/IEEEtran/tools/changelog.txt
%{_texmfdistdir}/doc/latex/IEEEtran/tux.eps

%files -n texlive-IEEEtran
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/IEEEtran/IEEEabrv.bib
%{_texmfdistdir}/bibtex/bib/IEEEtran/IEEEexample.bib
%{_texmfdistdir}/bibtex/bib/IEEEtran/IEEEfull.bib
%{_texmfdistdir}/bibtex/bst/IEEEtran/IEEEtran.bst
%{_texmfdistdir}/bibtex/bst/IEEEtran/IEEEtranN.bst
%{_texmfdistdir}/bibtex/bst/IEEEtran/IEEEtranS.bst
%{_texmfdistdir}/bibtex/bst/IEEEtran/IEEEtranSA.bst
%{_texmfdistdir}/bibtex/bst/IEEEtran/IEEEtranSN.bst
%{_texmfdistdir}/tex/latex/IEEEtran/IEEEtran.cls
%{_texmfdistdir}/tex/latex/IEEEtran/IEEEtrantools.sty
/var/adm/update-scripts/texlive-IEEEtran-%{texlive_version}.%{texlive_noarch}.1.8asvn35194-%{release}-zypper

%package -n texlive-MemoirChapStyles
Version:        %{texlive_version}.%{texlive_noarch}.1.7esvn25918
Release:        21.16
Summary:        Chapter styles in memoir class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source18:       MemoirChapStyles.doc.tar.xz

%description -n texlive-MemoirChapStyles
A showcase of chapter styles available to users of memoir: the
six provided in the class itself, plus many from elsewhere (by
the present author and others). The package's resources apply
only to memoir, but the package draws from a number of sources
relating to standard classes, including the fncychap package,
and Vincent Zoonekynd's tutorial on headings.

date: 2012-04-11 14:14:01 +0000

%post -n texlive-MemoirChapStyles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-MemoirChapStyles 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-MemoirChapStyles
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-MemoirChapStyles
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/MemoirChapStyles/MemoirChapStyles.pdf
%{_texmfdistdir}/doc/latex/MemoirChapStyles/MemoirChapStyles.tex
%{_texmfdistdir}/doc/latex/MemoirChapStyles/README
/var/adm/update-scripts/texlive-MemoirChapStyles-%{texlive_version}.%{texlive_noarch}.1.7esvn25918-%{release}-zypper

%package -n texlive-SIstyle
Version:        %{texlive_version}.%{texlive_noarch}.2.3asvn15878
Release:        21.16
Summary:        Package to typeset SI units, numbers and angles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-SIstyle-doc >= %{texlive_version}
Provides:       tex(sistyle.sty)
Requires:       tex(amstext.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source19:       SIstyle.tar.xz
Source20:       SIstyle.doc.tar.xz

%description -n texlive-SIstyle
This package typesets SI units, numbers and angles according to
the ISO requirements. Care is taken with font setup and
requirements, and language customisation is available. Note
that this package is (in principle) superseded by siunitx;
sistyle has maintenance-only support, now.

date: 2012-07-20 18:33:55 +0000


%package -n texlive-SIstyle-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3asvn15878
Release:        21.16
Summary:        Documentation for texlive-SIstyle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-SIstyle-doc
This package includes the documentation for texlive-SIstyle

%post -n texlive-SIstyle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-SIstyle 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-SIstyle
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-SIstyle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/SIstyle/README
%{_texmfdistdir}/doc/latex/SIstyle/SIstyle-2.3a.pdf
%{_texmfdistdir}/doc/latex/SIstyle/fig1.eps
%{_texmfdistdir}/doc/latex/SIstyle/fig1.mps
%{_texmfdistdir}/doc/latex/SIstyle/fig2.eps
%{_texmfdistdir}/doc/latex/SIstyle/fig2.mps
%{_texmfdistdir}/doc/latex/SIstyle/graphs_scr.zip

%files -n texlive-SIstyle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/SIstyle/sistyle.sty
/var/adm/update-scripts/texlive-SIstyle-%{texlive_version}.%{texlive_noarch}.2.3asvn15878-%{release}-zypper

%package -n texlive-SIunits
Version:        %{texlive_version}.%{texlive_noarch}.1.36svn15878
Release:        21.16
Summary:        International System of Units
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-SIunits-doc >= %{texlive_version}
Provides:       tex(SIunits.cfg)
Provides:       tex(SIunits.sty)
Provides:       tex(binary.sty)
Requires:       tex(amstext.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source21:       SIunits.tar.xz
Source22:       SIunits.doc.tar.xz

%description -n texlive-SIunits
Typeset physical units following the rules of the International
System of Units (SI). The package requires amstext, for proper
representation of some values. Note that the package is now
superseded by siunitx; siunits has maintenance-only support,
now.

date: 2011-10-15 07:25:56 +0000


%package -n texlive-SIunits-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.36svn15878
Release:        21.16
Summary:        Documentation for texlive-SIunits
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-SIunits-doc
This package includes the documentation for texlive-SIunits

%post -n texlive-SIunits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-SIunits 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-SIunits
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-SIunits-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/SIunits/README
%{_texmfdistdir}/doc/latex/SIunits/SIunits.pdf

%files -n texlive-SIunits
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/SIunits/SIunits.cfg
%{_texmfdistdir}/tex/latex/SIunits/SIunits.sty
%{_texmfdistdir}/tex/latex/SIunits/binary.sty
/var/adm/update-scripts/texlive-SIunits-%{texlive_version}.%{texlive_noarch}.1.36svn15878-%{release}-zypper

%package -n texlive-Tabbing
Version:        %{texlive_version}.%{texlive_noarch}.svn17022
Release:        21.16
Summary:        Tabbing with accented letters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-Tabbing-doc >= %{texlive_version}
Provides:       tex(Tabbing.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source23:       Tabbing.tar.xz
Source24:       Tabbing.doc.tar.xz

%description -n texlive-Tabbing
By default, some of the tabbing environment's commands clash
with default accent commands; LaTeX provides the odd commands
\a', etc., to deal with the clash. The package offers a variant
of the tabbing environment which does not create this
difficulty, so that users need not learn two sets of accent
commands.

date: 2013-10-03 12:20:59 +0000


%package -n texlive-Tabbing-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17022
Release:        21.16
Summary:        Documentation for texlive-Tabbing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-Tabbing-doc:en)

%description -n texlive-Tabbing-doc
This package includes the documentation for texlive-Tabbing

%post -n texlive-Tabbing
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-Tabbing 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-Tabbing
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-Tabbing-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/Tabbing/00readme
%{_texmfdistdir}/doc/latex/Tabbing/Tabbing.pdf

%files -n texlive-Tabbing
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/Tabbing/Tabbing.sty
/var/adm/update-scripts/texlive-Tabbing-%{texlive_version}.%{texlive_noarch}.svn17022-%{release}-zypper

%package -n texlive-Type1fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn19603
Release:        21.16
Summary:        Font installation guide
License:        GFDL-1.2
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source25:       Type1fonts.doc.tar.xz

%description -n texlive-Type1fonts
This guide discusses the most common scenarios you are likely
to encounter when installing Type 1 PostScript fonts. While the
individual tools employed in the installation process are
documented well, the actual difficulty most users are facing
when trying to install new fonts is understanding how to put
all the pieces together. This is what this guide is about.

date: 2012-07-06 21:09:35 +0000

%post -n texlive-Type1fonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-Type1fonts 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-Type1fonts
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-Type1fonts
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/Type1fonts/README
%{_texmfdistdir}/doc/fonts/Type1fonts/examples.zip
%{_texmfdistdir}/doc/fonts/Type1fonts/fontinstallationguide.pdf
%{_texmfdistdir}/doc/fonts/Type1fonts/fontinstallationguide.tex
/var/adm/update-scripts/texlive-Type1fonts-%{texlive_version}.%{texlive_noarch}.2.14svn19603-%{release}-zypper

%package -n texlive-a0poster
Version:        %{texlive_version}.%{texlive_noarch}.1.22bsvn15878
Release:        21.16
Summary:        Support for designing posters on large paper
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-a0poster-doc >= %{texlive_version}
Provides:       tex(a0poster.cls)
Provides:       tex(a0size.sty)
Requires:       tex(article.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source26:       a0poster.tar.xz
Source27:       a0poster.doc.tar.xz

%description -n texlive-a0poster
Provides fonts in sizes of 12pt up to 107pt and also makes sure
that in math formulas the symbols appear in the right size. Can
also create a PostScript header file for dvips which ensures
that the poster will be printed in the right size. Supported
sizes are DIN A0, DIN A1, DIN A2 and DIN A3.

date: 2012-03-17 14:49:05 +0000


%package -n texlive-a0poster-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.22bsvn15878
Release:        21.16
Summary:        Documentation for texlive-a0poster
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-a0poster-doc:de;en)

%description -n texlive-a0poster-doc
This package includes the documentation for texlive-a0poster

%post -n texlive-a0poster
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-a0poster 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-a0poster
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-a0poster-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/a0poster/a0.pdf
%{_texmfdistdir}/doc/latex/a0poster/a0.tex
%{_texmfdistdir}/doc/latex/a0poster/a0_eng.pdf
%{_texmfdistdir}/doc/latex/a0poster/a0_eng.tex

%files -n texlive-a0poster
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/a0poster/a0poster.cls
%{_texmfdistdir}/tex/latex/a0poster/a0size.sty
/var/adm/update-scripts/texlive-a0poster-%{texlive_version}.%{texlive_noarch}.1.22bsvn15878-%{release}-zypper

%package -n texlive-a2ping
Version:        %{texlive_version}.%{texlive_noarch}.svn29725
Release:        21.16
Summary:        Advanced PS, PDF, EPS converter
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-a2ping-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-a2ping-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source28:       a2ping.tar.xz
Source29:       a2ping.doc.tar.xz

%description -n texlive-a2ping
a2ping is a Perl script command line utility written for Unix
that converts many raster image and vector graphics formats to
EPS or PDF and other page description formats. Accepted input
file formats are: PS (PostScript), EPS, PDF, PNG, JPEG, TIFF,
PNM, BMP, GIF, LBM, XPM, PCX, TGA. Accepted output formats are:
EPS, PCL5, PDF, PDF1, PBM, PGM, PPM, PS, markedEPS, markedPS,
PNG, XWD, BMP, TIFF, JPEG, GIF, XPM. a2ping delegates the low-
level work to Ghostscript (GS), pdftops and sam2p. a2ping fixes
many glitches during the EPS to EPS conversion, so its output
is often more compatible and better embeddable than its input.

date: 2012-04-13 18:01:51 +0000


%package -n texlive-a2ping-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29725
Release:        21.16
Summary:        Documentation for texlive-a2ping
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-a2ping-doc
This package includes the documentation for texlive-a2ping

%post -n texlive-a2ping
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-a2ping 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-a2ping
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-a2ping-doc
%defattr(-,root,root,755)
%{_mandir}/man1/a2ping.1*

%files -n texlive-a2ping
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/a2ping/a2ping.pl
/var/adm/update-scripts/texlive-a2ping-%{texlive_version}.%{texlive_noarch}.svn29725-%{release}-zypper

%package -n texlive-a4wide
Version:        %{texlive_version}.%{texlive_noarch}.svn20943
Release:        21.16
Summary:        "Wide" a4 layout
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-a4wide-doc >= %{texlive_version}
Provides:       tex(a4wide.sty)
Requires:       tex(a4.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source30:       a4wide.tar.xz
Source31:       a4wide.doc.tar.xz

%description -n texlive-a4wide
This package increases the width of the typeset area of an a4
page. This sort of operation is capable of producing
typographically poor results; the operation itself is better
provided by the geometry package. The package uses the a4
package.

date: 2012-03-17 14:49:05 +0000


%package -n texlive-a4wide-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20943
Release:        21.16
Summary:        Documentation for texlive-a4wide
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-a4wide-doc
This package includes the documentation for texlive-a4wide

%post -n texlive-a4wide
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-a4wide 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-a4wide
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-a4wide-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/a4wide/a4wide.pdf
%{_texmfdistdir}/doc/latex/a4wide/a4wide.tex

%files -n texlive-a4wide
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/a4wide/a4wide.sty
/var/adm/update-scripts/texlive-a4wide-%{texlive_version}.%{texlive_noarch}.svn20943-%{release}-zypper

%package -n texlive-a5comb
Version:        %{texlive_version}.%{texlive_noarch}.4svn17020
Release:        21.16
Summary:        Support for a5 paper sizes
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-a5comb-doc >= %{texlive_version}
Provides:       tex(a5comb.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source32:       a5comb.tar.xz
Source33:       a5comb.doc.tar.xz

%description -n texlive-a5comb
Superceded by geometry.

date: 2012-03-17 14:49:05 +0000


%package -n texlive-a5comb-doc
Version:        %{texlive_version}.%{texlive_noarch}.4svn17020
Release:        21.16
Summary:        Documentation for texlive-a5comb
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-a5comb-doc
This package includes the documentation for texlive-a5comb

%post -n texlive-a5comb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-a5comb 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-a5comb
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-a5comb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/a5comb/a5comb.pdf
%{_texmfdistdir}/doc/latex/a5comb/a5comb.tex

%files -n texlive-a5comb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/a5comb/a5comb.sty
/var/adm/update-scripts/texlive-a5comb-%{texlive_version}.%{texlive_noarch}.4svn17020-%{release}-zypper

%package -n texlive-aastex
Version:        %{texlive_version}.%{texlive_noarch}.5.2svn15878
Release:        21.16
Summary:        Macros for Manuscript Preparation for AAS Journals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-aastex-doc >= %{texlive_version}
Provides:       tex(aastex.cls)
Provides:       tex(aastex.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(article.cls)
Requires:       tex(graphicx.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(natbib.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source34:       aastex.tar.xz
Source35:       aastex.doc.tar.xz

%description -n texlive-aastex
The bundle provides a document class for preparing papers for
American Astronomical Society publications. Authors who wish to
submit papers to AAS journals are strongly urged to use this
class in preference to any of the alternatives available.

date: 2014-09-16 16:22:54 +0000


%package -n texlive-aastex-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.2svn15878
Release:        21.16
Summary:        Documentation for texlive-aastex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-aastex-doc
This package includes the documentation for texlive-aastex

%post -n texlive-aastex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aastex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-aastex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-aastex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aastex/README
%{_texmfdistdir}/doc/latex/aastex/aasclass.tex
%{_texmfdistdir}/doc/latex/aastex/aasguide.pdf
%{_texmfdistdir}/doc/latex/aastex/aasguide.tex
%{_texmfdistdir}/doc/latex/aastex/aassymbols.pdf
%{_texmfdistdir}/doc/latex/aastex/aassymbols.tex
%{_texmfdistdir}/doc/latex/aastex/datafile1.txt
%{_texmfdistdir}/doc/latex/aastex/f1.eps
%{_texmfdistdir}/doc/latex/aastex/f2.eps
%{_texmfdistdir}/doc/latex/aastex/f2_color.eps
%{_texmfdistdir}/doc/latex/aastex/f3.eps
%{_texmfdistdir}/doc/latex/aastex/sample.tex
%{_texmfdistdir}/doc/latex/aastex/table.tex
%{_texmfdistdir}/doc/latex/aastex/video3.mpg

%files -n texlive-aastex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/aastex/aastex.cls
%{_texmfdistdir}/tex/latex/aastex/aastex.sty
/var/adm/update-scripts/texlive-aastex-%{texlive_version}.%{texlive_noarch}.5.2svn15878-%{release}-zypper

%package -n texlive-abbr
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Simple macros supporting abreviations for Plain and LaTeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-abbr-doc >= %{texlive_version}
Provides:       tex(abbr.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source36:       abbr.tar.xz
Source37:       abbr.doc.tar.xz

%description -n texlive-abbr
The package provides some simple macros to support
abbreviations in Plain TeX or LaTeX. It allows writing (e.g.)
\<TEX> instead of \TeX, hence frees users from having to escape
space after parameterless macros.

date: 2013-09-30 14:02:13 +0000


%package -n texlive-abbr-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-abbr
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-abbr-doc
This package includes the documentation for texlive-abbr

%post -n texlive-abbr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abbr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-abbr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-abbr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/abbr/README

%files -n texlive-abbr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/abbr/abbr.tex
/var/adm/update-scripts/texlive-abbr-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-abc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        21.16
Summary:        Support ABC music notation in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-abc-doc >= %{texlive_version}
Provides:       tex(abc.sty)
Provides:       tex(mup.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source38:       abc.tar.xz
Source39:       abc.doc.tar.xz

%description -n texlive-abc
The abc package lets you include lines of music written in the
ABC Plus language. The package will then employ the \write18
facility to convert your notation to PostScript (using the
established utility abcm2ps) and hence to the format needed for
inclusion in your document.

date: 2011-12-23 15:04:21 +0000


%package -n texlive-abc-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn15878
Release:        21.16
Summary:        Documentation for texlive-abc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-abc-doc
This package includes the documentation for texlive-abc

%post -n texlive-abc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-abc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-abc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/abc/README
%{_texmfdistdir}/doc/latex/abc/abc.pdf
%{_texmfdistdir}/doc/latex/abc/example.tex
%{_texmfdistdir}/doc/latex/abc/mupexa.tex
%{_texmfdistdir}/doc/latex/abc/poll.abc
%{_texmfdistdir}/doc/latex/abc/simple.mup

%files -n texlive-abc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/abc/abc.sty
%{_texmfdistdir}/tex/latex/abc/mup.sty
/var/adm/update-scripts/texlive-abc-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper

%package -n texlive-abntex2
Version:        %{texlive_version}.%{texlive_noarch}.1.9.5svn37101
Release:        21.16
Summary:        Typeset technical and scientific Brazilian documents based on ABNT rules
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-abntex2-doc >= %{texlive_version}
Provides:       tex(abntex2.cls)
Provides:       tex(abntex2abrev.sty)
Provides:       tex(abntex2cite.sty)
Requires:       tex(babel.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(calc.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(memoir.cls)
Requires:       tex(setspace.sty)
Requires:       tex(textcase.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source40:       abntex2.tar.xz
Source41:       abntex2.doc.tar.xz

%description -n texlive-abntex2
The bundle provides support for typesetting technical and
scientific Brazilian documents (like academic thesis, articles,
reports, research project and others) based on the ABNT rules
(Associacao Brasileira de Normas Tecnicas). It replaces the old
abntex.

date: 2015-04-28 14:18:50 +0000


%package -n texlive-abntex2-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9.5svn37101
Release:        21.16
Summary:        Documentation for texlive-abntex2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-abntex2-doc:pt-br;pt-br;pt-br;pt-br;pt-br;pt-br;pt-br;pt-br;pt-br;pt-br)

%description -n texlive-abntex2-doc
This package includes the documentation for texlive-abntex2

%post -n texlive-abntex2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abntex2 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-abntex2
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-abntex2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/abntex2/README
%{_texmfdistdir}/doc/latex/abntex2/abntex2-doc-abnt-10520.bib
%{_texmfdistdir}/doc/latex/abntex2/abntex2-doc-abnt-6023.bib
%{_texmfdistdir}/doc/latex/abntex2/abntex2-doc-options.bib
%{_texmfdistdir}/doc/latex/abntex2/abntex2-doc-test.bib
%{_texmfdistdir}/doc/latex/abntex2/abntex2-doc.bib
%{_texmfdistdir}/doc/latex/abntex2/abntex2.pdf
%{_texmfdistdir}/doc/latex/abntex2/abntex2.tex
%{_texmfdistdir}/doc/latex/abntex2/abntex2cite-alf.pdf
%{_texmfdistdir}/doc/latex/abntex2/abntex2cite-alf.tex
%{_texmfdistdir}/doc/latex/abntex2/abntex2cite.pdf
%{_texmfdistdir}/doc/latex/abntex2/abntex2cite.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-artigo.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-artigo.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-glossarios.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-glossarios.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-img-grafico.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-img-marca.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-include-comandos.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-livro-bandeirinha.jpg
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-livro-pintassilgo.jpg
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-livro-saira-amarela.jpg
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-livro.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-livro.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-projeto-pesquisa.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-projeto-pesquisa.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-references.bib
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-relatorio-tecnico.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-relatorio-tecnico.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-slides.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-slides.tex
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-trabalho-academico.pdf
%{_texmfdistdir}/doc/latex/abntex2/examples/abntex2-modelo-trabalho-academico.tex

%files -n texlive-abntex2
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/abntex2/abntex2-options.bib
%{_texmfdistdir}/bibtex/bst/abntex2/abntex2-alf.bst
%{_texmfdistdir}/bibtex/bst/abntex2/abntex2-num.bst
%{_texmfdistdir}/tex/latex/abntex2/abntex2.cls
%{_texmfdistdir}/tex/latex/abntex2/abntex2abrev.sty
%{_texmfdistdir}/tex/latex/abntex2/abntex2cite.sty
/var/adm/update-scripts/texlive-abntex2-%{texlive_version}.%{texlive_noarch}.1.9.5svn37101-%{release}-zypper

%package -n texlive-abraces
Version:        %{texlive_version}.%{texlive_noarch}.1._svn27880
Release:        21.16
Summary:        Asymmetric over-/underbraces in maths
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-abraces-doc >= %{texlive_version}
Provides:       tex(abraces.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source42:       abraces.tar.xz
Source43:       abraces.doc.tar.xz

%description -n texlive-abraces
The package provides a character key-driven interface to
supplement new constructions of the traditional \overbrace and
\underbrace pairs in an asymmetric or arbitrary way.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-abraces-doc
Version:        %{texlive_version}.%{texlive_noarch}.1._svn27880
Release:        21.16
Summary:        Documentation for texlive-abraces
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-abraces-doc
This package includes the documentation for texlive-abraces

%post -n texlive-abraces
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abraces 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-abraces
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-abraces-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/abraces/abraces-doc.pdf
%{_texmfdistdir}/doc/latex/abraces/abraces-doc.tex

%files -n texlive-abraces
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/abraces/abraces.sty
/var/adm/update-scripts/texlive-abraces-%{texlive_version}.%{texlive_noarch}.1._svn27880-%{release}-zypper

%package -n texlive-abstract
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn15878
Release:        21.16
Summary:        Control the typesetting of the abstract environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-abstract-doc >= %{texlive_version}
Provides:       tex(abstract.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source44:       abstract.tar.xz
Source45:       abstract.doc.tar.xz

%description -n texlive-abstract
The abstract package gives you control over the typesetting of
the abstract environment, and in particular provides for a one
column abstract in a two column paper.

date: 2012-03-17 15:23:18 +0000


%package -n texlive-abstract-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn15878
Release:        21.16
Summary:        Documentation for texlive-abstract
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-abstract-doc
This package includes the documentation for texlive-abstract

%post -n texlive-abstract
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abstract 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-abstract
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-abstract-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/abstract/README
%{_texmfdistdir}/doc/latex/abstract/abstract.pdf

%files -n texlive-abstract
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/abstract/abstract.sty
/var/adm/update-scripts/texlive-abstract-%{texlive_version}.%{texlive_noarch}.1.2asvn15878-%{release}-zypper

%package -n texlive-abstyles
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Adaptable BibTeX styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-abstyles-doc >= %{texlive_version}
Provides:       tex(apreambl.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source46:       abstyles.tar.xz
Source47:       abstyles.doc.tar.xz

%description -n texlive-abstyles
A family of modifications of the standard BibTeX styles whose
behaviour may be changed by changing the user document, without
change to the styles themselves. The package is largely used
nowadays in its adaptation for working with Babel.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-abstyles-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-abstyles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-abstyles-doc:de)

%description -n texlive-abstyles-doc
This package includes the documentation for texlive-abstyles

%post -n texlive-abstyles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-abstyles 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-abstyles
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-abstyles-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/abstyles/README
%{_texmfdistdir}/doc/bibtex/abstyles/a4c.sty
%{_texmfdistdir}/doc/bibtex/abstyles/a4c.tex
%{_texmfdistdir}/doc/bibtex/abstyles/abstdok.pdf
%{_texmfdistdir}/doc/bibtex/abstyles/abstdok.tex
%{_texmfdistdir}/doc/bibtex/abstyles/apreambl.doc
%{_texmfdistdir}/doc/bibtex/abstyles/btxabst.doc
%{_texmfdistdir}/doc/bibtex/abstyles/docmac.doc
%{_texmfdistdir}/doc/bibtex/abstyles/docmac.tex

%files -n texlive-abstyles
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/abstyles/acompat.bib
%{_texmfdistdir}/bibtex/bib/abstyles/jourabbr.bib
%{_texmfdistdir}/bibtex/bib/abstyles/jourfull.bib
%{_texmfdistdir}/bibtex/bst/abstyles/aabbrv.bst
%{_texmfdistdir}/bibtex/bst/abstyles/aalpha.bst
%{_texmfdistdir}/bibtex/bst/abstyles/anotit.bst
%{_texmfdistdir}/bibtex/bst/abstyles/aplain.bst
%{_texmfdistdir}/bibtex/bst/abstyles/aunsnot.bst
%{_texmfdistdir}/bibtex/bst/abstyles/aunsrt.bst
%{_texmfdistdir}/tex/generic/abstyles/apreambl.tex
/var/adm/update-scripts/texlive-abstyles-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-academicons
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn37924
Release:        21.16
Summary:        Font containing icons of online academic profiles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-academicons-fonts >= %{texlive_version}
Recommends:     texlive-academicons-doc >= %{texlive_version}
Provides:       tex(academicons.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source48:       academicons.tar.xz
Source49:       academicons.doc.tar.xz

%description -n texlive-academicons
This package provides access in (La)TeX to 20 high quality
icons of online academic profiles included in the free
"Academicons" font. It requires the fontspec package and either
the Xe(La)TeX or the Lua(La)TeX engine to load the included
academicons.ttf font. The "Academicons" font was designed by
James Walsh and released (see
http://jpswalsh.github.io/academicons/) under the SIL Open Font
License. This package is inspired by and based on the
fontawesome package. academicons.sty provides the generic
\aiicon command to access icons, which takes as a mandatory
argument the name of the desired icon. It also provides
individual direct commands for each specific icon. The full
list of icons and their respective names and direct commands
can be found in the manual.

date: 2015-07-22 18:43:07 +0000


%package -n texlive-academicons-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn37924
Release:        21.16
Summary:        Documentation for texlive-academicons
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-academicons-doc
This package includes the documentation for texlive-academicons


%package -n texlive-academicons-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn37924
Release:        21.16
Summary:        Severed fonts for texlive-academicons
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-academicons-fonts
The  separated fonts package for texlive-academicons
%post -n texlive-academicons
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-academicons 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-academicons
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-academicons-fonts
mkfontscale  %{_datadir}/fonts/texlive-academicons
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-academicons
fc-cache     %{_datadir}/fonts

%postun -n texlive-academicons-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-academicons-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/academicons/README
%{_texmfdistdir}/doc/fonts/academicons/academicons.pdf
%{_texmfdistdir}/doc/fonts/academicons/academicons.tex

%files -n texlive-academicons
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/truetype/public/academicons/academicons.ttf
%{_texmfdistdir}/tex/latex/academicons/academicons.sty

%files -n texlive-academicons-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-academicons
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-academicons.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-academicons/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-academicons/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-academicons/fonts.scale
%{_datadir}/fonts/texlive-academicons/academicons.ttf
/var/adm/update-scripts/texlive-academicons-%{texlive_version}.%{texlive_noarch}.1.5svn37924-%{release}-zypper

%package -n texlive-accanthis
Version:        %{texlive_version}.%{texlive_noarch}.svn32089
Release:        21.16
Summary:        Accanthis fonts, with LaTeX support
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-accanthis-fonts >= %{texlive_version}
Recommends:     texlive-accanthis-doc >= %{texlive_version}
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ly1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ly1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ly1.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ly1.vf)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ot1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ot1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ot1.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ot1.vf)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-t1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-t1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-t1.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-t1.vf)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ts1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ts1.tfm)
Provides:       tex(AccanthisADFStdNo3-Bold-lf-ts1.vf)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ly1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ly1.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ly1.vf)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ot1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ot1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ot1.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ot1.vf)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-t1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-t1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-t1.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-t1.vf)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ts1.tfm)
Provides:       tex(AccanthisADFStdNo3-BoldItalic-lf-ts1.vf)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ly1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ly1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ly1.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ly1.vf)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ot1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ot1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ot1.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ot1.vf)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-t1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-t1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-t1.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-t1.vf)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ts1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ts1.tfm)
Provides:       tex(AccanthisADFStdNo3-Italic-lf-ts1.vf)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ly1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ly1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ly1.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ly1.vf)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ot1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ot1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ot1.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ot1.vf)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-t1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-t1--lcdfj.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-t1.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-t1.vf)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ts1--base.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ts1.tfm)
Provides:       tex(AccanthisADFStdNo3-Regular-lf-ts1.vf)
Provides:       tex(LY1AccanthisADFStdNoThree-LF.fd)
Provides:       tex(OT1AccanthisADFStdNoThree-LF.fd)
Provides:       tex(T1AccanthisADFStdNoThree-LF.fd)
Provides:       tex(TS1AccanthisADFStdNoThree-LF.fd)
Provides:       tex(accanthis.map)
Provides:       tex(accanthis.sty)
Provides:       tex(acnt_m4gnvn.enc)
Provides:       tex(acnt_qu6a6x.enc)
Provides:       tex(acnt_sjpjw4.enc)
Provides:       tex(acnt_z4e4wk.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source50:       accanthis.tar.xz
Source51:       accanthis.doc.tar.xz

%description -n texlive-accanthis
Accanthis No. 3 is designed by Hirwin Harendal and is suitable
as an alternative to fonts such as Garamond, Galliard, Horley
old style, Sabon, and Bembo. The support files are suitable for
use with all LaTeX engines.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-accanthis-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn32089
Release:        21.16
Summary:        Documentation for texlive-accanthis
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-accanthis-doc:fr)

%description -n texlive-accanthis-doc
This package includes the documentation for texlive-accanthis


%package -n texlive-accanthis-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn32089
Release:        21.16
Summary:        Severed fonts for texlive-accanthis
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-accanthis-fonts
The  separated fonts package for texlive-accanthis
%post -n texlive-accanthis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+accanthis.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+accanthis.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map accanthis.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-accanthis 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+accanthis.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-accanthis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-accanthis-fonts
mkfontscale  %{_datadir}/fonts/texlive-accanthis
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-accanthis
fc-cache     %{_datadir}/fonts

%postun -n texlive-accanthis-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-accanthis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/accanthis/Accanthis-Cat.pdf
%{_texmfdistdir}/doc/fonts/accanthis/COPYING
%{_texmfdistdir}/doc/fonts/accanthis/NOTICE.txt
%{_texmfdistdir}/doc/fonts/accanthis/README
%{_texmfdistdir}/doc/fonts/accanthis/accanthis-samples.pdf
%{_texmfdistdir}/doc/fonts/accanthis/accanthis-samples.tex

%files -n texlive-accanthis
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/accanthis/acnt_m4gnvn.enc
%{_texmfdistdir}/fonts/enc/dvips/accanthis/acnt_qu6a6x.enc
%{_texmfdistdir}/fonts/enc/dvips/accanthis/acnt_sjpjw4.enc
%{_texmfdistdir}/fonts/enc/dvips/accanthis/acnt_z4e4wk.enc
%{_texmfdistdir}/fonts/map/dvips/accanthis/accanthis.map
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/accanthis/AccanthisADFStdNo3-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/accanthis/AccanthisADFStdNo3-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/arkandis/accanthis/AccanthisADFStdNo3-Regular.otf
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-BoldItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-BoldLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-ItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/accanthis/AccanthisADFStdNo3-RegularLCDFJ.pfb
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/arkandis/accanthis/AccanthisADFStdNo3-Regular-lf-ts1.vf
%{_texmfdistdir}/tex/latex/accanthis/LY1AccanthisADFStdNoThree-LF.fd
%{_texmfdistdir}/tex/latex/accanthis/OT1AccanthisADFStdNoThree-LF.fd
%{_texmfdistdir}/tex/latex/accanthis/T1AccanthisADFStdNoThree-LF.fd
%{_texmfdistdir}/tex/latex/accanthis/TS1AccanthisADFStdNoThree-LF.fd
%{_texmfdistdir}/tex/latex/accanthis/accanthis.sty

%files -n texlive-accanthis-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-accanthis
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-accanthis.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-accanthis/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-accanthis/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-accanthis/fonts.scale
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-Bold.otf
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-BoldItalic.otf
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-Italic.otf
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-Regular.otf
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-Bold.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-BoldItalic.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-BoldItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-BoldLCDFJ.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-Italic.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-ItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-Regular.pfb
%{_datadir}/fonts/texlive-accanthis/AccanthisADFStdNo3-RegularLCDFJ.pfb
/var/adm/update-scripts/texlive-accanthis-%{texlive_version}.%{texlive_noarch}.svn32089-%{release}-zypper

%package -n texlive-accfonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.25svn18835
Release:        21.16
Summary:        Utilities to derive new fonts from existing ones
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-accfonts-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-accfonts-doc >= %{texlive_version}
Provides:       tex(CSX.def)
Provides:       tex(ISO-Latin1.def)
Provides:       tex(ISO-Latin2.def)
Provides:       tex(IndUni_Omega.def)
Provides:       tex(Norman.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source52:       accfonts.tar.xz
Source53:       accfonts.doc.tar.xz

%description -n texlive-accfonts
The accfonts package contains three utilities to permit easy
manipulation of fonts, in particular the creation of unusual
accented characters. Mkt1font works on Adobe Type 1 fonts,
vpl2vpl works on TeX virtual fonts and vpl2ovp transforms a TeX
font to an Omega one. All three programs read in a font (either
the font itself or a property list), together with a simple
definition file containing lines such as '128 z acute'; they
then write out a new version of the font with the requested new
characters in the numerical slots specified. Great care is
taken over the positioning of accents, and over the provision
of kerning information for new characters; mkt1font also
generates suitable "hints" to enhance quality at small sizes or
poor resolutions. The programs are written in Perl.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-accfonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.25svn18835
Release:        21.16
Summary:        Documentation for texlive-accfonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-accfonts-doc
This package includes the documentation for texlive-accfonts

%post -n texlive-accfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-accfonts 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-accfonts
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-accfonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/accfonts/CHANGES
%{_texmfdistdir}/doc/fonts/accfonts/COPYING
%{_texmfdistdir}/doc/fonts/accfonts/README

%files -n texlive-accfonts
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/accfonts/mkt1font
%{_texmfdistdir}/scripts/accfonts/vpl2ovp
%{_texmfdistdir}/scripts/accfonts/vpl2vpl
%{_texmfdistdir}/tex/latex/accfonts/CSX.def
%{_texmfdistdir}/tex/latex/accfonts/ISO-Latin1.def
%{_texmfdistdir}/tex/latex/accfonts/ISO-Latin2.def
%{_texmfdistdir}/tex/latex/accfonts/IndUni_Omega.def
%{_texmfdistdir}/tex/latex/accfonts/Norman.def
/var/adm/update-scripts/texlive-accfonts-%{texlive_version}.%{texlive_noarch}.0.0.25svn18835-%{release}-zypper

%package -n texlive-achemso
Version:        %{texlive_version}.%{texlive_noarch}.3.10svn36733
Release:        21.16
Summary:        Support for American Chemical Society journal submissions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-achemso-doc >= %{texlive_version}
Provides:       tex(aamick.cfg)
Provides:       tex(acbcct.cfg)
Provides:       tex(accacs.cfg)
Provides:       tex(achemso.cls)
Provides:       tex(achemso.sty)
Provides:       tex(achre4.cfg)
Provides:       tex(acncdm.cfg)
Provides:       tex(acsccc.cfg)
Provides:       tex(amclct.cfg)
Provides:       tex(amlccd.cfg)
Provides:       tex(ancac3.cfg)
Provides:       tex(ancham.cfg)
Provides:       tex(apchd5.cfg)
Provides:       tex(asbcd6.cfg)
Provides:       tex(asccii.cfg)
Provides:       tex(ascecg.cfg)
Provides:       tex(bcches.cfg)
Provides:       tex(bichaw.cfg)
Provides:       tex(bomaf6.cfg)
Provides:       tex(cgdefu.cfg)
Provides:       tex(chreay.cfg)
Provides:       tex(cmatex.cfg)
Provides:       tex(crtoec.cfg)
Provides:       tex(enfuem.cfg)
Provides:       tex(esthag.cfg)
Provides:       tex(estlcu.cfg)
Provides:       tex(iecred.cfg)
Provides:       tex(inoraj.cfg)
Provides:       tex(jacsat.cfg)
Provides:       tex(jafcau.cfg)
Provides:       tex(jceaax.cfg)
Provides:       tex(jceda8.cfg)
Provides:       tex(jcisd8.cfg)
Provides:       tex(jctcce.cfg)
Provides:       tex(jmcmar.cfg)
Provides:       tex(jnprdf.cfg)
Provides:       tex(joceah.cfg)
Provides:       tex(jpcafh.cfg)
Provides:       tex(jpcbfk.cfg)
Provides:       tex(jpccck.cfg)
Provides:       tex(jpclcd.cfg)
Provides:       tex(jprobs.cfg)
Provides:       tex(langd5.cfg)
Provides:       tex(mamobx.cfg)
Provides:       tex(mpohbp.cfg)
Provides:       tex(nalefd.cfg)
Provides:       tex(natmove.sty)
Provides:       tex(oprdfk.cfg)
Provides:       tex(orgnd7.cfg)
Provides:       tex(orlef7.cfg)
Requires:       tex(article.cls)
Requires:       tex(geometry.sty)
Requires:       tex(mciteplus.sty)
Requires:       tex(natbib.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source54:       achemso.tar.xz
Source55:       achemso.doc.tar.xz

%description -n texlive-achemso
The bundle provides the official macros (achemso.cls) and
BibTeX styles (achemso.bst and biochem.bst) for submission to
the journals of the American Chemical Society. The natmove
package, which moves citations relative to punctuation, is
distributed as part of the bundle.

date: 2015-04-07 17:17:43 +0000


%package -n texlive-achemso-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.10svn36733
Release:        21.16
Summary:        Documentation for texlive-achemso
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-achemso-doc
This package includes the documentation for texlive-achemso

%post -n texlive-achemso
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-achemso 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-achemso
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-achemso-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/achemso/README
%{_texmfdistdir}/doc/latex/achemso/achemso-demo.bib
%{_texmfdistdir}/doc/latex/achemso/achemso-demo.pdf
%{_texmfdistdir}/doc/latex/achemso/achemso-demo.tex
%{_texmfdistdir}/doc/latex/achemso/achemso.pdf

%files -n texlive-achemso
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/achemso/achemso.bst
%{_texmfdistdir}/bibtex/bst/achemso/biochem.bst
%{_texmfdistdir}/tex/latex/achemso/achemso.cls
%{_texmfdistdir}/tex/latex/achemso/achemso.sty
%{_texmfdistdir}/tex/latex/achemso/config/aamick.cfg
%{_texmfdistdir}/tex/latex/achemso/config/acbcct.cfg
%{_texmfdistdir}/tex/latex/achemso/config/accacs.cfg
%{_texmfdistdir}/tex/latex/achemso/config/achre4.cfg
%{_texmfdistdir}/tex/latex/achemso/config/acncdm.cfg
%{_texmfdistdir}/tex/latex/achemso/config/acsccc.cfg
%{_texmfdistdir}/tex/latex/achemso/config/amclct.cfg
%{_texmfdistdir}/tex/latex/achemso/config/amlccd.cfg
%{_texmfdistdir}/tex/latex/achemso/config/ancac3.cfg
%{_texmfdistdir}/tex/latex/achemso/config/ancham.cfg
%{_texmfdistdir}/tex/latex/achemso/config/apchd5.cfg
%{_texmfdistdir}/tex/latex/achemso/config/asbcd6.cfg
%{_texmfdistdir}/tex/latex/achemso/config/asccii.cfg
%{_texmfdistdir}/tex/latex/achemso/config/ascecg.cfg
%{_texmfdistdir}/tex/latex/achemso/config/bcches.cfg
%{_texmfdistdir}/tex/latex/achemso/config/bichaw.cfg
%{_texmfdistdir}/tex/latex/achemso/config/bomaf6.cfg
%{_texmfdistdir}/tex/latex/achemso/config/cgdefu.cfg
%{_texmfdistdir}/tex/latex/achemso/config/chreay.cfg
%{_texmfdistdir}/tex/latex/achemso/config/cmatex.cfg
%{_texmfdistdir}/tex/latex/achemso/config/crtoec.cfg
%{_texmfdistdir}/tex/latex/achemso/config/enfuem.cfg
%{_texmfdistdir}/tex/latex/achemso/config/esthag.cfg
%{_texmfdistdir}/tex/latex/achemso/config/estlcu.cfg
%{_texmfdistdir}/tex/latex/achemso/config/iecred.cfg
%{_texmfdistdir}/tex/latex/achemso/config/inoraj.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jacsat.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jafcau.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jceaax.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jceda8.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jcisd8.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jctcce.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jmcmar.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jnprdf.cfg
%{_texmfdistdir}/tex/latex/achemso/config/joceah.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jpcafh.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jpcbfk.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jpccck.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jpclcd.cfg
%{_texmfdistdir}/tex/latex/achemso/config/jprobs.cfg
%{_texmfdistdir}/tex/latex/achemso/config/langd5.cfg
%{_texmfdistdir}/tex/latex/achemso/config/mamobx.cfg
%{_texmfdistdir}/tex/latex/achemso/config/mpohbp.cfg
%{_texmfdistdir}/tex/latex/achemso/config/nalefd.cfg
%{_texmfdistdir}/tex/latex/achemso/config/oprdfk.cfg
%{_texmfdistdir}/tex/latex/achemso/config/orgnd7.cfg
%{_texmfdistdir}/tex/latex/achemso/config/orlef7.cfg
%{_texmfdistdir}/tex/latex/achemso/natmove.sty
/var/adm/update-scripts/texlive-achemso-%{texlive_version}.%{texlive_noarch}.3.10svn36733-%{release}-zypper

%package -n texlive-acmconf
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        21.16
Summary:        Class for ACM conference proceedings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-acmconf-doc >= %{texlive_version}
Provides:       tex(acmconf.cls)
Requires:       tex(article.cls)
Requires:       tex(flushend.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source56:       acmconf.tar.xz
Source57:       acmconf.doc.tar.xz
Source58:       acmconf_pubform-bib.dif

%description -n texlive-acmconf
This class may be used to typeset articles to be published in
the proceedings of ACM (Association for Computing Machinery)
conferences and workshops. The layout produced by the acmconf
class is based on the ACM's own specification.

date: 2014-09-16 16:22:54 +0000


%package -n texlive-acmconf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        21.16
Summary:        Documentation for texlive-acmconf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-acmconf-doc
This package includes the documentation for texlive-acmconf

%post -n texlive-acmconf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-acmconf 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-acmconf
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-acmconf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/acmconf/README
%{_texmfdistdir}/doc/latex/acmconf/THIS-IS-VERSION-1.3
%{_texmfdistdir}/doc/latex/acmconf/accept.tex
%{_texmfdistdir}/doc/latex/acmconf/acmconf.pdf
%{_texmfdistdir}/doc/latex/acmconf/body.eps
%{_texmfdistdir}/doc/latex/acmconf/error.tex
%{_texmfdistdir}/doc/latex/acmconf/prepare.tex
%{_texmfdistdir}/doc/latex/acmconf/print.tex
%{_texmfdistdir}/doc/latex/acmconf/pubform.bib
%{_texmfdistdir}/doc/latex/acmconf/pubform.tex
%{_texmfdistdir}/doc/latex/acmconf/publish.tex
%{_texmfdistdir}/doc/latex/acmconf/submit.tex

%files -n texlive-acmconf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/acmconf/acmconf.cls
/var/adm/update-scripts/texlive-acmconf-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper

%package -n texlive-acro
Version:        %{texlive_version}.%{texlive_noarch}.1.6bsvn37328
Release:        21.16
Summary:        Typeset acronyms
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-acro-doc >= %{texlive_version}
Provides:       tex(acro.sty)
Requires:       tex(accsupp.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(l3sort.sty)
Requires:       tex(translations.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
Requires:       tex(zref-abspage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source59:       acro.tar.xz
Source60:       acro.doc.tar.xz

%description -n texlive-acro
The package enables the author to create acronyms in a simple
way, and provides means to add them to different 'classes' of
acronyms. Lists can be created of separate acronym classes. The
package option 'single' instructs the package to ignore
acronyms that are used only once in the whole document. As an
experimental feature the package also offers the option 'sort'
which automatically sorts the list created by \printacronyms.

date: 2015-05-10 21:30:05 +0000


%package -n texlive-acro-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6bsvn37328
Release:        21.16
Summary:        Documentation for texlive-acro
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-acro-doc
This package includes the documentation for texlive-acro

%post -n texlive-acro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-acro 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-acro
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-acro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/acro/README
%{_texmfdistdir}/doc/latex/acro/acro_en.pdf
%{_texmfdistdir}/doc/latex/acro/acro_en.tex
%{_texmfdistdir}/doc/latex/acro/example_one.tex
%{_texmfdistdir}/doc/latex/acro/example_two.tex

%files -n texlive-acro
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/acro/acro.sty
/var/adm/update-scripts/texlive-acro-%{texlive_version}.%{texlive_noarch}.1.6bsvn37328-%{release}-zypper

%package -n texlive-acronym
Version:        %{texlive_version}.%{texlive_noarch}.1.41svn36582
Release:        21.16
Summary:        Expand acronyms at least once
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-acronym-doc >= %{texlive_version}
Provides:       tex(acronym.sty)
Requires:       tex(relsize.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source61:       acronym.tar.xz
Source62:       acronym.doc.tar.xz

%description -n texlive-acronym
This package ensures that all acronyms used in the text are
spelled out in full at least once. It also provides an
environment to build a list of acronyms used. The package is
compatible with pdf bookmarks. The package requires the suffix
package, which in turn requires that it runs under e-TeX.

date: 2015-03-21 18:02:46 +0000


%package -n texlive-acronym-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.41svn36582
Release:        21.16
Summary:        Documentation for texlive-acronym
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-acronym-doc
This package includes the documentation for texlive-acronym

%post -n texlive-acronym
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-acronym 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-acronym
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-acronym-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/acronym/README
%{_texmfdistdir}/doc/latex/acronym/acronym.pdf
%{_texmfdistdir}/doc/latex/acronym/acrotest.tex

%files -n texlive-acronym
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/acronym/acronym.sty
/var/adm/update-scripts/texlive-acronym-%{texlive_version}.%{texlive_noarch}.1.41svn36582-%{release}-zypper

%package -n texlive-acroterm
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn20498
Release:        21.16
Summary:        Manage and index acronyms and terms
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-acroterm-doc >= %{texlive_version}
Provides:       tex(acroterm.sty)
Requires:       tex(splitidx.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source63:       acroterm.tar.xz
Source64:       acroterm.doc.tar.xz

%description -n texlive-acroterm
Yet another package for acronyms: the package offers simple
markup of acronyms and technical terms in the text, giving an
index each of terms and acronyms with their expanded form.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-acroterm-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn20498
Release:        21.16
Summary:        Documentation for texlive-acroterm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-acroterm-doc
This package includes the documentation for texlive-acroterm

%post -n texlive-acroterm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-acroterm 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-acroterm
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-acroterm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/acroterm/README
%{_texmfdistdir}/doc/latex/acroterm/acroterm.pdf

%files -n texlive-acroterm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/acroterm/acroterm.sty
/var/adm/update-scripts/texlive-acroterm-%{texlive_version}.%{texlive_noarch}.0.0.1svn20498-%{release}-zypper

%package -n texlive-active-conf
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3asvn15878
Release:        21.16
Summary:        Class for typesetting ACTIVE conference papers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-active-conf-doc >= %{texlive_version}
Provides:       tex(active-conf.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(bm.sty)
Requires:       tex(calc.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(helvet.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source65:       active-conf.tar.xz
Source66:       active-conf.doc.tar.xz

%description -n texlive-active-conf
Active-conf is a class for typesetting papers for the Active
conference on noise and vibration control. It is initially
intended for the 2006 conference in Adelaide, Australia. The
class is based on article with more flexible front-matter, and
can be customised for conferences in future years with a header
file.

date: 2014-09-16 16:22:54 +0000


%package -n texlive-active-conf-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3asvn15878
Release:        21.16
Summary:        Documentation for texlive-active-conf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-active-conf-doc
This package includes the documentation for texlive-active-conf

%post -n texlive-active-conf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-active-conf 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-active-conf
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-active-conf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/active-conf/README
%{_texmfdistdir}/doc/latex/active-conf/active-conf.pdf
%{_texmfdistdir}/doc/latex/active-conf/example/active-example.ltx
%{_texmfdistdir}/doc/latex/active-conf/example/active-header-2006.tex
%{_texmfdistdir}/doc/latex/active-conf/example/header-logo-2006.eps
%{_texmfdistdir}/doc/latex/active-conf/example/header-logo-2006.pdf

%files -n texlive-active-conf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/active-conf/active-conf.cls
/var/adm/update-scripts/texlive-active-conf-%{texlive_version}.%{texlive_noarch}.0.0.3asvn15878-%{release}-zypper

%package -n texlive-actuarialangle
Version:        %{texlive_version}.%{texlive_noarch}.svn28004
Release:        21.16
Summary:        Symbol for use in "present value" statements of an annuity
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-actuarialangle-doc >= %{texlive_version}
Provides:       tex(actuarialangle.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source67:       actuarialangle.tar.xz
Source68:       actuarialangle.doc.tar.xz

%description -n texlive-actuarialangle
The package defines a single command \actuarialangle to typeset
"angles" in the 'present value of an annuity' symbols common in
actuarial and financial notation.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-actuarialangle-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn28004
Release:        21.16
Summary:        Documentation for texlive-actuarialangle
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-actuarialangle-doc
This package includes the documentation for texlive-actuarialangle

%post -n texlive-actuarialangle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-actuarialangle 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-actuarialangle
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-actuarialangle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/actuarialangle/README

%files -n texlive-actuarialangle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/actuarialangle/actuarialangle.sty
/var/adm/update-scripts/texlive-actuarialangle-%{texlive_version}.%{texlive_noarch}.svn28004-%{release}-zypper

%package -n texlive-addlines
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2asvn37805
Release:        21.16
Summary:        A user-friendly wrapper around \enlargethispage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-addlines-doc >= %{texlive_version}
Provides:       tex(addlines.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(changepage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source69:       addlines.tar.xz
Source70:       addlines.doc.tar.xz

%description -n texlive-addlines
This small package provides the command \addlines for adding or
removing space in the textblock of the page it's used on. E.g.,
adding an extra line of text to the page so that a section fits
better on the next page. It will also add space to the facing
page in a two-sided document.

date: 2015-07-08 03:25:27 +0000


%package -n texlive-addlines-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2asvn37805
Release:        21.16
Summary:        Documentation for texlive-addlines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-addlines-doc
This package includes the documentation for texlive-addlines

%post -n texlive-addlines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-addlines 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-addlines
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-addlines-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/addlines/README
%{_texmfdistdir}/doc/latex/addlines/addlines-example.ltx
%{_texmfdistdir}/doc/latex/addlines/addlines.pdf

%files -n texlive-addlines
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/addlines/addlines.sty
/var/adm/update-scripts/texlive-addlines-%{texlive_version}.%{texlive_noarch}.0.0.2asvn37805-%{release}-zypper

%package -n texlive-adfathesis
Version:        %{texlive_version}.%{texlive_noarch}.2.42svn26048
Release:        21.16
Summary:        Australian Defence Force Academy thesis format
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-adfathesis-doc >= %{texlive_version}
Provides:       tex(adfathesis.cls)
Requires:       tex(report.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source71:       adfathesis.tar.xz
Source72:       adfathesis.doc.tar.xz

%description -n texlive-adfathesis
The bundle includes a BibTeX style file.

date: 2014-09-13 09:37:30 +0000


%package -n texlive-adfathesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.42svn26048
Release:        21.16
Summary:        Documentation for texlive-adfathesis
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-adfathesis-doc
This package includes the documentation for texlive-adfathesis

%post -n texlive-adfathesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adfathesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-adfathesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-adfathesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/adfathesis/README
%{_texmfdistdir}/doc/latex/adfathesis/adfathesis.pdf
%{_texmfdistdir}/doc/latex/adfathesis/template.tex

%files -n texlive-adfathesis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/adfathesis/adfathesis.bst
%{_texmfdistdir}/tex/latex/adfathesis/adfathesis.cls
/var/adm/update-scripts/texlive-adfathesis-%{texlive_version}.%{texlive_noarch}.2.42svn26048-%{release}-zypper

%package -n texlive-adforn
Version:        %{texlive_version}.%{texlive_noarch}.1.001_b_2svn20019
Release:        21.16
Summary:        OrnementsADF font with TeX/LaTeX support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-adforn-fonts >= %{texlive_version}
Recommends:     texlive-adforn-doc >= %{texlive_version}
Provides:       tex(OrnementsADF.enc)
Provides:       tex(OrnementsADF.map)
Provides:       tex(OrnementsADF.tfm)
Provides:       tex(adforn.sty)
Provides:       tex(uornementsadf.fd)
Requires:       tex(pifont.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source73:       adforn.tar.xz
Source74:       adforn.doc.tar.xz

%description -n texlive-adforn
The bundle provides the Ornements ADF font in PostScript type 1
format with TeX/LaTeX support files. The font is licensed under
GPL v2 or later with font exception. (See NOTICE, COPYING,
README.) The TeX/LaTeX support is licensed under LPPL. (See
README, manifest.txt.)

date: 2015-01-19 20:03:48 +0000


%package -n texlive-adforn-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.001_b_2svn20019
Release:        21.16
Summary:        Documentation for texlive-adforn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-adforn-doc
This package includes the documentation for texlive-adforn


%package -n texlive-adforn-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.001_b_2svn20019
Release:        21.16
Summary:        Severed fonts for texlive-adforn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-adforn-fonts
The  separated fonts package for texlive-adforn
%post -n texlive-adforn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+OrnementsADF.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+OrnementsADF.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map OrnementsADF.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-adforn 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+OrnementsADF.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-adforn
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-adforn-fonts
mkfontscale  %{_datadir}/fonts/texlive-adforn
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-adforn
fc-cache     %{_datadir}/fonts

%postun -n texlive-adforn-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-adforn-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/adforn/COPYING
%{_texmfdistdir}/doc/fonts/adforn/NOTICE
%{_texmfdistdir}/doc/fonts/adforn/README
%{_texmfdistdir}/doc/fonts/adforn/adforn.pdf
%{_texmfdistdir}/doc/fonts/adforn/adforn.tex
%{_texmfdistdir}/doc/fonts/adforn/manifest.txt

%files -n texlive-adforn
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/arkandis/adforn/OrnementsADF.afm
%{_texmfdistdir}/fonts/enc/dvips/adforn/OrnementsADF.enc
%{_texmfdistdir}/fonts/map/dvips/adforn/OrnementsADF.map
%{_texmfdistdir}/fonts/tfm/arkandis/adforn/OrnementsADF.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/adforn/OrnementsADF.pfb
%{_texmfdistdir}/fonts/type1/arkandis/adforn/OrnementsADF.pfm
%{_texmfdistdir}/tex/latex/adforn/adforn.sty
%{_texmfdistdir}/tex/latex/adforn/uornementsadf.fd

%files -n texlive-adforn-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-adforn
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-adforn.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-adforn/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-adforn/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-adforn/fonts.scale
%{_datadir}/fonts/texlive-adforn/OrnementsADF.pfb
/var/adm/update-scripts/texlive-adforn-%{texlive_version}.%{texlive_noarch}.1.001_b_2svn20019-%{release}-zypper

%package -n texlive-adfsymbols
Version:        %{texlive_version}.%{texlive_noarch}.1.001svn19766
Release:        21.16
Summary:        SymbolsADF with TeX/LaTeX support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-adfsymbols-fonts >= %{texlive_version}
Recommends:     texlive-adfsymbols-doc >= %{texlive_version}
Provides:       tex(ArrowsADF.map)
Provides:       tex(ArrowsADF.tfm)
Provides:       tex(BulletsADF.map)
Provides:       tex(BulletsADF.tfm)
Provides:       tex(SymbolsADF.enc)
Provides:       tex(adfarrows.sty)
Provides:       tex(adfbullets.sty)
Provides:       tex(uarrowsadf.fd)
Provides:       tex(ubulletsadf.fd)
Requires:       tex(fp.sty)
Requires:       tex(pifont.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source75:       adfsymbols.tar.xz
Source76:       adfsymbols.doc.tar.xz

%description -n texlive-adfsymbols
The package provides Arkandis foundry's ArrowsADF and
BulletsADF fonts in Adobe Type 1 format, together with
TeX/LaTeX support files. The fonts are licensed under GPL v2 or
later with font exception. (See NOTICE, COPYING, README.) The
TeX/LaTeX support is licensed under LPPL. (See README,
manifest.txt.)

date: 2014-04-03 21:09:57 +0000


%package -n texlive-adfsymbols-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.001svn19766
Release:        21.16
Summary:        Documentation for texlive-adfsymbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-adfsymbols-doc
This package includes the documentation for texlive-adfsymbols


%package -n texlive-adfsymbols-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.001svn19766
Release:        21.16
Summary:        Severed fonts for texlive-adfsymbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-adfsymbols-fonts
The  separated fonts package for texlive-adfsymbols
%post -n texlive-adfsymbols
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+ArrowsADF.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+ArrowsADF.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map ArrowsADF.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'Map[[:blank:]]+BulletsADF.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+BulletsADF.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map BulletsADF.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-adfsymbols 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+ArrowsADF.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(Map[[:blank:]]+BulletsADF.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-adfsymbols
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-adfsymbols-fonts
mkfontscale  %{_datadir}/fonts/texlive-adfsymbols
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-adfsymbols
fc-cache     %{_datadir}/fonts

%postun -n texlive-adfsymbols-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-adfsymbols-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/adfsymbols/COPYING
%{_texmfdistdir}/doc/fonts/adfsymbols/NOTICE
%{_texmfdistdir}/doc/fonts/adfsymbols/README
%{_texmfdistdir}/doc/fonts/adfsymbols/adfsymbols.pdf
%{_texmfdistdir}/doc/fonts/adfsymbols/adfsymbols.tex
%{_texmfdistdir}/doc/fonts/adfsymbols/manifest.txt

%files -n texlive-adfsymbols
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/arkandis/adfsymbols/ArrowsADF.afm
%{_texmfdistdir}/fonts/afm/arkandis/adfsymbols/BulletsADF.afm
%{_texmfdistdir}/fonts/enc/dvips/adfsymbols/SymbolsADF.enc
%{_texmfdistdir}/fonts/map/dvips/adfsymbols/ArrowsADF.map
%{_texmfdistdir}/fonts/map/dvips/adfsymbols/BulletsADF.map
%{_texmfdistdir}/fonts/tfm/arkandis/adfsymbols/ArrowsADF.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/adfsymbols/BulletsADF.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/adfsymbols/ArrowsADF.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/adfsymbols/BulletsADF.pfb
%{_texmfdistdir}/tex/latex/adfsymbols/adfarrows.sty
%{_texmfdistdir}/tex/latex/adfsymbols/adfbullets.sty
%{_texmfdistdir}/tex/latex/adfsymbols/uarrowsadf.fd
%{_texmfdistdir}/tex/latex/adfsymbols/ubulletsadf.fd

%files -n texlive-adfsymbols-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-adfsymbols
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-adfsymbols.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-adfsymbols/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-adfsymbols/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-adfsymbols/fonts.scale
%{_datadir}/fonts/texlive-adfsymbols/ArrowsADF.pfb
%{_datadir}/fonts/texlive-adfsymbols/BulletsADF.pfb
/var/adm/update-scripts/texlive-adfsymbols-%{texlive_version}.%{texlive_noarch}.1.001svn19766-%{release}-zypper

%package -n texlive-adhocfilelist
Version:        %{texlive_version}.%{texlive_noarch}.svn29349
Release:        21.16
Summary:        '\listfiles' entries from the command line
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-adhocfilelist-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-adhocfilelist-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source77:       adhocfilelist.tar.xz
Source78:       adhocfilelist.doc.tar.xz

%description -n texlive-adhocfilelist
The package provides a Unix shell script to display a list of
LaTeX \Provides...-command contexts on screen. Provision is
made for controlling the searches that the package does. The
package was developed on a Unix-like system, using (among other
things) the gnu variant of the find command.

date: 2015-02-23 18:46:41 +0000


%package -n texlive-adhocfilelist-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn29349
Release:        21.16
Summary:        Documentation for texlive-adhocfilelist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-adhocfilelist-doc
This package includes the documentation for texlive-adhocfilelist

%post -n texlive-adhocfilelist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adhocfilelist 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-adhocfilelist
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-adhocfilelist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/adhocfilelist/README
%{_texmfdistdir}/doc/support/adhocfilelist/RELEASEs.txt
%{_texmfdistdir}/doc/support/adhocfilelist/SrcFILEs.txt
%{_texmfdistdir}/doc/support/adhocfilelist/adhocfilelist.htm
%{_texmfdistdir}/doc/support/adhocfilelist/demo/herelist.txt

%files -n texlive-adhocfilelist
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/adhocfilelist/adhocfilelist.sh
%{_texmfdistdir}/scripts/adhocfilelist/herelist.sh
%{_texmfdistdir}/tex/support/adhocfilelist/adhocfilelist.RLS
/var/adm/update-scripts/texlive-adhocfilelist-%{texlive_version}.%{texlive_noarch}.svn29349-%{release}-zypper

%package -n texlive-adjmulticol
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn28936
Release:        21.16
Summary:        Adjusting margins for multicolumn and single column output
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-adjmulticol-doc >= %{texlive_version}
Provides:       tex(adjmulticol.sty)
Requires:       tex(multicol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source79:       adjmulticol.tar.xz
Source80:       adjmulticol.doc.tar.xz

%description -n texlive-adjmulticol
The package adds, to the multicol package, the option to change
the margins for multicolumn and unicolumn layout. The package
understands the difference between the even and odd margins for
two side printing.

date: 2014-04-19 22:59:58 +0000


%package -n texlive-adjmulticol-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn28936
Release:        21.16
Summary:        Documentation for texlive-adjmulticol
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-adjmulticol-doc
This package includes the documentation for texlive-adjmulticol

%post -n texlive-adjmulticol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adjmulticol 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-adjmulticol
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-adjmulticol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/adjmulticol/Makefile
%{_texmfdistdir}/doc/latex/adjmulticol/README
%{_texmfdistdir}/doc/latex/adjmulticol/adjmulticol.bib
%{_texmfdistdir}/doc/latex/adjmulticol/adjmulticol.pdf
%{_texmfdistdir}/doc/latex/adjmulticol/sample.pdf
%{_texmfdistdir}/doc/latex/adjmulticol/sample.tex

%files -n texlive-adjmulticol
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/adjmulticol/adjmulticol.sty
/var/adm/update-scripts/texlive-adjmulticol-%{texlive_version}.%{texlive_noarch}.1.1svn28936-%{release}-zypper

%package -n texlive-adjustbox
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn26555
Release:        21.16
Summary:        Graphics package-alike macros for "general" boxes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-adjustbox-doc >= %{texlive_version}
Provides:       tex(adjcalc.sty)
Provides:       tex(adjustbox.sty)
Provides:       tex(tc-dvips.def)
Provides:       tex(tc-pdftex.def)
Provides:       tex(tc-pgf.def)
Provides:       tex(tc-xetex.def)
Provides:       tex(trimclip.sty)
Requires:       tex(calc.sty)
Requires:       tex(collectbox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifoddpage.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source81:       adjustbox.tar.xz
Source82:       adjustbox.doc.tar.xz

%description -n texlive-adjustbox
The package provides several macros to adjust boxed content.
One purpose is to supplement the standard graphics package,
which defines the macros \resizebox, \scalebox and \rotatebox ,
with the macros\trimbox and \clipbox. The main feature is the
general \adjustbox macro which extends the "key=value"
interface of \includegraphics from the graphics package and
applies it to general text content. Additional provided box
macros are \lapbox, \marginbox, \minsizebox, \maxsizebox and
\phantombox. All macros use the collectbox package to read the
content as a box and not as a macro argument. This allows for
all forms of content including special material like verbatim
content. A special feature of collectbox is used to provide
matching environments with the identical names as the macros.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-adjustbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn26555
Release:        21.16
Summary:        Documentation for texlive-adjustbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-adjustbox-doc
This package includes the documentation for texlive-adjustbox

%post -n texlive-adjustbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adjustbox 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-adjustbox
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-adjustbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/adjustbox/README
%{_texmfdistdir}/doc/latex/adjustbox/adjcalc.pdf
%{_texmfdistdir}/doc/latex/adjustbox/adjustbox.pdf
%{_texmfdistdir}/doc/latex/adjustbox/trimclip.pdf

%files -n texlive-adjustbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/adjustbox/adjcalc.sty
%{_texmfdistdir}/tex/latex/adjustbox/adjustbox.sty
%{_texmfdistdir}/tex/latex/adjustbox/tc-dvips.def
%{_texmfdistdir}/tex/latex/adjustbox/tc-pdftex.def
%{_texmfdistdir}/tex/latex/adjustbox/tc-pgf.def
%{_texmfdistdir}/tex/latex/adjustbox/tc-xetex.def
%{_texmfdistdir}/tex/latex/adjustbox/trimclip.sty
/var/adm/update-scripts/texlive-adjustbox-%{texlive_version}.%{texlive_noarch}.1.0svn26555-%{release}-zypper

%package -n texlive-adobemapping
Version:        %{texlive_version}.%{texlive_noarch}.svn28079
Release:        21.16
Summary:        Adobe cmap and pdfmapping files
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source83:       adobemapping.tar.xz

%description -n texlive-adobemapping
The package comprises the collection of CMap and PDF mapping
files now made available for distribution by Adobe systems
incorporated.

date: 2015-03-30 20:55:45 +0000

%post -n texlive-adobemapping
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adobemapping 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-adobemapping
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-adobemapping
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/cmap/adobemapping/LICENSE
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/90ms-RKSJ-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/90pv-RKSJ-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/90pv-RKSJ-UCS2C
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-CNS1-B5pc
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-CNS1-ETen-B5
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-CNS1-H-CID
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-CNS1-H-Host
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-CNS1-H-Mac
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-GB1-GBK-EUC
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-GB1-GBpc-EUC
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-GB1-H-CID
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-GB1-H-Host
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-GB1-H-Mac
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-Japan1-90ms-RKSJ
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-Japan1-90pv-RKSJ
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-Japan1-H-CID
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-Japan1-H-Host
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-Japan1-H-Mac
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-Japan1-PS-H
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-Japan1-PS-V
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-Korea1-H-CID
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-Korea1-H-Host
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-Korea1-H-Mac
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-Korea1-KSCms-UHC
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/Adobe-Korea1-KSCpc-EUC
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/B5pc-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/B5pc-UCS2C
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/ETen-B5-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/GBK-EUC-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/GBpc-EUC-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/GBpc-EUC-UCS2C
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/KSCms-UHC-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/KSCpc-EUC-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/KSCpc-EUC-UCS2C
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/UCS2-90ms-RKSJ
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/UCS2-90pv-RKSJ
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/UCS2-B5pc
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/UCS2-ETen-B5
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/UCS2-GBK-EUC
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/UCS2-GBpc-EUC
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/UCS2-KSCms-UHC
%{_texmfdistdir}/fonts/cmap/adobemapping/MappingOther/UCS2-KSCpc-EUC
%{_texmfdistdir}/fonts/cmap/adobemapping/README
%{_texmfdistdir}/fonts/cmap/adobemapping/ToUnicode/Adobe-CNS1-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/ToUnicode/Adobe-GB1-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/ToUnicode/Adobe-Japan1-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/ToUnicode/Adobe-Korea1-UCS2
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/Adobe-CNS1-0
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/Adobe-CNS1-1
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/Adobe-CNS1-2
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/Adobe-CNS1-3
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/Adobe-CNS1-4
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/Adobe-CNS1-5
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/Adobe-CNS1-6
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/B5pc-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/B5pc-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/CNS-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/CNS-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/CNS1-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/CNS1-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/CNS2-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/CNS2-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/ETHK-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/ETHK-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/ETen-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/ETen-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/ETenms-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/ETenms-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/HKdla-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/HKdla-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/HKdlb-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/HKdlb-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/HKgccs-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/HKgccs-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/HKm314-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/HKm314-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/HKm471-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/HKm471-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/HKscs-B5-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/HKscs-B5-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/UniCNS-UCS2-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/UniCNS-UCS2-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/UniCNS-UTF16-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/UniCNS-UTF16-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/UniCNS-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/UniCNS-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/UniCNS-UTF8-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/CMap/UniCNS-UTF8-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ac16/cid2code.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/Adobe-GB1-0
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/Adobe-GB1-1
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/Adobe-GB1-2
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/Adobe-GB1-3
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/Adobe-GB1-4
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/Adobe-GB1-5
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GB-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GB-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GB-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GB-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBK-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBK-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBK2K-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBK2K-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBKp-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBKp-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBT-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBT-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBT-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBT-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBTpc-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBTpc-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBpc-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/GBpc-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/UniGB-UCS2-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/UniGB-UCS2-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/UniGB-UTF16-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/UniGB-UTF16-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/UniGB-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/UniGB-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/UniGB-UTF8-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/CMap/UniGB-UTF8-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ag15/cid2code.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/ai0/CMap/Identity-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ai0/CMap/Identity-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/78-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/78-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/78-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/78-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/78-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/78-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/78ms-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/78ms-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/83pv-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/90ms-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/90ms-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/90msp-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/90msp-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/90pv-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/90pv-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Add-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Add-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Add-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Add-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Adobe-Japan1-0
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Adobe-Japan1-1
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Adobe-Japan1-2
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Adobe-Japan1-3
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Adobe-Japan1-4
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Adobe-Japan1-5
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Adobe-Japan1-6
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Ext-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Ext-RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Ext-RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Ext-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Hankaku
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Hiragana
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Katakana
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/NWP-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/NWP-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/RKSJ-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/RKSJ-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/Roman
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS-UCS2-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS-UCS2-HW-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS-UCS2-HW-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS-UCS2-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS-UTF16-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS-UTF16-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS-UTF8-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS-UTF8-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS2004-UTF16-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS2004-UTF16-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS2004-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS2004-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS2004-UTF8-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJIS2004-UTF8-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJISPro-UCS2-HW-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJISPro-UCS2-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJISPro-UTF8-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJISX0213-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJISX0213-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJISX02132004-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/UniJISX02132004-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/V
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/CMap/WP-Symbol
%{_texmfdistdir}/fonts/cmap/adobemapping/aj16/cid2code.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/Adobe-Korea1-0
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/Adobe-Korea1-1
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/Adobe-Korea1-2
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/KSC-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/KSC-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/KSC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/KSC-Johab-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/KSC-Johab-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/KSC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/KSCms-UHC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/KSCms-UHC-HW-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/KSCms-UHC-HW-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/KSCms-UHC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/KSCpc-EUC-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/KSCpc-EUC-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/UniKS-UCS2-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/UniKS-UCS2-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/UniKS-UTF16-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/UniKS-UTF16-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/UniKS-UTF32-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/UniKS-UTF32-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/UniKS-UTF8-H
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/CMap/UniKS-UTF8-V
%{_texmfdistdir}/fonts/cmap/adobemapping/ak12/cid2code.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-current-versions.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/cmap-readme.txt
%{_texmfdistdir}/fonts/cmap/adobemapping/mapping-readme.txt
/var/adm/update-scripts/texlive-adobemapping-%{texlive_version}.%{texlive_noarch}.svn28079-%{release}-zypper

%package -n texlive-adrconv
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn17683
Release:        21.16
Summary:        BibTeX styles to implement an address database
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-adrconv-doc >= %{texlive_version}
Provides:       tex(adrdir.cfg)
Provides:       tex(adrplaner.cfg)
Provides:       tex(adrsmall.cfg)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source84:       adrconv.tar.xz
Source85:       adrconv.doc.tar.xz

%description -n texlive-adrconv
The bundle provides a collection of BibTeX style files to turn
an address database stored in the .bib format into files
suitable for printing as address books or included into letter
classes like akletter or scrletter2. The data may be sorted
either by name or birthday and output provides files in various
formats for address books or time planners.

date: 2012-03-27 20:39:55 +0000


%package -n texlive-adrconv-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn17683
Release:        21.16
Summary:        Documentation for texlive-adrconv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-adrconv-doc:de)

%description -n texlive-adrconv-doc
This package includes the documentation for texlive-adrconv

%post -n texlive-adrconv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-adrconv 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-adrconv
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-adrconv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/adrconv/2latex.vim
%{_texmfdistdir}/doc/latex/adrconv/adrconv.tex
%{_texmfdistdir}/doc/latex/adrconv/adrconv_pages08.pages/Contents/PkgInfo
%{_texmfdistdir}/doc/latex/adrconv/adrconv_pages08.pages/QuickLook/Thumbnail.jpg
%{_texmfdistdir}/doc/latex/adrconv/adrconv_pages08.pages/index.xml.gz
%{_texmfdistdir}/doc/latex/adrconv/adrdir.tex
%{_texmfdistdir}/doc/latex/adrconv/adrfax.tex
%{_texmfdistdir}/doc/latex/adrconv/adrguide.pdf
%{_texmfdistdir}/doc/latex/adrconv/adrguide.tex
%{_texmfdistdir}/doc/latex/adrconv/adrmontage1.tex
%{_texmfdistdir}/doc/latex/adrconv/adrmontage2.tex
%{_texmfdistdir}/doc/latex/adrconv/birthday.tex
%{_texmfdistdir}/doc/latex/adrconv/example.bib

%files -n texlive-adrconv
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/adrconv/adrbirthday.bst
%{_texmfdistdir}/bibtex/bst/adrconv/adrconv.bst
%{_texmfdistdir}/bibtex/bst/adrconv/adrfax.bst
%{_texmfdistdir}/tex/latex/adrconv/adrdir.cfg
%{_texmfdistdir}/tex/latex/adrconv/adrplaner.cfg
%{_texmfdistdir}/tex/latex/adrconv/adrsmall.cfg
/var/adm/update-scripts/texlive-adrconv-%{texlive_version}.%{texlive_noarch}.1.3svn17683-%{release}-zypper

%package -n texlive-advdate
Version:        %{texlive_version}.%{texlive_noarch}.svn20538
Release:        21.16
Summary:        Print a date relative to "today"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-advdate-doc >= %{texlive_version}
Provides:       tex(advdate.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source86:       advdate.tar.xz
Source87:       advdate.doc.tar.xz

%description -n texlive-advdate
Provides macros which can add a specified number of days to the
current date (as specified in \today), to save, set and restore
the 'current date' and to print it. Intended use is, for
example, in invoices "payable within 14 days from today", etc.
The package has only been tested with Czech dates.

date: 2012-03-27 20:39:55 +0000


%package -n texlive-advdate-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20538
Release:        21.16
Summary:        Documentation for texlive-advdate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-advdate-doc
This package includes the documentation for texlive-advdate

%post -n texlive-advdate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-advdate 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-advdate
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-advdate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/advdate/advdate.pdf
%{_texmfdistdir}/doc/latex/advdate/advdate.tex
%{_texmfdistdir}/doc/latex/advdate/manifest.txt

%files -n texlive-advdate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/advdate/advdate.sty
/var/adm/update-scripts/texlive-advdate-%{texlive_version}.%{texlive_noarch}.svn20538-%{release}-zypper

%package -n texlive-ae
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        21.16
Summary:        Virtual fonts for T1 encoded CMR-fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ae-doc >= %{texlive_version}
Provides:       tex(ae.sty)
Provides:       tex(aeb10.tfm)
Provides:       tex(aeb10.vf)
Provides:       tex(aebx10.tfm)
Provides:       tex(aebx10.vf)
Provides:       tex(aebx12.tfm)
Provides:       tex(aebx12.vf)
Provides:       tex(aebx5.tfm)
Provides:       tex(aebx5.vf)
Provides:       tex(aebx6.tfm)
Provides:       tex(aebx6.vf)
Provides:       tex(aebx7.tfm)
Provides:       tex(aebx7.vf)
Provides:       tex(aebx8.tfm)
Provides:       tex(aebx8.vf)
Provides:       tex(aebx9.tfm)
Provides:       tex(aebx9.vf)
Provides:       tex(aebxsl10.tfm)
Provides:       tex(aebxsl10.vf)
Provides:       tex(aebxti10.tfm)
Provides:       tex(aebxti10.vf)
Provides:       tex(aecompl.sty)
Provides:       tex(aecsc10.tfm)
Provides:       tex(aecsc10.vf)
Provides:       tex(aeitt10.tfm)
Provides:       tex(aeitt10.vf)
Provides:       tex(aer10.tfm)
Provides:       tex(aer10.vf)
Provides:       tex(aer12.tfm)
Provides:       tex(aer12.vf)
Provides:       tex(aer17.tfm)
Provides:       tex(aer17.vf)
Provides:       tex(aer5.tfm)
Provides:       tex(aer5.vf)
Provides:       tex(aer6.tfm)
Provides:       tex(aer6.vf)
Provides:       tex(aer7.tfm)
Provides:       tex(aer7.vf)
Provides:       tex(aer8.tfm)
Provides:       tex(aer8.vf)
Provides:       tex(aer9.tfm)
Provides:       tex(aer9.vf)
Provides:       tex(aesl10.tfm)
Provides:       tex(aesl10.vf)
Provides:       tex(aesl12.tfm)
Provides:       tex(aesl12.vf)
Provides:       tex(aesl8.tfm)
Provides:       tex(aesl8.vf)
Provides:       tex(aesl9.tfm)
Provides:       tex(aesl9.vf)
Provides:       tex(aesltt10.tfm)
Provides:       tex(aesltt10.vf)
Provides:       tex(aess10.tfm)
Provides:       tex(aess10.vf)
Provides:       tex(aess12.tfm)
Provides:       tex(aess12.vf)
Provides:       tex(aess17.tfm)
Provides:       tex(aess17.vf)
Provides:       tex(aess8.tfm)
Provides:       tex(aess8.vf)
Provides:       tex(aess9.tfm)
Provides:       tex(aess9.vf)
Provides:       tex(aessbx10.tfm)
Provides:       tex(aessbx10.vf)
Provides:       tex(aessdc10.tfm)
Provides:       tex(aessdc10.vf)
Provides:       tex(aessi10.tfm)
Provides:       tex(aessi10.vf)
Provides:       tex(aessi12.tfm)
Provides:       tex(aessi12.vf)
Provides:       tex(aessi17.tfm)
Provides:       tex(aessi17.vf)
Provides:       tex(aessi8.tfm)
Provides:       tex(aessi8.vf)
Provides:       tex(aessi9.tfm)
Provides:       tex(aessi9.vf)
Provides:       tex(aetcsc10.tfm)
Provides:       tex(aetcsc10.vf)
Provides:       tex(aeti10.tfm)
Provides:       tex(aeti10.vf)
Provides:       tex(aeti12.tfm)
Provides:       tex(aeti12.vf)
Provides:       tex(aeti7.tfm)
Provides:       tex(aeti7.vf)
Provides:       tex(aeti8.tfm)
Provides:       tex(aeti8.vf)
Provides:       tex(aeti9.tfm)
Provides:       tex(aeti9.vf)
Provides:       tex(aett10.tfm)
Provides:       tex(aett10.vf)
Provides:       tex(aett12.tfm)
Provides:       tex(aett12.vf)
Provides:       tex(aett8.tfm)
Provides:       tex(aett8.vf)
Provides:       tex(aett9.tfm)
Provides:       tex(aett9.vf)
Provides:       tex(laess8.tfm)
Provides:       tex(laess8.vf)
Provides:       tex(laessb8.tfm)
Provides:       tex(laessb8.vf)
Provides:       tex(laessi8.tfm)
Provides:       tex(laessi8.vf)
Provides:       tex(omlaer.fd)
Provides:       tex(omsaer.fd)
Provides:       tex(ot1aer.fd)
Provides:       tex(ot1aess.fd)
Provides:       tex(ot1aett.fd)
Provides:       tex(ot1laess.fd)
Provides:       tex(ot1laett.fd)
Provides:       tex(t1aer.fd)
Provides:       tex(t1aess.fd)
Provides:       tex(t1aett.fd)
Provides:       tex(t1laess.fd)
Provides:       tex(t1laett.fd)
Requires:       tex(fontenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source88:       ae.tar.xz
Source89:       ae.doc.tar.xz

%description -n texlive-ae
A set of virtual fonts which emulates T1 coded fonts using the
standard CM fonts. The package name, AE fonts, supposedly
stands for "Almost European". The main use of the package was
to produce PDF files using Adobe Type 1 versions of the CM
fonts instead of bitmapped EC fonts. Note that direct
substitutes for the bitmapped EC fonts are now available, via
the CM-super, Latin Modern and (in a restricted way) CM-LGC
font sets.

date: 2014-04-03 21:09:57 +0000


%package -n texlive-ae-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        21.16
Summary:        Documentation for texlive-ae
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ae-doc
This package includes the documentation for texlive-ae

%post -n texlive-ae
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ae 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ae
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ae-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ae/COPYING
%{_texmfdistdir}/doc/fonts/ae/MANIFEST
%{_texmfdistdir}/doc/fonts/ae/README

%files -n texlive-ae
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/ae/aeb10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx5.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx6.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx7.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebx9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebxsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aebxti10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aecsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aeitt10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer17.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer5.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer6.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer7.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aer9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aesl10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aesl12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aesl8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aesl9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aesltt10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aess10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aess12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aess17.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aess8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aess9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessi10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessi12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessi17.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessi8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aessi9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aetcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aeti10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aeti12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aeti7.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aeti8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aeti9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aett10.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aett12.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aett8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/aett9.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/laess8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/laessb8.tfm
%{_texmfdistdir}/fonts/tfm/public/ae/laessi8.tfm
%{_texmfdistdir}/fonts/vf/public/ae/aeb10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx5.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx6.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx7.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebx9.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebxsl10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aebxti10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aecsc10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aeitt10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer17.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer5.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer6.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer7.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aer9.vf
%{_texmfdistdir}/fonts/vf/public/ae/aesl10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aesl12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aesl8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aesl9.vf
%{_texmfdistdir}/fonts/vf/public/ae/aesltt10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aess10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aess12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aess17.vf
%{_texmfdistdir}/fonts/vf/public/ae/aess8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aess9.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessbx10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessdc10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessi10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessi12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessi17.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessi8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aessi9.vf
%{_texmfdistdir}/fonts/vf/public/ae/aetcsc10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aeti10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aeti12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aeti7.vf
%{_texmfdistdir}/fonts/vf/public/ae/aeti8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aeti9.vf
%{_texmfdistdir}/fonts/vf/public/ae/aett10.vf
%{_texmfdistdir}/fonts/vf/public/ae/aett12.vf
%{_texmfdistdir}/fonts/vf/public/ae/aett8.vf
%{_texmfdistdir}/fonts/vf/public/ae/aett9.vf
%{_texmfdistdir}/fonts/vf/public/ae/laess8.vf
%{_texmfdistdir}/fonts/vf/public/ae/laessb8.vf
%{_texmfdistdir}/fonts/vf/public/ae/laessi8.vf
%{_texmfdistdir}/tex/latex/ae/ae.sty
%{_texmfdistdir}/tex/latex/ae/aecompl.sty
%{_texmfdistdir}/tex/latex/ae/omlaer.fd
%{_texmfdistdir}/tex/latex/ae/omsaer.fd
%{_texmfdistdir}/tex/latex/ae/ot1aer.fd
%{_texmfdistdir}/tex/latex/ae/ot1aess.fd
%{_texmfdistdir}/tex/latex/ae/ot1aett.fd
%{_texmfdistdir}/tex/latex/ae/ot1laess.fd
%{_texmfdistdir}/tex/latex/ae/ot1laett.fd
%{_texmfdistdir}/tex/latex/ae/t1aer.fd
%{_texmfdistdir}/tex/latex/ae/t1aess.fd
%{_texmfdistdir}/tex/latex/ae/t1aett.fd
%{_texmfdistdir}/tex/latex/ae/t1laess.fd
%{_texmfdistdir}/tex/latex/ae/t1laett.fd
/var/adm/update-scripts/texlive-ae-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper

%package -n texlive-aecc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn28574
Release:        21.16
Summary:        Almost European Concrete Roman virtual fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-aecc-doc >= %{texlive_version}
Provides:       tex(aecc.sty)
Provides:       tex(aeccr10.tfm)
Provides:       tex(aeccr10.vf)
Provides:       tex(aeccr5.tfm)
Provides:       tex(aeccr5.vf)
Provides:       tex(aeccr6.tfm)
Provides:       tex(aeccr6.vf)
Provides:       tex(aeccr7.tfm)
Provides:       tex(aeccr7.vf)
Provides:       tex(aeccr8.tfm)
Provides:       tex(aeccr8.vf)
Provides:       tex(aeccr9.tfm)
Provides:       tex(aeccr9.vf)
Provides:       tex(aeccsc10.tfm)
Provides:       tex(aeccsc10.vf)
Provides:       tex(aeccsl10.tfm)
Provides:       tex(aeccsl10.vf)
Provides:       tex(aeccsl9.tfm)
Provides:       tex(aeccsl9.vf)
Provides:       tex(aeccti10.tfm)
Provides:       tex(aeccti10.vf)
Provides:       tex(t1aeccr.fd)
Requires:       tex(fontenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source90:       aecc.tar.xz
Source91:       aecc.doc.tar.xz

%description -n texlive-aecc
The package provides a set of virtual fonts (built from the
standard Concrete fonts) providing a set of fonts that almost
cover the T1 encoding. The main characters missing, of those
specified in the T1 specification are eth, thorn, and the Sami
letter eng. Sometimes the PS (pound sterling) character is also
missing. For the typewriter fonts, the situation is worse.

date: 2012-12-24 15:43:45 +0000


%package -n texlive-aecc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn28574
Release:        21.16
Summary:        Documentation for texlive-aecc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-aecc-doc
This package includes the documentation for texlive-aecc

%post -n texlive-aecc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aecc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-aecc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-aecc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/aecc/COPYING
%{_texmfdistdir}/doc/fonts/aecc/MANIFEST
%{_texmfdistdir}/doc/fonts/aecc/README
%{_texmfdistdir}/doc/fonts/aecc/aeccfonts.tex
%{_texmfdistdir}/doc/fonts/aecc/aefonts.mtx
%{_texmfdistdir}/doc/fonts/aecc/aehax5.mtx
%{_texmfdistdir}/doc/fonts/aecc/aehaxit.mtx
%{_texmfdistdir}/doc/fonts/aecc/aehaxrm.mtx
%{_texmfdistdir}/doc/fonts/aecc/aehaxsc.mtx
%{_texmfdistdir}/doc/fonts/aecc/aehaxsl.mtx
%{_texmfdistdir}/doc/fonts/aecc/aehaxss.mtx
%{_texmfdistdir}/doc/fonts/aecc/aelatin.mtx
%{_texmfdistdir}/doc/fonts/aecc/aelatint.mtx
%{_texmfdistdir}/doc/fonts/aecc/aesample.tex
%{_texmfdistdir}/doc/fonts/aecc/aet1.etx
%{_texmfdistdir}/doc/fonts/aecc/bxittest.tex
%{_texmfdistdir}/doc/fonts/aecc/clean
%{_texmfdistdir}/doc/fonts/aecc/germtest.tex
%{_texmfdistdir}/doc/fonts/aecc/go
%{_texmfdistdir}/doc/fonts/aecc/install
%{_texmfdistdir}/doc/fonts/aecc/makepl
%{_texmfdistdir}/doc/fonts/aecc/ot1tt.etx
%{_texmfdistdir}/doc/fonts/aecc/slitest.tex

%files -n texlive-aecc
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/aecc/aeccr10.tfm
%{_texmfdistdir}/fonts/tfm/public/aecc/aeccr5.tfm
%{_texmfdistdir}/fonts/tfm/public/aecc/aeccr6.tfm
%{_texmfdistdir}/fonts/tfm/public/aecc/aeccr7.tfm
%{_texmfdistdir}/fonts/tfm/public/aecc/aeccr8.tfm
%{_texmfdistdir}/fonts/tfm/public/aecc/aeccr9.tfm
%{_texmfdistdir}/fonts/tfm/public/aecc/aeccsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/aecc/aeccsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/aecc/aeccsl9.tfm
%{_texmfdistdir}/fonts/tfm/public/aecc/aeccti10.tfm
%{_texmfdistdir}/fonts/vf/public/aecc/aeccr10.vf
%{_texmfdistdir}/fonts/vf/public/aecc/aeccr5.vf
%{_texmfdistdir}/fonts/vf/public/aecc/aeccr6.vf
%{_texmfdistdir}/fonts/vf/public/aecc/aeccr7.vf
%{_texmfdistdir}/fonts/vf/public/aecc/aeccr8.vf
%{_texmfdistdir}/fonts/vf/public/aecc/aeccr9.vf
%{_texmfdistdir}/fonts/vf/public/aecc/aeccsc10.vf
%{_texmfdistdir}/fonts/vf/public/aecc/aeccsl10.vf
%{_texmfdistdir}/fonts/vf/public/aecc/aeccsl9.vf
%{_texmfdistdir}/fonts/vf/public/aecc/aeccti10.vf
%{_texmfdistdir}/tex/latex/aecc/aecc.sty
%{_texmfdistdir}/tex/latex/aecc/t1aeccr.fd
/var/adm/update-scripts/texlive-aecc-%{texlive_version}.%{texlive_noarch}.1.0svn28574-%{release}-zypper

%package -n texlive-aeguill
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Add several kinds of guillemets to the ae fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-aeguill-doc >= %{texlive_version}
Provides:       tex(aeguill.sty)
Requires:       tex(ae.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(latexsym.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source92:       aeguill.tar.xz
Source93:       aeguill.doc.tar.xz

%description -n texlive-aeguill
The package enables the user to add guillemets from several
source (Polish cmr, Cyrillic cmr, lasy and ec) to the ae fonts.
This was useful when the ae fonts were used to produce PDF
files, since the additional guillemets exist in fonts available
in Adobe Type 1 format.

date: 2014-04-03 21:09:57 +0000


%package -n texlive-aeguill-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-aeguill
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-aeguill-doc
This package includes the documentation for texlive-aeguill

%post -n texlive-aeguill
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aeguill 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-aeguill
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-aeguill-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aeguill/README
%{_texmfdistdir}/doc/latex/aeguill/guil-test1.pdf
%{_texmfdistdir}/doc/latex/aeguill/guil-test1.tex
%{_texmfdistdir}/doc/latex/aeguill/guil-test2.pdf
%{_texmfdistdir}/doc/latex/aeguill/guil-test2.tex
%{_texmfdistdir}/doc/latex/aeguill/license.txt

%files -n texlive-aeguill
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/aeguill/aeguill.sty
/var/adm/update-scripts/texlive-aeguill-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-afm2pl
Version:        %{texlive_version}.%{texlive_noarch}.svn37078
Release:        21.16
Summary:        Package afm2pl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-afm2pl-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-afm2pl-doc >= %{texlive_version}
Provides:       tex(afm2pl-ot1.enc)
Provides:       tex(afm2pl-ot1ital.enc)
Provides:       tex(afm2pl-ot1tt.enc)
Provides:       tex(afm2pl-texnanlc.enc)
Provides:       tex(afm2pl-texnanuc.enc)
Provides:       tex(makesc8y.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source94:       afm2pl.tar.xz
Source95:       afm2pl.doc.tar.xz

%description -n texlive-afm2pl
The afm2pl package

%package -n texlive-afm2pl-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37078
Release:        21.16
Summary:        Documentation for texlive-afm2pl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-afm2pl-doc
This package includes the documentation for texlive-afm2pl

%post -n texlive-afm2pl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-afm2pl 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-afm2pl
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-afm2pl-doc
%defattr(-,root,root,755)
%{_mandir}/man1/afm2pl.1*

%files -n texlive-afm2pl
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-ot1ital.enc
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-ot1tt.enc
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-texnanlc.enc
%{_texmfdistdir}/fonts/enc/dvips/afm2pl/afm2pl-texnanuc.enc
%{_texmfdistdir}/fonts/lig/afm2pl/accents.lig
%{_texmfdistdir}/fonts/lig/afm2pl/bound.lig
%{_texmfdistdir}/fonts/lig/afm2pl/default.lig
%{_texmfdistdir}/fonts/lig/afm2pl/defpost.lig
%{_texmfdistdir}/fonts/lig/afm2pl/defpre.lig
%{_texmfdistdir}/fonts/lig/afm2pl/forge.lig
%{_texmfdistdir}/fonts/lig/afm2pl/ligtex.lig
%{_texmfdistdir}/tex/fontinst/afm2pl/README
%{_texmfdistdir}/tex/fontinst/afm2pl/ly1.etx
%{_texmfdistdir}/tex/fontinst/afm2pl/ly1c.etx
%{_texmfdistdir}/tex/fontinst/afm2pl/makesc8y.tex
/var/adm/update-scripts/texlive-afm2pl-%{texlive_version}.%{texlive_noarch}.svn37078-%{release}-zypper

%package -n texlive-afparticle
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn35900
Release:        21.16
Summary:        Typesetting articles for Archives of Forensic Psychology
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-afparticle-doc >= %{texlive_version}
Provides:       tex(afparticle.cls)
Requires:       tex(apacite.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(elsarticle.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source96:       afparticle.tar.xz
Source97:       afparticle.doc.tar.xz

%description -n texlive-afparticle
This package provides a class for typesetting articles for the
open access journal Archives of Forensic Psychology.

date: 2014-12-23 20:17:05 +0000


%package -n texlive-afparticle-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn35900
Release:        21.16
Summary:        Documentation for texlive-afparticle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-afparticle-doc
This package includes the documentation for texlive-afparticle

%post -n texlive-afparticle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-afparticle 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-afparticle
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-afparticle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/afparticle/Makefile
%{_texmfdistdir}/doc/latex/afparticle/README
%{_texmfdistdir}/doc/latex/afparticle/afparticle.pdf
%{_texmfdistdir}/doc/latex/afparticle/afpsample.bib
%{_texmfdistdir}/doc/latex/afparticle/afpsample.pdf
%{_texmfdistdir}/doc/latex/afparticle/afpsample.tex
%{_texmfdistdir}/doc/latex/afparticle/vitruvian.jpg

%files -n texlive-afparticle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/afparticle/afparticle.cls
/var/adm/update-scripts/texlive-afparticle-%{texlive_version}.%{texlive_noarch}.1.3svn35900-%{release}-zypper

%package -n texlive-afthesis
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn15878
Release:        21.16
Summary:        Air Force Institute of Technology thesis class
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-afthesis-doc >= %{texlive_version}
Provides:       tex(afthes10.sty)
Provides:       tex(afthes11.sty)
Provides:       tex(afthes12.sty)
Provides:       tex(afthesis.cls)
Provides:       tex(afthesis.sty)
Requires:       tex(caption2.sty)
Requires:       tex(ulem.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source98:       afthesis.tar.xz
Source99:       afthesis.doc.tar.xz

%description -n texlive-afthesis
LaTeX thesis/dissertation class for US Air Force Institute Of
Technology.

date: 2014-09-13 09:37:30 +0000


%package -n texlive-afthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn15878
Release:        21.16
Summary:        Documentation for texlive-afthesis
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-afthesis-doc
This package includes the documentation for texlive-afthesis

%post -n texlive-afthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-afthesis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-afthesis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-afthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/afthesis/README
%{_texmfdistdir}/doc/latex/afthesis/thesnumb.doc
%{_texmfdistdir}/doc/latex/afthesis/usethesis.pdf
%{_texmfdistdir}/doc/latex/afthesis/usethesis.tex

%files -n texlive-afthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/afthesis/thesnumb.bst
%{_texmfdistdir}/tex/latex/afthesis/afthes10.sty
%{_texmfdistdir}/tex/latex/afthesis/afthes11.sty
%{_texmfdistdir}/tex/latex/afthesis/afthes12.sty
%{_texmfdistdir}/tex/latex/afthesis/afthesis.cls
%{_texmfdistdir}/tex/latex/afthesis/afthesis.sty
/var/adm/update-scripts/texlive-afthesis-%{texlive_version}.%{texlive_noarch}.2.7svn15878-%{release}-zypper

%package -n texlive-aguplus
Version:        %{texlive_version}.%{texlive_noarch}.1.6bsvn17156
Release:        21.16
Summary:        Styles for American Geophysical Union
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-aguplus-doc >= %{texlive_version}
Provides:       tex(aguplus.cls)
Provides:       tex(aguplus.sty)
Provides:       tex(agupp.sty)
Requires:       tex(article.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source100:      aguplus.tar.xz
Source101:      aguplus.doc.tar.xz

%description -n texlive-aguplus
This bundle started as an extension to the AGU's own published
styles, providing extra facilities and improved usability. The
AGU now publishes satisfactory LaTeX materials of its own; the
author of aguplus recommends that users switch to using the
official distribution.

date: 2012-04-20 10:07:37 +0000


%package -n texlive-aguplus-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6bsvn17156
Release:        21.16
Summary:        Documentation for texlive-aguplus
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-aguplus-doc
This package includes the documentation for texlive-aguplus

%post -n texlive-aguplus
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aguplus 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-aguplus
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-aguplus-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aguplus/README
%{_texmfdistdir}/doc/latex/aguplus/README.aguplus
%{_texmfdistdir}/doc/latex/aguplus/aguplus.pdf
%{_texmfdistdir}/doc/latex/aguplus/aguplus.tex
%{_texmfdistdir}/doc/latex/aguplus/changes.v16b
%{_texmfdistdir}/doc/latex/aguplus/geophys.tex
%{_texmfdistdir}/doc/latex/aguplus/sample.bib
%{_texmfdistdir}/doc/latex/aguplus/samplus.tex

%files -n texlive-aguplus
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/aguplus/agu.bst
%{_texmfdistdir}/bibtex/bst/aguplus/agu04.bst
%{_texmfdistdir}/bibtex/bst/aguplus/agufull.bst
%{_texmfdistdir}/bibtex/bst/aguplus/agufull04.bst
%{_texmfdistdir}/tex/latex/aguplus/aguplus.cls
%{_texmfdistdir}/tex/latex/aguplus/aguplus.sty
%{_texmfdistdir}/tex/latex/aguplus/agupp.sty
/var/adm/update-scripts/texlive-aguplus-%{texlive_version}.%{texlive_noarch}.1.6bsvn17156-%{release}-zypper

%package -n texlive-aiaa
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn15878
Release:        21.16
Summary:        Typeset AIAA conference papers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-aiaa-doc >= %{texlive_version}
Provides:       tex(aiaa-tc.cls)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(overcite.sty)
Requires:       tex(setspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source102:      aiaa.tar.xz
Source103:      aiaa.doc.tar.xz

%description -n texlive-aiaa
A bundle of LaTeX/BibTeX files and sample documents to aid
those producing papers and journal articles according to the
guidelines of the American Institute of Aeronautics and
Astronautics (AIAA).

date: 2012-04-20 10:07:37 +0000


%package -n texlive-aiaa-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn15878
Release:        21.16
Summary:        Documentation for texlive-aiaa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-aiaa-doc
This package includes the documentation for texlive-aiaa

%post -n texlive-aiaa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aiaa 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-aiaa
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-aiaa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aiaa/README
%{_texmfdistdir}/doc/latex/aiaa/aiaa.pdf
%{_texmfdistdir}/doc/latex/aiaa/author_guide.pdf
%{_texmfdistdir}/doc/latex/aiaa/author_guide.tex
%{_texmfdistdir}/doc/latex/aiaa/bibtex_database.bib
%{_texmfdistdir}/doc/latex/aiaa/figure_magnet.eps
%{_texmfdistdir}/doc/latex/aiaa/figure_magnet.pdf
%{_texmfdistdir}/doc/latex/aiaa/pre2004/CHANGES
%{_texmfdistdir}/doc/latex/aiaa/pre2004/MANIFEST
%{_texmfdistdir}/doc/latex/aiaa/pre2004/README
%{_texmfdistdir}/doc/latex/aiaa/pre2004/aiaa.dtx
%{_texmfdistdir}/doc/latex/aiaa/pre2004/aiaa.ins
%{_texmfdistdir}/doc/latex/aiaa/pre2004/aiaa.pdf
%{_texmfdistdir}/doc/latex/aiaa/pre2004/aiaalgo.eps
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/paper/smpaiaa.ps
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/paper/smpaiaa.tex
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/paper/smpbtx.bib
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/paper/smpfig.eps
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/refs/tstbtx.bib
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/refs/tstref.tex
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/subfigs/smpfig.eps
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/subfigs/smpsubf.tex
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/talk/smpfig.eps
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/talk/smptalk.ps
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/talk/smptalk.sty
%{_texmfdistdir}/doc/latex/aiaa/pre2004/demos/talk/smptalk.tex
%{_texmfdistdir}/doc/latex/aiaa/template_advanced.pdf
%{_texmfdistdir}/doc/latex/aiaa/template_advanced.tex
%{_texmfdistdir}/doc/latex/aiaa/template_basic.pdf
%{_texmfdistdir}/doc/latex/aiaa/template_basic.tex

%files -n texlive-aiaa
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/aiaa/aiaa.bst
%{_texmfdistdir}/tex/latex/aiaa/aiaa-tc.cls
/var/adm/update-scripts/texlive-aiaa-%{texlive_version}.%{texlive_noarch}.3.6svn15878-%{release}-zypper

%package -n texlive-aichej
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Bibliography style file for the AIChE Journal
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source104:      aichej.tar.xz

%description -n texlive-aichej
The style was generated using custom-bib, and implements the
style of the American Institute of Chemical Engineers Journal
(or AIChE Journal or AIChE J or AIChEJ).

date: 2014-02-26 22:03:13 +0000

%post -n texlive-aichej
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aichej 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-aichej
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-aichej
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/aichej/aichej.bst
/var/adm/update-scripts/texlive-aichej-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-ajl
Version:        %{texlive_version}.%{texlive_noarch}.svn34016
Release:        21.16
Summary:        BibTeX style for AJL
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source105:      ajl.tar.xz

%description -n texlive-ajl
Bibliographic style references in style of Australian Journal
of Linguistics.

date: 2015-03-30 20:55:45 +0000

%post -n texlive-ajl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ajl 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ajl
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ajl
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/ajl/ajl.bst
/var/adm/update-scripts/texlive-ajl-%{texlive_version}.%{texlive_noarch}.svn34016-%{release}-zypper

%package -n texlive-akktex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.2svn26055
Release:        21.16
Summary:        A collection of packages and classes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-akktex-doc >= %{texlive_version}
Provides:       tex(akkconditional.sty)
Provides:       tex(akkcounterlabelpattern.sty)
Provides:       tex(akkcs.sty)
Provides:       tex(akkdoc.sty)
Provides:       tex(akkgerman.sty)
Provides:       tex(akkgermanabbreviations.sty)
Provides:       tex(akklecture.cls)
Provides:       tex(akklongpage.sty)
Provides:       tex(akkmath.sty)
Provides:       tex(akkmathbasic.sty)
Provides:       tex(akkmathdisc.sty)
Provides:       tex(akkmathfun.sty)
Provides:       tex(akkmathnum.sty)
Provides:       tex(akkmathpaper.sty)
Provides:       tex(akkmathproof.sty)
Provides:       tex(akkmathrel.sty)
Provides:       tex(akkmathset.sty)
Provides:       tex(akkmathtext.sty)
Provides:       tex(akknum.sty)
Provides:       tex(akkparskip.sty)
Provides:       tex(akkscript.cls)
Provides:       tex(akksection.sty)
Provides:       tex(akkstring.sty)
Provides:       tex(akktecdoc.cls)
Provides:       tex(akktex.sty)
Provides:       tex(akkwidepage.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amstext.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(book.cls)
Requires:       tex(calc.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(longtable.sty)
Requires:       tex(lscape.sty)
Requires:       tex(theorem.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source106:      akktex.tar.xz
Source107:      akktex.doc.tar.xz

%description -n texlive-akktex
The bundle provides: new document classes for technical
documents, thesis works, manuscripts and lecture notes; many
mathematical packages providing a large number of macros for
mathematical texts; layout providing a non-empty parskip with
extended length corrections and new section definition
commands; easy label creation for counters; and german language
tools and predefined abbreviations.

date: 2014-09-16 19:11:35 +0000


%package -n texlive-akktex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3.2svn26055
Release:        21.16
Summary:        Documentation for texlive-akktex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-akktex-doc
This package includes the documentation for texlive-akktex

%post -n texlive-akktex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-akktex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-akktex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-akktex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/akktex/README
%{_texmfdistdir}/doc/latex/akktex/README.TEXLIVE

%files -n texlive-akktex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/akktex/akkconditional.sty
%{_texmfdistdir}/tex/latex/akktex/akkcounterlabelpattern.sty
%{_texmfdistdir}/tex/latex/akktex/akkcs.sty
%{_texmfdistdir}/tex/latex/akktex/akkdoc.sty
%{_texmfdistdir}/tex/latex/akktex/akkgerman.sty
%{_texmfdistdir}/tex/latex/akktex/akkgermanabbreviations.sty
%{_texmfdistdir}/tex/latex/akktex/akklecture.cls
%{_texmfdistdir}/tex/latex/akktex/akklongpage.sty
%{_texmfdistdir}/tex/latex/akktex/akkmath.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathbasic.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathdisc.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathfun.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathnum.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathpaper.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathproof.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathrel.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathset.sty
%{_texmfdistdir}/tex/latex/akktex/akkmathtext.sty
%{_texmfdistdir}/tex/latex/akktex/akknum.sty
%{_texmfdistdir}/tex/latex/akktex/akkparskip.sty
%{_texmfdistdir}/tex/latex/akktex/akkscript.cls
%{_texmfdistdir}/tex/latex/akktex/akksection.sty
%{_texmfdistdir}/tex/latex/akktex/akkstring.sty
%{_texmfdistdir}/tex/latex/akktex/akktecdoc.cls
%{_texmfdistdir}/tex/latex/akktex/akktex.sty
%{_texmfdistdir}/tex/latex/akktex/akkwidepage.sty
/var/adm/update-scripts/texlive-akktex-%{texlive_version}.%{texlive_noarch}.0.0.3.2svn26055-%{release}-zypper

%package -n texlive-akletter
Version:        %{texlive_version}.%{texlive_noarch}.1.5isvn15878
Release:        21.16
Summary:        Comprehensive letter support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-akletter-doc >= %{texlive_version}
Provides:       tex(akfax.cfg)
Provides:       tex(akletter.cfg)
Provides:       tex(akletter.cls)
Provides:       tex(myletter.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source108:      akletter.tar.xz
Source109:      akletter.doc.tar.xz

%description -n texlive-akletter
An advanced letter document class which extends LaTeX's usual
letter class, providing support for building your own
letterhead and marking fold points for window envelopes.
Options supported by the package include: letterpaper for US
letter; a4offset for a modified A4 layout suitable for platic
binders that cover a part of the left margin. The class's
handling of dates has inspired an extended version of date-
handling in the isodate package. The class supersedes an
earlier class called myletter.

date: 2014-09-16 16:22:54 +0000


%package -n texlive-akletter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5isvn15878
Release:        21.16
Summary:        Documentation for texlive-akletter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-akletter-doc:de;en)

%description -n texlive-akletter-doc
This package includes the documentation for texlive-akletter

%post -n texlive-akletter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-akletter 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-akletter
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-akletter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/akletter/akletter.tex
%{_texmfdistdir}/doc/latex/akletter/akletter.upl
%{_texmfdistdir}/doc/latex/akletter/letterdoc.pdf
%{_texmfdistdir}/doc/latex/akletter/letterdoc.tex
%{_texmfdistdir}/doc/latex/akletter/lettereng.pdf
%{_texmfdistdir}/doc/latex/akletter/lettereng.tex

%files -n texlive-akletter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/akletter/akfax.cfg
%{_texmfdistdir}/tex/latex/akletter/akletter.cfg
%{_texmfdistdir}/tex/latex/akletter/akletter.cls
%{_texmfdistdir}/tex/latex/akletter/myletter.cls
/var/adm/update-scripts/texlive-akletter-%{texlive_version}.%{texlive_noarch}.1.5isvn15878-%{release}-zypper

%package -n texlive-alegreya
Version:        %{texlive_version}.%{texlive_noarch}.svn34200
Release:        21.16
Summary:        Alegreya fonts with LaTeX support
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-alegreya-fonts >= %{texlive_version}
Recommends:     texlive-alegreya-doc >= %{texlive_version}
Provides:       tex(Alegreya-Black-inf-ly1--base.tfm)
Provides:       tex(Alegreya-Black-inf-ly1.tfm)
Provides:       tex(Alegreya-Black-inf-ly1.vf)
Provides:       tex(Alegreya-Black-inf-ot1.tfm)
Provides:       tex(Alegreya-Black-inf-t1--base.tfm)
Provides:       tex(Alegreya-Black-inf-t1.tfm)
Provides:       tex(Alegreya-Black-inf-t1.vf)
Provides:       tex(Alegreya-Black-lf-ly1--base.tfm)
Provides:       tex(Alegreya-Black-lf-ly1.tfm)
Provides:       tex(Alegreya-Black-lf-ly1.vf)
Provides:       tex(Alegreya-Black-lf-ot1.tfm)
Provides:       tex(Alegreya-Black-lf-t1--base.tfm)
Provides:       tex(Alegreya-Black-lf-t1.tfm)
Provides:       tex(Alegreya-Black-lf-t1.vf)
Provides:       tex(Alegreya-Black-lf-ts1--base.tfm)
Provides:       tex(Alegreya-Black-lf-ts1.tfm)
Provides:       tex(Alegreya-Black-lf-ts1.vf)
Provides:       tex(Alegreya-Black-osf-ly1--base.tfm)
Provides:       tex(Alegreya-Black-osf-ly1.tfm)
Provides:       tex(Alegreya-Black-osf-ly1.vf)
Provides:       tex(Alegreya-Black-osf-ot1.tfm)
Provides:       tex(Alegreya-Black-osf-t1--base.tfm)
Provides:       tex(Alegreya-Black-osf-t1.tfm)
Provides:       tex(Alegreya-Black-osf-t1.vf)
Provides:       tex(Alegreya-Black-osf-ts1--base.tfm)
Provides:       tex(Alegreya-Black-osf-ts1.tfm)
Provides:       tex(Alegreya-Black-osf-ts1.vf)
Provides:       tex(Alegreya-Black-sup-ly1--base.tfm)
Provides:       tex(Alegreya-Black-sup-ly1.tfm)
Provides:       tex(Alegreya-Black-sup-ly1.vf)
Provides:       tex(Alegreya-Black-sup-ot1.tfm)
Provides:       tex(Alegreya-Black-sup-t1--base.tfm)
Provides:       tex(Alegreya-Black-sup-t1.tfm)
Provides:       tex(Alegreya-Black-sup-t1.vf)
Provides:       tex(Alegreya-Black-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-Black-tlf-ly1.tfm)
Provides:       tex(Alegreya-Black-tlf-ly1.vf)
Provides:       tex(Alegreya-Black-tlf-ot1.tfm)
Provides:       tex(Alegreya-Black-tlf-t1--base.tfm)
Provides:       tex(Alegreya-Black-tlf-t1.tfm)
Provides:       tex(Alegreya-Black-tlf-t1.vf)
Provides:       tex(Alegreya-Black-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-Black-tlf-ts1.tfm)
Provides:       tex(Alegreya-Black-tlf-ts1.vf)
Provides:       tex(Alegreya-Black-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-Black-tosf-ly1.tfm)
Provides:       tex(Alegreya-Black-tosf-ly1.vf)
Provides:       tex(Alegreya-Black-tosf-ot1.tfm)
Provides:       tex(Alegreya-Black-tosf-t1--base.tfm)
Provides:       tex(Alegreya-Black-tosf-t1.tfm)
Provides:       tex(Alegreya-Black-tosf-t1.vf)
Provides:       tex(Alegreya-Black-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-Black-tosf-ts1.tfm)
Provides:       tex(Alegreya-Black-tosf-ts1.vf)
Provides:       tex(Alegreya-BlackItalic-inf-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-inf-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-inf-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-inf-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-inf-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-inf-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-inf-t1.vf)
Provides:       tex(Alegreya-BlackItalic-lf-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-lf-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-t1.vf)
Provides:       tex(Alegreya-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-ts1.tfm)
Provides:       tex(Alegreya-BlackItalic-lf-ts1.vf)
Provides:       tex(Alegreya-BlackItalic-osf-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-osf-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-t1.vf)
Provides:       tex(Alegreya-BlackItalic-osf-ts1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-ts1.tfm)
Provides:       tex(Alegreya-BlackItalic-osf-ts1.vf)
Provides:       tex(Alegreya-BlackItalic-sup-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-sup-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-sup-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-sup-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-sup-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-sup-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-sup-t1.vf)
Provides:       tex(Alegreya-BlackItalic-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-tlf-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-t1.vf)
Provides:       tex(Alegreya-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-ts1.tfm)
Provides:       tex(Alegreya-BlackItalic-tlf-ts1.vf)
Provides:       tex(Alegreya-BlackItalic-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-ly1.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-ly1.vf)
Provides:       tex(Alegreya-BlackItalic-tosf-ot1.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-t1.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-t1.vf)
Provides:       tex(Alegreya-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-ts1.tfm)
Provides:       tex(Alegreya-BlackItalic-tosf-ts1.vf)
Provides:       tex(Alegreya-Bold-inf-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-inf-ly1.tfm)
Provides:       tex(Alegreya-Bold-inf-ly1.vf)
Provides:       tex(Alegreya-Bold-inf-ot1.tfm)
Provides:       tex(Alegreya-Bold-inf-t1--base.tfm)
Provides:       tex(Alegreya-Bold-inf-t1.tfm)
Provides:       tex(Alegreya-Bold-inf-t1.vf)
Provides:       tex(Alegreya-Bold-lf-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-lf-ly1.tfm)
Provides:       tex(Alegreya-Bold-lf-ly1.vf)
Provides:       tex(Alegreya-Bold-lf-ot1.tfm)
Provides:       tex(Alegreya-Bold-lf-t1--base.tfm)
Provides:       tex(Alegreya-Bold-lf-t1.tfm)
Provides:       tex(Alegreya-Bold-lf-t1.vf)
Provides:       tex(Alegreya-Bold-lf-ts1--base.tfm)
Provides:       tex(Alegreya-Bold-lf-ts1.tfm)
Provides:       tex(Alegreya-Bold-lf-ts1.vf)
Provides:       tex(Alegreya-Bold-osf-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-osf-ly1.tfm)
Provides:       tex(Alegreya-Bold-osf-ly1.vf)
Provides:       tex(Alegreya-Bold-osf-ot1.tfm)
Provides:       tex(Alegreya-Bold-osf-t1--base.tfm)
Provides:       tex(Alegreya-Bold-osf-t1.tfm)
Provides:       tex(Alegreya-Bold-osf-t1.vf)
Provides:       tex(Alegreya-Bold-osf-ts1--base.tfm)
Provides:       tex(Alegreya-Bold-osf-ts1.tfm)
Provides:       tex(Alegreya-Bold-osf-ts1.vf)
Provides:       tex(Alegreya-Bold-sup-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-sup-ly1.tfm)
Provides:       tex(Alegreya-Bold-sup-ly1.vf)
Provides:       tex(Alegreya-Bold-sup-ot1.tfm)
Provides:       tex(Alegreya-Bold-sup-t1--base.tfm)
Provides:       tex(Alegreya-Bold-sup-t1.tfm)
Provides:       tex(Alegreya-Bold-sup-t1.vf)
Provides:       tex(Alegreya-Bold-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-tlf-ly1.tfm)
Provides:       tex(Alegreya-Bold-tlf-ly1.vf)
Provides:       tex(Alegreya-Bold-tlf-ot1.tfm)
Provides:       tex(Alegreya-Bold-tlf-t1--base.tfm)
Provides:       tex(Alegreya-Bold-tlf-t1.tfm)
Provides:       tex(Alegreya-Bold-tlf-t1.vf)
Provides:       tex(Alegreya-Bold-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-Bold-tlf-ts1.tfm)
Provides:       tex(Alegreya-Bold-tlf-ts1.vf)
Provides:       tex(Alegreya-Bold-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-Bold-tosf-ly1.tfm)
Provides:       tex(Alegreya-Bold-tosf-ly1.vf)
Provides:       tex(Alegreya-Bold-tosf-ot1.tfm)
Provides:       tex(Alegreya-Bold-tosf-t1--base.tfm)
Provides:       tex(Alegreya-Bold-tosf-t1.tfm)
Provides:       tex(Alegreya-Bold-tosf-t1.vf)
Provides:       tex(Alegreya-Bold-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-Bold-tosf-ts1.tfm)
Provides:       tex(Alegreya-Bold-tosf-ts1.vf)
Provides:       tex(Alegreya-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-inf-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-inf-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-inf-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-inf-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-inf-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-inf-t1.vf)
Provides:       tex(Alegreya-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-lf-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-t1.vf)
Provides:       tex(Alegreya-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-ts1.tfm)
Provides:       tex(Alegreya-BoldItalic-lf-ts1.vf)
Provides:       tex(Alegreya-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-osf-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-t1.vf)
Provides:       tex(Alegreya-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-ts1.tfm)
Provides:       tex(Alegreya-BoldItalic-osf-ts1.vf)
Provides:       tex(Alegreya-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-sup-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-sup-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-sup-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-sup-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-sup-t1.vf)
Provides:       tex(Alegreya-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-t1.vf)
Provides:       tex(Alegreya-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Alegreya-BoldItalic-tlf-ts1.vf)
Provides:       tex(Alegreya-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-ly1.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-ly1.vf)
Provides:       tex(Alegreya-BoldItalic-tosf-ot1.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-t1.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-t1.vf)
Provides:       tex(Alegreya-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Alegreya-BoldItalic-tosf-ts1.vf)
Provides:       tex(Alegreya-Italic-inf-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-inf-ly1.tfm)
Provides:       tex(Alegreya-Italic-inf-ly1.vf)
Provides:       tex(Alegreya-Italic-inf-ot1.tfm)
Provides:       tex(Alegreya-Italic-inf-t1--base.tfm)
Provides:       tex(Alegreya-Italic-inf-t1.tfm)
Provides:       tex(Alegreya-Italic-inf-t1.vf)
Provides:       tex(Alegreya-Italic-lf-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-lf-ly1.tfm)
Provides:       tex(Alegreya-Italic-lf-ly1.vf)
Provides:       tex(Alegreya-Italic-lf-ot1.tfm)
Provides:       tex(Alegreya-Italic-lf-t1--base.tfm)
Provides:       tex(Alegreya-Italic-lf-t1.tfm)
Provides:       tex(Alegreya-Italic-lf-t1.vf)
Provides:       tex(Alegreya-Italic-lf-ts1--base.tfm)
Provides:       tex(Alegreya-Italic-lf-ts1.tfm)
Provides:       tex(Alegreya-Italic-lf-ts1.vf)
Provides:       tex(Alegreya-Italic-osf-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-osf-ly1.tfm)
Provides:       tex(Alegreya-Italic-osf-ly1.vf)
Provides:       tex(Alegreya-Italic-osf-ot1.tfm)
Provides:       tex(Alegreya-Italic-osf-t1--base.tfm)
Provides:       tex(Alegreya-Italic-osf-t1.tfm)
Provides:       tex(Alegreya-Italic-osf-t1.vf)
Provides:       tex(Alegreya-Italic-osf-ts1--base.tfm)
Provides:       tex(Alegreya-Italic-osf-ts1.tfm)
Provides:       tex(Alegreya-Italic-osf-ts1.vf)
Provides:       tex(Alegreya-Italic-sup-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-sup-ly1.tfm)
Provides:       tex(Alegreya-Italic-sup-ly1.vf)
Provides:       tex(Alegreya-Italic-sup-ot1.tfm)
Provides:       tex(Alegreya-Italic-sup-t1--base.tfm)
Provides:       tex(Alegreya-Italic-sup-t1.tfm)
Provides:       tex(Alegreya-Italic-sup-t1.vf)
Provides:       tex(Alegreya-Italic-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-tlf-ly1.tfm)
Provides:       tex(Alegreya-Italic-tlf-ly1.vf)
Provides:       tex(Alegreya-Italic-tlf-ot1.tfm)
Provides:       tex(Alegreya-Italic-tlf-t1--base.tfm)
Provides:       tex(Alegreya-Italic-tlf-t1.tfm)
Provides:       tex(Alegreya-Italic-tlf-t1.vf)
Provides:       tex(Alegreya-Italic-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-Italic-tlf-ts1.tfm)
Provides:       tex(Alegreya-Italic-tlf-ts1.vf)
Provides:       tex(Alegreya-Italic-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-Italic-tosf-ly1.tfm)
Provides:       tex(Alegreya-Italic-tosf-ly1.vf)
Provides:       tex(Alegreya-Italic-tosf-ot1.tfm)
Provides:       tex(Alegreya-Italic-tosf-t1--base.tfm)
Provides:       tex(Alegreya-Italic-tosf-t1.tfm)
Provides:       tex(Alegreya-Italic-tosf-t1.vf)
Provides:       tex(Alegreya-Italic-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-Italic-tosf-ts1.tfm)
Provides:       tex(Alegreya-Italic-tosf-ts1.vf)
Provides:       tex(Alegreya-Regular-inf-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-inf-ly1.tfm)
Provides:       tex(Alegreya-Regular-inf-ly1.vf)
Provides:       tex(Alegreya-Regular-inf-ot1.tfm)
Provides:       tex(Alegreya-Regular-inf-t1--base.tfm)
Provides:       tex(Alegreya-Regular-inf-t1.tfm)
Provides:       tex(Alegreya-Regular-inf-t1.vf)
Provides:       tex(Alegreya-Regular-lf-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-lf-ly1.tfm)
Provides:       tex(Alegreya-Regular-lf-ly1.vf)
Provides:       tex(Alegreya-Regular-lf-ot1.tfm)
Provides:       tex(Alegreya-Regular-lf-t1--base.tfm)
Provides:       tex(Alegreya-Regular-lf-t1.tfm)
Provides:       tex(Alegreya-Regular-lf-t1.vf)
Provides:       tex(Alegreya-Regular-lf-ts1--base.tfm)
Provides:       tex(Alegreya-Regular-lf-ts1.tfm)
Provides:       tex(Alegreya-Regular-lf-ts1.vf)
Provides:       tex(Alegreya-Regular-osf-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-osf-ly1.tfm)
Provides:       tex(Alegreya-Regular-osf-ly1.vf)
Provides:       tex(Alegreya-Regular-osf-ot1.tfm)
Provides:       tex(Alegreya-Regular-osf-t1--base.tfm)
Provides:       tex(Alegreya-Regular-osf-t1.tfm)
Provides:       tex(Alegreya-Regular-osf-t1.vf)
Provides:       tex(Alegreya-Regular-osf-ts1--base.tfm)
Provides:       tex(Alegreya-Regular-osf-ts1.tfm)
Provides:       tex(Alegreya-Regular-osf-ts1.vf)
Provides:       tex(Alegreya-Regular-sup-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-sup-ly1.tfm)
Provides:       tex(Alegreya-Regular-sup-ly1.vf)
Provides:       tex(Alegreya-Regular-sup-ot1.tfm)
Provides:       tex(Alegreya-Regular-sup-t1--base.tfm)
Provides:       tex(Alegreya-Regular-sup-t1.tfm)
Provides:       tex(Alegreya-Regular-sup-t1.vf)
Provides:       tex(Alegreya-Regular-tlf-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-tlf-ly1.tfm)
Provides:       tex(Alegreya-Regular-tlf-ly1.vf)
Provides:       tex(Alegreya-Regular-tlf-ot1.tfm)
Provides:       tex(Alegreya-Regular-tlf-t1--base.tfm)
Provides:       tex(Alegreya-Regular-tlf-t1.tfm)
Provides:       tex(Alegreya-Regular-tlf-t1.vf)
Provides:       tex(Alegreya-Regular-tlf-ts1--base.tfm)
Provides:       tex(Alegreya-Regular-tlf-ts1.tfm)
Provides:       tex(Alegreya-Regular-tlf-ts1.vf)
Provides:       tex(Alegreya-Regular-tosf-ly1--base.tfm)
Provides:       tex(Alegreya-Regular-tosf-ly1.tfm)
Provides:       tex(Alegreya-Regular-tosf-ly1.vf)
Provides:       tex(Alegreya-Regular-tosf-ot1.tfm)
Provides:       tex(Alegreya-Regular-tosf-t1--base.tfm)
Provides:       tex(Alegreya-Regular-tosf-t1.tfm)
Provides:       tex(Alegreya-Regular-tosf-t1.vf)
Provides:       tex(Alegreya-Regular-tosf-ts1--base.tfm)
Provides:       tex(Alegreya-Regular-tosf-ts1.tfm)
Provides:       tex(Alegreya-Regular-tosf-ts1.vf)
Provides:       tex(Alegreya.map)
Provides:       tex(Alegreya.sty)
Provides:       tex(AlegreyaSC-Black-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-ly1.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-ly1.vf)
Provides:       tex(AlegreyaSC-Black-tlf-ot1.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-t1.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-t1.vf)
Provides:       tex(AlegreyaSC-Black-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-ts1.tfm)
Provides:       tex(AlegreyaSC-Black-tlf-ts1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSC-BlackItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSC-Bold-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-ly1.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-ly1.vf)
Provides:       tex(AlegreyaSC-Bold-tlf-ot1.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-t1.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-t1.vf)
Provides:       tex(AlegreyaSC-Bold-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-ts1.tfm)
Provides:       tex(AlegreyaSC-Bold-tlf-ts1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSC-BoldItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSC-Italic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-ly1.vf)
Provides:       tex(AlegreyaSC-Italic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-t1.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-t1.vf)
Provides:       tex(AlegreyaSC-Italic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSC-Italic-tlf-ts1.vf)
Provides:       tex(AlegreyaSC-Regular-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-ly1.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-ly1.vf)
Provides:       tex(AlegreyaSC-Regular-tlf-ot1.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-t1.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-t1.vf)
Provides:       tex(AlegreyaSC-Regular-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-ts1.tfm)
Provides:       tex(AlegreyaSC-Regular-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Black-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Black-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Black-inf-t1.vf)
Provides:       tex(AlegreyaSans-Black-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Black-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Black-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-lf-ot1.vf)
Provides:       tex(AlegreyaSans-Black-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Black-lf-t1.vf)
Provides:       tex(AlegreyaSans-Black-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Black-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Black-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Black-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Black-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Black-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-osf-ot1.vf)
Provides:       tex(AlegreyaSans-Black-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Black-osf-t1.vf)
Provides:       tex(AlegreyaSans-Black-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Black-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Black-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Black-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Black-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Black-sup-t1.vf)
Provides:       tex(AlegreyaSans-Black-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Black-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-Black-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Black-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Black-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Black-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Black-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-Black-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Black-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Black-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-inf-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ot1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ot1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-sup-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-BlackItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-Bold-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-inf-t1.vf)
Provides:       tex(AlegreyaSans-Bold-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-ot1.vf)
Provides:       tex(AlegreyaSans-Bold-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-t1.vf)
Provides:       tex(AlegreyaSans-Bold-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Bold-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Bold-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-ot1.vf)
Provides:       tex(AlegreyaSans-Bold-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-t1.vf)
Provides:       tex(AlegreyaSans-Bold-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Bold-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Bold-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-sup-t1.vf)
Provides:       tex(AlegreyaSans-Bold-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-Bold-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Bold-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Bold-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Bold-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Bold-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-Bold-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Bold-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Bold-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-inf-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ot1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ot1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-sup-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-BoldItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-inf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-inf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-inf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-lf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-osf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-sup-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-sup-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-sup-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBold-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-inf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-Italic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-inf-t1.vf)
Provides:       tex(AlegreyaSans-Italic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-ot1.vf)
Provides:       tex(AlegreyaSans-Italic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-t1.vf)
Provides:       tex(AlegreyaSans-Italic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Italic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Italic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-ot1.vf)
Provides:       tex(AlegreyaSans-Italic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-t1.vf)
Provides:       tex(AlegreyaSans-Italic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Italic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Italic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-sup-t1.vf)
Provides:       tex(AlegreyaSans-Italic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-Italic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Italic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Italic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Italic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Italic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-Italic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Italic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Italic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-Light-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Light-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Light-inf-t1.vf)
Provides:       tex(AlegreyaSans-Light-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Light-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Light-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-lf-ot1.vf)
Provides:       tex(AlegreyaSans-Light-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Light-lf-t1.vf)
Provides:       tex(AlegreyaSans-Light-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Light-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Light-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Light-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Light-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Light-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-osf-ot1.vf)
Provides:       tex(AlegreyaSans-Light-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Light-osf-t1.vf)
Provides:       tex(AlegreyaSans-Light-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Light-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Light-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Light-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Light-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Light-sup-t1.vf)
Provides:       tex(AlegreyaSans-Light-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Light-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-Light-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Light-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Light-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Light-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Light-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-Light-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Light-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Light-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-LightItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-inf-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-ot1.vf)
Provides:       tex(AlegreyaSans-LightItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-LightItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-ot1.vf)
Provides:       tex(AlegreyaSans-LightItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-LightItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-sup-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-LightItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-Medium-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-inf-t1.vf)
Provides:       tex(AlegreyaSans-Medium-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-ot1.vf)
Provides:       tex(AlegreyaSans-Medium-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-t1.vf)
Provides:       tex(AlegreyaSans-Medium-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Medium-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Medium-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-ot1.vf)
Provides:       tex(AlegreyaSans-Medium-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-t1.vf)
Provides:       tex(AlegreyaSans-Medium-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Medium-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Medium-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-sup-t1.vf)
Provides:       tex(AlegreyaSans-Medium-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-Medium-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Medium-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Medium-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Medium-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Medium-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-Medium-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Medium-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Medium-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-inf-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ot1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ot1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-sup-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-MediumItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-Regular-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-inf-t1.vf)
Provides:       tex(AlegreyaSans-Regular-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-ot1.vf)
Provides:       tex(AlegreyaSans-Regular-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-t1.vf)
Provides:       tex(AlegreyaSans-Regular-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Regular-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Regular-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-ot1.vf)
Provides:       tex(AlegreyaSans-Regular-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-t1.vf)
Provides:       tex(AlegreyaSans-Regular-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Regular-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Regular-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-sup-t1.vf)
Provides:       tex(AlegreyaSans-Regular-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-Regular-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Regular-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Regular-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Regular-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Regular-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-Regular-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Regular-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Regular-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-Thin-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-inf-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-inf-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-inf-t1.vf)
Provides:       tex(AlegreyaSans-Thin-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-ot1.vf)
Provides:       tex(AlegreyaSans-Thin-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-t1.vf)
Provides:       tex(AlegreyaSans-Thin-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-Thin-lf-ts1.vf)
Provides:       tex(AlegreyaSans-Thin-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-ot1.vf)
Provides:       tex(AlegreyaSans-Thin-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-t1.vf)
Provides:       tex(AlegreyaSans-Thin-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-Thin-osf-ts1.vf)
Provides:       tex(AlegreyaSans-Thin-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-sup-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-sup-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-sup-t1.vf)
Provides:       tex(AlegreyaSans-Thin-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-Thin-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-t1.vf)
Provides:       tex(AlegreyaSans-Thin-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-Thin-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-Thin-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-Thin-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-Thin-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-t1.vf)
Provides:       tex(AlegreyaSans-Thin-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-Thin-tosf-ts1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-inf-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ot1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ot1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-sup-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ot1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ot1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSans-ThinItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSans.sty)
Provides:       tex(AlegreyaSansSC-Black-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Black-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Black-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Black-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Black-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-Black-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Black-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Black-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-Black-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Black-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Black-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Black-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Black-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-Black-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Black-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Black-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Black-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-Black-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Black-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-Black-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-Black-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Black-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Black-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-Black-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Black-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Black-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Black-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-Black-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Black-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-BlackItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Bold-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Bold-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-Bold-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Bold-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Bold-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-Bold-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Bold-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Bold-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Bold-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-Bold-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Bold-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-Bold-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-Bold-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Bold-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Bold-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-Bold-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Bold-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Bold-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Bold-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-Bold-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Bold-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-BoldItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBold-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Italic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Italic-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-Italic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Italic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Italic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-Italic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Italic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Italic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Italic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-Italic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Italic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-Italic-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-Italic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Italic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Italic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-Italic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Italic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Italic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Italic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-Italic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Italic-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Light-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Light-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Light-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Light-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Light-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-Light-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Light-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Light-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-Light-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Light-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Light-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Light-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Light-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-Light-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Light-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Light-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Light-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-Light-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Light-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-Light-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-Light-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Light-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Light-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-Light-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Light-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Light-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Light-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-Light-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Light-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-LightItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Medium-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Medium-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-Medium-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Medium-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Medium-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-Medium-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Medium-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Medium-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Medium-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-Medium-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Medium-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-Medium-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-Medium-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Medium-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Medium-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-Medium-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Medium-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Medium-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Medium-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-Medium-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Medium-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-MediumItalic-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Regular-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Regular-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-Regular-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Regular-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Regular-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-Regular-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Regular-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Regular-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Regular-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-Regular-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Regular-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-Regular-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-Regular-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Regular-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Regular-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-Regular-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Regular-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Regular-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Regular-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-Regular-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Regular-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Thin-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Thin-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-Thin-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Thin-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Thin-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-Thin-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Thin-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Thin-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Thin-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-Thin-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Thin-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-Thin-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-Thin-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Thin-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Thin-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-Thin-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-Thin-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-Thin-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-Thin-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-Thin-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-Thin-tosf-ts1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-inf-t1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-ot1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-t1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-lf-ts1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-ot1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-t1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-osf-ts1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-ly1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-t1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-sup-t1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-ot1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-t1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tlf-ts1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-ly1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-ly1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-ly1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-ot1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-ot1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-ot1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-t1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-t1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-t1.vf)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-ts1--base.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-ts1.tfm)
Provides:       tex(AlegreyaSansSC-ThinItalic-tosf-ts1.vf)
Provides:       tex(LY1Alegreya-Inf.fd)
Provides:       tex(LY1Alegreya-LF.fd)
Provides:       tex(LY1Alegreya-OsF.fd)
Provides:       tex(LY1Alegreya-Sup.fd)
Provides:       tex(LY1Alegreya-TLF.fd)
Provides:       tex(LY1Alegreya-TOsF.fd)
Provides:       tex(LY1AlegreyaSC-TLF.fd)
Provides:       tex(LY1AlegreyaSans-Inf.fd)
Provides:       tex(LY1AlegreyaSans-LF.fd)
Provides:       tex(LY1AlegreyaSans-OsF.fd)
Provides:       tex(LY1AlegreyaSans-Sup.fd)
Provides:       tex(LY1AlegreyaSans-TLF.fd)
Provides:       tex(LY1AlegreyaSans-TOsF.fd)
Provides:       tex(LY1AlegreyaSansSC-Inf.fd)
Provides:       tex(LY1AlegreyaSansSC-LF.fd)
Provides:       tex(LY1AlegreyaSansSC-OsF.fd)
Provides:       tex(LY1AlegreyaSansSC-Sup.fd)
Provides:       tex(LY1AlegreyaSansSC-TLF.fd)
Provides:       tex(LY1AlegreyaSansSC-TOsF.fd)
Provides:       tex(OT1Alegreya-Inf.fd)
Provides:       tex(OT1Alegreya-LF.fd)
Provides:       tex(OT1Alegreya-OsF.fd)
Provides:       tex(OT1Alegreya-Sup.fd)
Provides:       tex(OT1Alegreya-TLF.fd)
Provides:       tex(OT1Alegreya-TOsF.fd)
Provides:       tex(OT1AlegreyaSC-TLF.fd)
Provides:       tex(OT1AlegreyaSans-Inf.fd)
Provides:       tex(OT1AlegreyaSans-LF.fd)
Provides:       tex(OT1AlegreyaSans-OsF.fd)
Provides:       tex(OT1AlegreyaSans-Sup.fd)
Provides:       tex(OT1AlegreyaSans-TLF.fd)
Provides:       tex(OT1AlegreyaSans-TOsF.fd)
Provides:       tex(OT1AlegreyaSansSC-Inf.fd)
Provides:       tex(OT1AlegreyaSansSC-LF.fd)
Provides:       tex(OT1AlegreyaSansSC-OsF.fd)
Provides:       tex(OT1AlegreyaSansSC-Sup.fd)
Provides:       tex(OT1AlegreyaSansSC-TLF.fd)
Provides:       tex(OT1AlegreyaSansSC-TOsF.fd)
Provides:       tex(T1Alegreya-Inf.fd)
Provides:       tex(T1Alegreya-LF.fd)
Provides:       tex(T1Alegreya-OsF.fd)
Provides:       tex(T1Alegreya-Sup.fd)
Provides:       tex(T1Alegreya-TLF.fd)
Provides:       tex(T1Alegreya-TOsF.fd)
Provides:       tex(T1AlegreyaSC-TLF.fd)
Provides:       tex(T1AlegreyaSans-Inf.fd)
Provides:       tex(T1AlegreyaSans-LF.fd)
Provides:       tex(T1AlegreyaSans-OsF.fd)
Provides:       tex(T1AlegreyaSans-Sup.fd)
Provides:       tex(T1AlegreyaSans-TLF.fd)
Provides:       tex(T1AlegreyaSans-TOsF.fd)
Provides:       tex(T1AlegreyaSansSC-Inf.fd)
Provides:       tex(T1AlegreyaSansSC-LF.fd)
Provides:       tex(T1AlegreyaSansSC-OsF.fd)
Provides:       tex(T1AlegreyaSansSC-Sup.fd)
Provides:       tex(T1AlegreyaSansSC-TLF.fd)
Provides:       tex(T1AlegreyaSansSC-TOsF.fd)
Provides:       tex(TS1Alegreya-LF.fd)
Provides:       tex(TS1Alegreya-OsF.fd)
Provides:       tex(TS1Alegreya-TLF.fd)
Provides:       tex(TS1Alegreya-TOsF.fd)
Provides:       tex(TS1AlegreyaSC-TLF.fd)
Provides:       tex(TS1AlegreyaSans-LF.fd)
Provides:       tex(TS1AlegreyaSans-OsF.fd)
Provides:       tex(TS1AlegreyaSans-TLF.fd)
Provides:       tex(TS1AlegreyaSans-TOsF.fd)
Provides:       tex(TS1AlegreyaSansSC-LF.fd)
Provides:       tex(TS1AlegreyaSansSC-OsF.fd)
Provides:       tex(TS1AlegreyaSansSC-TLF.fd)
Provides:       tex(TS1AlegreyaSansSC-TOsF.fd)
Provides:       tex(algr_2thg7t.enc)
Provides:       tex(algr_6gze5d.enc)
Provides:       tex(algr_72lo2s.enc)
Provides:       tex(algr_74q4jo.enc)
Provides:       tex(algr_7levdp.enc)
Provides:       tex(algr_7nunim.enc)
Provides:       tex(algr_7p2ivs.enc)
Provides:       tex(algr_atppps.enc)
Provides:       tex(algr_b55zld.enc)
Provides:       tex(algr_bft2rj.enc)
Provides:       tex(algr_hghq3b.enc)
Provides:       tex(algr_k3afeh.enc)
Provides:       tex(algr_kf7dx2.enc)
Provides:       tex(algr_lm7t5h.enc)
Provides:       tex(algr_mcmfge.enc)
Provides:       tex(algr_n534zq.enc)
Provides:       tex(algr_nlrspr.enc)
Provides:       tex(algr_prieif.enc)
Provides:       tex(algr_qj6qbd.enc)
Provides:       tex(algr_ry4sz3.enc)
Provides:       tex(algr_sd6sdy.enc)
Provides:       tex(algr_sutw7e.enc)
Provides:       tex(algr_tlfd2e.enc)
Provides:       tex(algr_u55vgl.enc)
Provides:       tex(algr_w6adhq.enc)
Provides:       tex(algr_w7rh4a.enc)
Provides:       tex(algr_wtbjoa.enc)
Provides:       tex(algr_x6hfhz.enc)
Provides:       tex(algr_y5vbsk.enc)
Provides:       tex(algrs_23dk3b.enc)
Provides:       tex(algrs_2f3oru.enc)
Provides:       tex(algrs_4zyalv.enc)
Provides:       tex(algrs_6tng7i.enc)
Provides:       tex(algrs_777naj.enc)
Provides:       tex(algrs_df6qxs.enc)
Provides:       tex(algrs_eeys5m.enc)
Provides:       tex(algrs_eoa4mh.enc)
Provides:       tex(algrs_fakese.enc)
Provides:       tex(algrs_ffgp2h.enc)
Provides:       tex(algrs_g333yf.enc)
Provides:       tex(algrs_i3slmw.enc)
Provides:       tex(algrs_jcxsi2.enc)
Provides:       tex(algrs_lfuhub.enc)
Provides:       tex(algrs_lwpqvr.enc)
Provides:       tex(algrs_mcmfge.enc)
Provides:       tex(algrs_n6pera.enc)
Provides:       tex(algrs_rus6f4.enc)
Provides:       tex(algrs_tcirz5.enc)
Provides:       tex(algrs_tlfd2e.enc)
Provides:       tex(algrs_ucdyzh.enc)
Provides:       tex(algrs_upluqc.enc)
Provides:       tex(algrs_xdzbhe.enc)
Provides:       tex(algrs_xiqcjc.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source110:      alegreya.tar.xz
Source111:      alegreya.doc.tar.xz

%description -n texlive-alegreya
The Alegreya fonts are designed by Juan Pablo del Peral for
Huerta Tipografica. Alegreya is a typeface originally intended
for literature. It conveys a dynamic and varied rhythm which
facilitates the reading of long texts. The italic has just as
much care and attention to detail in the design as the roman.
Bold, black, small caps and five number styles are available.

date: 2014-05-22 14:28:18 +0000


%package -n texlive-alegreya-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34200
Release:        21.16
Summary:        Documentation for texlive-alegreya
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-alegreya-doc
This package includes the documentation for texlive-alegreya


%package -n texlive-alegreya-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn34200
Release:        21.16
Summary:        Severed fonts for texlive-alegreya
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-alegreya-fonts
The  separated fonts package for texlive-alegreya
%post -n texlive-alegreya
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+Alegreya.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+Alegreya.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map Alegreya.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-alegreya 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+Alegreya.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-alegreya
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-alegreya-fonts
mkfontscale  %{_datadir}/fonts/texlive-alegreya
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-alegreya
fc-cache     %{_datadir}/fonts

%postun -n texlive-alegreya-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-alegreya-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/alegreya/OFL.txt
%{_texmfdistdir}/doc/fonts/alegreya/README
%{_texmfdistdir}/doc/fonts/alegreya/alegreya-samples.pdf
%{_texmfdistdir}/doc/fonts/alegreya/alegreya-samples.tex

%files -n texlive-alegreya
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/huerta/alegreya/Alegreya-Black.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/Alegreya-BlackItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/Alegreya-Bold.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/Alegreya-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/Alegreya-Italic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/Alegreya-Regular.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSC-Black.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSC-BlackItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSC-Bold.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSC-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSC-Italic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSC-Regular.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-Black.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-BlackItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-Bold.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-ExtraBold.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-Light.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-LightItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-Medium.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-MediumItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-Regular.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-RegularItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-Thin.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSans-ThinItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-Black.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-BlackItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-Bold.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-ExtraBold.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-Light.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-LightItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-Medium.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-MediumItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-Regular.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-RegularItalic.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-Thin.afm
%{_texmfdistdir}/fonts/afm/huerta/alegreya/AlegreyaSansSC-ThinItalic.afm
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_2thg7t.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_6gze5d.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_72lo2s.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_74q4jo.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_7levdp.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_7nunim.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_7p2ivs.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_atppps.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_b55zld.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_bft2rj.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_hghq3b.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_k3afeh.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_kf7dx2.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_lm7t5h.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_mcmfge.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_n534zq.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_nlrspr.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_prieif.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_qj6qbd.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_ry4sz3.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_sd6sdy.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_sutw7e.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_tlfd2e.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_u55vgl.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_w6adhq.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_w7rh4a.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_wtbjoa.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_x6hfhz.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algr_y5vbsk.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_23dk3b.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_2f3oru.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_4zyalv.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_6tng7i.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_777naj.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_df6qxs.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_eeys5m.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_eoa4mh.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_fakese.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_ffgp2h.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_g333yf.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_i3slmw.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_jcxsi2.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_lfuhub.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_lwpqvr.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_mcmfge.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_n6pera.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_rus6f4.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_tcirz5.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_tlfd2e.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_ucdyzh.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_upluqc.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_xdzbhe.enc
%{_texmfdistdir}/fonts/enc/dvips/alegreya/algrs_xiqcjc.enc
%{_texmfdistdir}/fonts/map/dvips/alegreya/Alegreya.map
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/Alegreya-Black.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/Alegreya-BlackItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/Alegreya-Bold.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/Alegreya-BoldItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/Alegreya-Italic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/Alegreya-Regular.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSC-Black.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSC-BlackItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSC-Bold.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSC-BoldItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSC-Italic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSC-Regular.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-Black.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-BlackItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-Bold.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-BoldItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-ExtraBold.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-Light.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-LightItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-Medium.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-MediumItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-Regular.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-RegularItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-Thin.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSans-ThinItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-Black.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-BlackItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-Bold.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-BoldItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-ExtraBold.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-Light.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-LightItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-Medium.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-MediumItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-Regular.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-RegularItalic.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-Thin.pfm
%{_texmfdistdir}/fonts/pfm/huerta/alegreya/AlegreyaSansSC-ThinItalic.pfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/Alegreya-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSC-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-Thin-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-Thin-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/Alegreya-Black.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/Alegreya-BlackItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/Alegreya-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/Alegreya-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/Alegreya-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/Alegreya-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSC-Black.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSC-BlackItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSC-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSC-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSC-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSC-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-Black.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-BlackItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-ExtraBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-Medium.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-MediumItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-RegularItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-Thin.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSans-ThinItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-Black.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-BlackItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-Medium.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-MediumItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-RegularItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-Thin.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/huerta/alegreya/AlegreyaSansSC-ThinItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/Alegreya-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSC-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSans-ThinItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-BlackItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-Thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/huerta/alegreya/AlegreyaSansSC-ThinItalic.pfb
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/Alegreya-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSC-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-Thin-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSans-ThinItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BlackItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-Thin-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/huerta/alegreya/AlegreyaSansSC-ThinItalic-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/alegreya/Alegreya.sty
%{_texmfdistdir}/tex/latex/alegreya/AlegreyaSans.sty
%{_texmfdistdir}/tex/latex/alegreya/LY1Alegreya-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1Alegreya-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1Alegreya-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1Alegreya-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1Alegreya-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1Alegreya-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSC-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSans-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSans-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSans-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSans-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSans-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSans-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSansSC-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSansSC-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSansSC-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSansSC-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSansSC-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/LY1AlegreyaSansSC-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1Alegreya-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1Alegreya-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1Alegreya-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1Alegreya-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1Alegreya-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1Alegreya-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSC-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSans-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSans-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSans-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSans-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSans-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSans-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSansSC-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSansSC-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSansSC-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSansSC-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSansSC-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/OT1AlegreyaSansSC-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1Alegreya-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/T1Alegreya-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1Alegreya-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1Alegreya-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/T1Alegreya-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1Alegreya-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSC-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSans-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSans-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSans-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSans-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSans-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSans-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSansSC-Inf.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSansSC-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSansSC-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSansSC-Sup.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSansSC-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/T1AlegreyaSansSC-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1Alegreya-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1Alegreya-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1Alegreya-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1Alegreya-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSC-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSans-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSans-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSans-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSans-TOsF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSansSC-LF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSansSC-OsF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSansSC-TLF.fd
%{_texmfdistdir}/tex/latex/alegreya/TS1AlegreyaSansSC-TOsF.fd

%files -n texlive-alegreya-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-alegreya
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-alegreya.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-alegreya/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-alegreya/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-alegreya/fonts.scale
%{_datadir}/fonts/texlive-alegreya/Alegreya-Black.ttf
%{_datadir}/fonts/texlive-alegreya/Alegreya-BlackItalic.ttf
%{_datadir}/fonts/texlive-alegreya/Alegreya-Bold.ttf
%{_datadir}/fonts/texlive-alegreya/Alegreya-BoldItalic.ttf
%{_datadir}/fonts/texlive-alegreya/Alegreya-Italic.ttf
%{_datadir}/fonts/texlive-alegreya/Alegreya-Regular.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Black.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-BlackItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Bold.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-BoldItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Italic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Regular.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Black.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-BlackItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Bold.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-BoldItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-ExtraBold.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-ExtraBoldItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Light.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-LightItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Medium.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-MediumItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Regular.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-RegularItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Thin.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-ThinItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Black.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-BlackItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Bold.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-BoldItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-ExtraBold.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-ExtraBoldItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Light.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-LightItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Medium.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-MediumItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Regular.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-RegularItalic.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Thin.ttf
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-ThinItalic.ttf
%{_datadir}/fonts/texlive-alegreya/Alegreya-Black.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-BlackItalic.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-Bold.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-BoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-Italic.pfb
%{_datadir}/fonts/texlive-alegreya/Alegreya-Regular.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Black.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-BlackItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Bold.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-BoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Italic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSC-Regular.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Black.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-BlackItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Bold.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-BoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-ExtraBold.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Italic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Light.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-LightItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Medium.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-MediumItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Regular.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-Thin.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSans-ThinItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Black.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-BlackItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Bold.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-BoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-ExtraBold.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Italic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Light.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-LightItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Medium.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-MediumItalic.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Regular.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-Thin.pfb
%{_datadir}/fonts/texlive-alegreya/AlegreyaSansSC-ThinItalic.pfb
/var/adm/update-scripts/texlive-alegreya-%{texlive_version}.%{texlive_noarch}.svn34200-%{release}-zypper

%package -n texlive-aleph
Version:        %{texlive_version}.%{texlive_noarch}.svn37078
Release:        21.16
Summary:        Extended TeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-lambda >= %{texlive_version}
Requires:       texlive-latex >= %{texlive_version}
Requires:       texlive-plain >= %{texlive_version}
Requires(pre): texlive-aleph-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source112:      aleph.doc.tar.xz

%description -n texlive-aleph
An development of omega, using most of the extensions of TeX
itself developed for e-TeX.

date: 2015-03-29 21:09:44 +0000

%post -n texlive-aleph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
sed -ri 's/^\#\![[= =]]+aleph\b.*/aleph aleph - *aleph.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+lamed\b.*/lamed aleph language.dat *lambda.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
> /var/run/texlive/run-fmtutil

%postun -n texlive-aleph 
if test $1 = 0; then
    sed -ri 's/^(aleph\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(lamed\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil

%posttrans -n texlive-aleph
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-aleph
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/aleph/base/News
%{_texmfdistdir}/doc/aleph/base/readme.txt
%{_mandir}/man1/aleph.1*
%{_mandir}/man1/lamed.1*
/var/adm/update-scripts/texlive-aleph-%{texlive_version}.%{texlive_noarch}.svn37078-%{release}-zypper

%package -n texlive-alertmessage
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn38042
Release:        21.16
Summary:        Alert messages for LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-alertmessage-doc >= %{texlive_version}
Provides:       tex(alertmessage.sty)
Provides:       tex(example.tex)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(picture.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source113:      alertmessage.tar.xz
Source114:      alertmessage.doc.tar.xz

%description -n texlive-alertmessage
Some macros to display alert messages (informations, errors,
warnings and success messages).

date: 2015-08-04 11:08:43 +0000


%package -n texlive-alertmessage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn38042
Release:        21.16
Summary:        Documentation for texlive-alertmessage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-alertmessage-doc
This package includes the documentation for texlive-alertmessage

%post -n texlive-alertmessage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-alertmessage 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-alertmessage
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-alertmessage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/alertmessage/README.md
%{_texmfdistdir}/doc/latex/alertmessage/alertmessage.pdf

%files -n texlive-alertmessage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/alertmessage/alertmessage.sty
%{_texmfdistdir}/tex/latex/alertmessage/example.pdf
%{_texmfdistdir}/tex/latex/alertmessage/example.tex
%{_texmfdistdir}/tex/latex/alertmessage/img/alertmessage-error.png
%{_texmfdistdir}/tex/latex/alertmessage/img/alertmessage-info.png
%{_texmfdistdir}/tex/latex/alertmessage/img/alertmessage-success.png
%{_texmfdistdir}/tex/latex/alertmessage/img/alertmessage-warning.png
/var/adm/update-scripts/texlive-alertmessage-%{texlive_version}.%{texlive_noarch}.1.1svn38042-%{release}-zypper

%package -n texlive-alg
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        LaTeX environments for typesetting algorithms
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-alg-doc >= %{texlive_version}
Provides:       tex(alg.sty)
Requires:       tex(float.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source115:      alg.tar.xz
Source116:      alg.doc.tar.xz

%description -n texlive-alg
Defines two environments for typesetting algorithms in LaTeX2e.
The algtab environment is used to typeset an algorithm with
automatically numbered lines. The algorithm environment can be
used to encapsulate the algtab environment algorithm in a
floating body together with a header, a caption, etc.
\listofalgorithms is defined.

date: 2015-02-23 18:43:15 +0000


%package -n texlive-alg-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-alg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-alg-doc
This package includes the documentation for texlive-alg

%post -n texlive-alg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-alg 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-alg
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-alg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/alg/readme.txt

%files -n texlive-alg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/alg/alg.sty
/var/adm/update-scripts/texlive-alg-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-algorithm2e
Version:        %{texlive_version}.%{texlive_noarch}.5.0svn28749
Release:        21.16
Summary:        Floating algorithm environment with algorithmic keywords
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-algorithm2e-doc >= %{texlive_version}
Provides:       tex(algorithm2e.sty)
Requires:       tex(endfloat.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(relsize.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source117:      algorithm2e.tar.xz
Source118:      algorithm2e.doc.tar.xz

%description -n texlive-algorithm2e
Algorithm2e is an environment for writing algorithms. An
algorithm becomes a floating object (like figure, table, etc.).
The package provides macros that allow you to create different
keywords, and a set of predefined key words is provided; you
can change the typography of the keywords. The package allows
vertical lines delimiting a block of instructions in an
algorithm, and defines different sorts of algorithms such as
Procedure or Function; the name of these functions may be
reused in the text or in other algorithms.

date: 2013-01-06 20:16:44 +0000


%package -n texlive-algorithm2e-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.0svn28749
Release:        21.16
Summary:        Documentation for texlive-algorithm2e
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-algorithm2e-doc
This package includes the documentation for texlive-algorithm2e

%post -n texlive-algorithm2e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-algorithm2e 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-algorithm2e
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-algorithm2e-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/algorithm2e/README
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e.pdf
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex01.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex02.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex03.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex04.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex05.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex06.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_ex07.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exAlgoDisjdecomp.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exIR.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exProg.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exfor.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exgeneric.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exrepeat.tex
%{_texmfdistdir}/doc/latex/algorithm2e/algorithm2e_exswitch.tex

%files -n texlive-algorithm2e
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/algorithm2e/algorithm2e.sty
/var/adm/update-scripts/texlive-algorithm2e-%{texlive_version}.%{texlive_noarch}.5.0svn28749-%{release}-zypper

%package -n texlive-algorithmicx
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        The algorithmic style you always wanted
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-algorithmicx-doc >= %{texlive_version}
Provides:       tex(algc.sty)
Provides:       tex(algcompatible.sty)
Provides:       tex(algmatlab.sty)
Provides:       tex(algorithmicx.sty)
Provides:       tex(algpascal.sty)
Provides:       tex(algpseudocode.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source119:      algorithmicx.tar.xz
Source120:      algorithmicx.doc.tar.xz

%description -n texlive-algorithmicx
Algorithmicx provides a flexible, yet easy to use, way for
inserting good looking pseudocode or source code in your
papers. It has built in support for Pseudocode, Pascal and C,
and offers powerful means to create definitions for any
programming language. The user can adapt a Pseudocode style to
his native language.

date: 2011-10-12 08:38:00 +0000


%package -n texlive-algorithmicx-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-algorithmicx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-algorithmicx-doc
This package includes the documentation for texlive-algorithmicx

%post -n texlive-algorithmicx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-algorithmicx 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-algorithmicx
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-algorithmicx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/algorithmicx/README
%{_texmfdistdir}/doc/latex/algorithmicx/algorithmicx.pdf
%{_texmfdistdir}/doc/latex/algorithmicx/algorithmicx.tex

%files -n texlive-algorithmicx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/algorithmicx/algc.sty
%{_texmfdistdir}/tex/latex/algorithmicx/algcompatible.sty
%{_texmfdistdir}/tex/latex/algorithmicx/algmatlab.sty
%{_texmfdistdir}/tex/latex/algorithmicx/algorithmicx.sty
%{_texmfdistdir}/tex/latex/algorithmicx/algpascal.sty
%{_texmfdistdir}/tex/latex/algorithmicx/algpseudocode.sty
/var/adm/update-scripts/texlive-algorithmicx-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-algorithms
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        21.16
Summary:        A suite of tools for typesetting algorithms in pseudo-code
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-algorithms-doc >= %{texlive_version}
Provides:       tex(algorithm.sty)
Provides:       tex(algorithmic.sty)
Requires:       tex(float.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source121:      algorithms.tar.xz
Source122:      algorithms.doc.tar.xz

%description -n texlive-algorithms
Consists of two environments: algorithm and algorithmic. The
algorithm package defines a floating algorithm environment
designed to work with the algorithmic style. Within an
algorithmic environment a number of commands for typesetting
popular algorithmic constructs are available.

date: 2011-10-12 08:50:16 +0000


%package -n texlive-algorithms-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        21.16
Summary:        Documentation for texlive-algorithms
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-algorithms-doc:en)

%description -n texlive-algorithms-doc
This package includes the documentation for texlive-algorithms

%post -n texlive-algorithms
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-algorithms 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-algorithms
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-algorithms-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/algorithms/COPYING
%{_texmfdistdir}/doc/latex/algorithms/README
%{_texmfdistdir}/doc/latex/algorithms/THANKS
%{_texmfdistdir}/doc/latex/algorithms/algorithms.pdf

%files -n texlive-algorithms
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/algorithms/algorithm.sty
%{_texmfdistdir}/tex/latex/algorithms/algorithmic.sty
/var/adm/update-scripts/texlive-algorithms-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-allrunes
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn21886
Release:        21.16
Summary:        Fonts and LaTeX package for almost all runes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-allrunes-fonts >= %{texlive_version}
Recommends:     texlive-allrunes-doc >= %{texlive_version}
Provides:       tex(allrunes.map)
Provides:       tex(allrunes.sty)
Provides:       tex(ara.fd)
Provides:       tex(arc.fd)
Provides:       tex(arl.fd)
Provides:       tex(arm.fd)
Provides:       tex(arn.fd)
Provides:       tex(art.fd)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source123:      allrunes.tar.xz
Source124:      allrunes.doc.tar.xz

%description -n texlive-allrunes
This large collection of fonts (in Adobe Type 1 format), with
the LaTeX package gives access to almost all runes ever used in
Europe. The bundle covers not only the main forms but also a
lot of varieties.

date: 2014-04-03 21:09:57 +0000


%package -n texlive-allrunes-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn21886
Release:        21.16
Summary:        Documentation for texlive-allrunes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-allrunes-doc
This package includes the documentation for texlive-allrunes


%package -n texlive-allrunes-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn21886
Release:        21.16
Summary:        Severed fonts for texlive-allrunes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-allrunes-fonts
The  separated fonts package for texlive-allrunes
%post -n texlive-allrunes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'MixedMap[[:blank:]]+allrunes.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+allrunes.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap allrunes.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-allrunes 
if test $1 = 0; then
    sed -ri 's/^(MixedMap[[:blank:]]+allrunes.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-allrunes
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-allrunes-fonts
mkfontscale  %{_datadir}/fonts/texlive-allrunes
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-allrunes
fc-cache     %{_datadir}/fonts

%postun -n texlive-allrunes-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-allrunes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/allrunes/README
%{_texmfdistdir}/doc/fonts/allrunes/allrunes.pdf

%files -n texlive-allrunes
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/allrunes/allrunes.map
%{_texmfdistdir}/fonts/source/public/allrunes/frua.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruabm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruabn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruabq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruabr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruabs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruabt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruacm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruacn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruacq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruacr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruacs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruact.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruakm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruakn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruakq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruakr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruaks.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruakt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frualm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frualn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frualq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frualr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruals.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frualt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruamm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruamn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruamq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruamr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruams.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruamt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruanm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruann.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruanq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruanr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruans.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruant.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frubase.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruc.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucbm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucbn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucbq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucbr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucbs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucbt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruccm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruccn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruccq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruccr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruccs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucct.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruckm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruckn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruckq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruckr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucks.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruckt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruclm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucln.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruclq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruclr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucls.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruclt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucmm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucmn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucmq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucmr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucms.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucmt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucnm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucnn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucnq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucnr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucns.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frucnt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frul.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulbm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulbn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulbq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulbr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulbs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulbt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulcm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulcn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulcq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulcr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulcs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulct.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulkm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulkn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulkq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulkr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulks.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulkt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frullm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulln.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frullq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frullr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulls.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frullt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulmm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulmn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulmq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulmr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulms.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulmt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulnm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulnn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulnq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulnr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulns.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frulnt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frum.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumbm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumbn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumbq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumbr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumbs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumbt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumcm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumcn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumcq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumcr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumcs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumct.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumkm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumkn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumkq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumkr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumks.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumkt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumlm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumln.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumlq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumlr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumls.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumlt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frummm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frummn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frummq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frummr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumms.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frummt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumnm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumnn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumnq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumnr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumns.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frumnt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frun.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunbm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunbn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunbq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunbr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunbs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunbt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruncm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruncn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruncq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruncr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/fruncs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunct.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunkm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunkn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunkq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunkr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunks.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunkt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunlm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunln.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunlq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunlr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunls.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunlt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunmm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunmn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunmq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunmr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunms.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunmt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunnm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunnn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunnq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunnr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunns.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frunnt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frusep.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frut.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutbm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutbn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutbq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutbr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutbs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutbt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutcm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutcn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutcq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutcr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutcs.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutct.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutkm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutkn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutkq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutkr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutks.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutkt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutlm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutln.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutlq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutlr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutls.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutlt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutmm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutmn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutmq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutmr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutms.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutmt.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutnm.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutnn.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutnq.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutnr.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutns.mf
%{_texmfdistdir}/fonts/source/public/allrunes/frutnt.mf
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruabm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruabn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruabq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruabr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruabs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruabt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruacm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruacn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruacq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruacr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruacs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruact.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruakm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruakn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruakq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruakr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruaks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruakt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frualm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frualn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frualq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frualr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruals.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frualt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruamm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruamn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruamq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruamr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruams.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruamt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruanm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruann.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruanq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruanr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruans.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruant.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucbm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucbn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucbq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucbr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucbs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucbt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruccm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruccn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruccq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruccr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruccs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucct.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruckm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruckn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruckq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruckr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruckt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruclm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucln.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruclq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruclr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucls.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruclt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucmm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucmn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucmq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucmr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucms.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucmt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucnm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucnn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucnq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucnr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucns.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frucnt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulbm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulbn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulbq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulbr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulbs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulbt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulcm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulcn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulcq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulcr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulcs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulct.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frullm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulln.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frullq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frullr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulls.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frullt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulmm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulmn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulmq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulmr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulms.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulmt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulnm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulnn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulnq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulnr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulns.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frulnt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumbm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumbn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumbq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumbr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumbs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumbt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumcm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumcn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumcq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumcr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumcs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumct.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumlm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumln.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumlq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumlr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumls.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumlt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frummm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frummn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frummq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frummr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumms.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frummt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumnm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumnn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumnq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumnr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumns.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frumnt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunbm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunbn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunbq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunbr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunbs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunbt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruncm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruncn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruncq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruncr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/fruncs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunct.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunlm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunln.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunlq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunlr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunls.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunlt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunmm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunmn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunmq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunmr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunms.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunmt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunnm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunnn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunnq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunnr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunns.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frunnt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutbm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutbn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutbq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutbr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutbs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutbt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutcm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutcn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutcq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutcr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutcs.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutct.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutkm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutkn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutkq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutkr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutks.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutkt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutlm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutln.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutlq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutlr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutls.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutlt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutmm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutmn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutmq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutmr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutms.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutmt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutnm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutnn.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutnq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutnr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutns.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/allrunes/frutnt.pfb
%{_texmfdistdir}/tex/latex/allrunes/allrunes.sty
%{_texmfdistdir}/tex/latex/allrunes/ara.fd
%{_texmfdistdir}/tex/latex/allrunes/arc.fd
%{_texmfdistdir}/tex/latex/allrunes/arl.fd
%{_texmfdistdir}/tex/latex/allrunes/arm.fd
%{_texmfdistdir}/tex/latex/allrunes/arn.fd
%{_texmfdistdir}/tex/latex/allrunes/art.fd

%files -n texlive-allrunes-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-allrunes
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-allrunes.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-allrunes/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-allrunes/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-allrunes/fonts.scale
%{_datadir}/fonts/texlive-allrunes/fruabm.pfb
%{_datadir}/fonts/texlive-allrunes/fruabn.pfb
%{_datadir}/fonts/texlive-allrunes/fruabq.pfb
%{_datadir}/fonts/texlive-allrunes/fruabr.pfb
%{_datadir}/fonts/texlive-allrunes/fruabs.pfb
%{_datadir}/fonts/texlive-allrunes/fruabt.pfb
%{_datadir}/fonts/texlive-allrunes/fruacm.pfb
%{_datadir}/fonts/texlive-allrunes/fruacn.pfb
%{_datadir}/fonts/texlive-allrunes/fruacq.pfb
%{_datadir}/fonts/texlive-allrunes/fruacr.pfb
%{_datadir}/fonts/texlive-allrunes/fruacs.pfb
%{_datadir}/fonts/texlive-allrunes/fruact.pfb
%{_datadir}/fonts/texlive-allrunes/fruakm.pfb
%{_datadir}/fonts/texlive-allrunes/fruakn.pfb
%{_datadir}/fonts/texlive-allrunes/fruakq.pfb
%{_datadir}/fonts/texlive-allrunes/fruakr.pfb
%{_datadir}/fonts/texlive-allrunes/fruaks.pfb
%{_datadir}/fonts/texlive-allrunes/fruakt.pfb
%{_datadir}/fonts/texlive-allrunes/frualm.pfb
%{_datadir}/fonts/texlive-allrunes/frualn.pfb
%{_datadir}/fonts/texlive-allrunes/frualq.pfb
%{_datadir}/fonts/texlive-allrunes/frualr.pfb
%{_datadir}/fonts/texlive-allrunes/fruals.pfb
%{_datadir}/fonts/texlive-allrunes/frualt.pfb
%{_datadir}/fonts/texlive-allrunes/fruamm.pfb
%{_datadir}/fonts/texlive-allrunes/fruamn.pfb
%{_datadir}/fonts/texlive-allrunes/fruamq.pfb
%{_datadir}/fonts/texlive-allrunes/fruamr.pfb
%{_datadir}/fonts/texlive-allrunes/fruams.pfb
%{_datadir}/fonts/texlive-allrunes/fruamt.pfb
%{_datadir}/fonts/texlive-allrunes/fruanm.pfb
%{_datadir}/fonts/texlive-allrunes/fruann.pfb
%{_datadir}/fonts/texlive-allrunes/fruanq.pfb
%{_datadir}/fonts/texlive-allrunes/fruanr.pfb
%{_datadir}/fonts/texlive-allrunes/fruans.pfb
%{_datadir}/fonts/texlive-allrunes/fruant.pfb
%{_datadir}/fonts/texlive-allrunes/frucbm.pfb
%{_datadir}/fonts/texlive-allrunes/frucbn.pfb
%{_datadir}/fonts/texlive-allrunes/frucbq.pfb
%{_datadir}/fonts/texlive-allrunes/frucbr.pfb
%{_datadir}/fonts/texlive-allrunes/frucbs.pfb
%{_datadir}/fonts/texlive-allrunes/frucbt.pfb
%{_datadir}/fonts/texlive-allrunes/fruccm.pfb
%{_datadir}/fonts/texlive-allrunes/fruccn.pfb
%{_datadir}/fonts/texlive-allrunes/fruccq.pfb
%{_datadir}/fonts/texlive-allrunes/fruccr.pfb
%{_datadir}/fonts/texlive-allrunes/fruccs.pfb
%{_datadir}/fonts/texlive-allrunes/frucct.pfb
%{_datadir}/fonts/texlive-allrunes/fruckm.pfb
%{_datadir}/fonts/texlive-allrunes/fruckn.pfb
%{_datadir}/fonts/texlive-allrunes/fruckq.pfb
%{_datadir}/fonts/texlive-allrunes/fruckr.pfb
%{_datadir}/fonts/texlive-allrunes/frucks.pfb
%{_datadir}/fonts/texlive-allrunes/fruckt.pfb
%{_datadir}/fonts/texlive-allrunes/fruclm.pfb
%{_datadir}/fonts/texlive-allrunes/frucln.pfb
%{_datadir}/fonts/texlive-allrunes/fruclq.pfb
%{_datadir}/fonts/texlive-allrunes/fruclr.pfb
%{_datadir}/fonts/texlive-allrunes/frucls.pfb
%{_datadir}/fonts/texlive-allrunes/fruclt.pfb
%{_datadir}/fonts/texlive-allrunes/frucmm.pfb
%{_datadir}/fonts/texlive-allrunes/frucmn.pfb
%{_datadir}/fonts/texlive-allrunes/frucmq.pfb
%{_datadir}/fonts/texlive-allrunes/frucmr.pfb
%{_datadir}/fonts/texlive-allrunes/frucms.pfb
%{_datadir}/fonts/texlive-allrunes/frucmt.pfb
%{_datadir}/fonts/texlive-allrunes/frucnm.pfb
%{_datadir}/fonts/texlive-allrunes/frucnn.pfb
%{_datadir}/fonts/texlive-allrunes/frucnq.pfb
%{_datadir}/fonts/texlive-allrunes/frucnr.pfb
%{_datadir}/fonts/texlive-allrunes/frucns.pfb
%{_datadir}/fonts/texlive-allrunes/frucnt.pfb
%{_datadir}/fonts/texlive-allrunes/frulbm.pfb
%{_datadir}/fonts/texlive-allrunes/frulbn.pfb
%{_datadir}/fonts/texlive-allrunes/frulbq.pfb
%{_datadir}/fonts/texlive-allrunes/frulbr.pfb
%{_datadir}/fonts/texlive-allrunes/frulbs.pfb
%{_datadir}/fonts/texlive-allrunes/frulbt.pfb
%{_datadir}/fonts/texlive-allrunes/frulcm.pfb
%{_datadir}/fonts/texlive-allrunes/frulcn.pfb
%{_datadir}/fonts/texlive-allrunes/frulcq.pfb
%{_datadir}/fonts/texlive-allrunes/frulcr.pfb
%{_datadir}/fonts/texlive-allrunes/frulcs.pfb
%{_datadir}/fonts/texlive-allrunes/frulct.pfb
%{_datadir}/fonts/texlive-allrunes/frulkm.pfb
%{_datadir}/fonts/texlive-allrunes/frulkn.pfb
%{_datadir}/fonts/texlive-allrunes/frulkq.pfb
%{_datadir}/fonts/texlive-allrunes/frulkr.pfb
%{_datadir}/fonts/texlive-allrunes/frulks.pfb
%{_datadir}/fonts/texlive-allrunes/frulkt.pfb
%{_datadir}/fonts/texlive-allrunes/frullm.pfb
%{_datadir}/fonts/texlive-allrunes/frulln.pfb
%{_datadir}/fonts/texlive-allrunes/frullq.pfb
%{_datadir}/fonts/texlive-allrunes/frullr.pfb
%{_datadir}/fonts/texlive-allrunes/frulls.pfb
%{_datadir}/fonts/texlive-allrunes/frullt.pfb
%{_datadir}/fonts/texlive-allrunes/frulmm.pfb
%{_datadir}/fonts/texlive-allrunes/frulmn.pfb
%{_datadir}/fonts/texlive-allrunes/frulmq.pfb
%{_datadir}/fonts/texlive-allrunes/frulmr.pfb
%{_datadir}/fonts/texlive-allrunes/frulms.pfb
%{_datadir}/fonts/texlive-allrunes/frulmt.pfb
%{_datadir}/fonts/texlive-allrunes/frulnm.pfb
%{_datadir}/fonts/texlive-allrunes/frulnn.pfb
%{_datadir}/fonts/texlive-allrunes/frulnq.pfb
%{_datadir}/fonts/texlive-allrunes/frulnr.pfb
%{_datadir}/fonts/texlive-allrunes/frulns.pfb
%{_datadir}/fonts/texlive-allrunes/frulnt.pfb
%{_datadir}/fonts/texlive-allrunes/frumbm.pfb
%{_datadir}/fonts/texlive-allrunes/frumbn.pfb
%{_datadir}/fonts/texlive-allrunes/frumbq.pfb
%{_datadir}/fonts/texlive-allrunes/frumbr.pfb
%{_datadir}/fonts/texlive-allrunes/frumbs.pfb
%{_datadir}/fonts/texlive-allrunes/frumbt.pfb
%{_datadir}/fonts/texlive-allrunes/frumcm.pfb
%{_datadir}/fonts/texlive-allrunes/frumcn.pfb
%{_datadir}/fonts/texlive-allrunes/frumcq.pfb
%{_datadir}/fonts/texlive-allrunes/frumcr.pfb
%{_datadir}/fonts/texlive-allrunes/frumcs.pfb
%{_datadir}/fonts/texlive-allrunes/frumct.pfb
%{_datadir}/fonts/texlive-allrunes/frumkm.pfb
%{_datadir}/fonts/texlive-allrunes/frumkn.pfb
%{_datadir}/fonts/texlive-allrunes/frumkq.pfb
%{_datadir}/fonts/texlive-allrunes/frumkr.pfb
%{_datadir}/fonts/texlive-allrunes/frumks.pfb
%{_datadir}/fonts/texlive-allrunes/frumkt.pfb
%{_datadir}/fonts/texlive-allrunes/frumlm.pfb
%{_datadir}/fonts/texlive-allrunes/frumln.pfb
%{_datadir}/fonts/texlive-allrunes/frumlq.pfb
%{_datadir}/fonts/texlive-allrunes/frumlr.pfb
%{_datadir}/fonts/texlive-allrunes/frumls.pfb
%{_datadir}/fonts/texlive-allrunes/frumlt.pfb
%{_datadir}/fonts/texlive-allrunes/frummm.pfb
%{_datadir}/fonts/texlive-allrunes/frummn.pfb
%{_datadir}/fonts/texlive-allrunes/frummq.pfb
%{_datadir}/fonts/texlive-allrunes/frummr.pfb
%{_datadir}/fonts/texlive-allrunes/frumms.pfb
%{_datadir}/fonts/texlive-allrunes/frummt.pfb
%{_datadir}/fonts/texlive-allrunes/frumnm.pfb
%{_datadir}/fonts/texlive-allrunes/frumnn.pfb
%{_datadir}/fonts/texlive-allrunes/frumnq.pfb
%{_datadir}/fonts/texlive-allrunes/frumnr.pfb
%{_datadir}/fonts/texlive-allrunes/frumns.pfb
%{_datadir}/fonts/texlive-allrunes/frumnt.pfb
%{_datadir}/fonts/texlive-allrunes/frunbm.pfb
%{_datadir}/fonts/texlive-allrunes/frunbn.pfb
%{_datadir}/fonts/texlive-allrunes/frunbq.pfb
%{_datadir}/fonts/texlive-allrunes/frunbr.pfb
%{_datadir}/fonts/texlive-allrunes/frunbs.pfb
%{_datadir}/fonts/texlive-allrunes/frunbt.pfb
%{_datadir}/fonts/texlive-allrunes/fruncm.pfb
%{_datadir}/fonts/texlive-allrunes/fruncn.pfb
%{_datadir}/fonts/texlive-allrunes/fruncq.pfb
%{_datadir}/fonts/texlive-allrunes/fruncr.pfb
%{_datadir}/fonts/texlive-allrunes/fruncs.pfb
%{_datadir}/fonts/texlive-allrunes/frunct.pfb
%{_datadir}/fonts/texlive-allrunes/frunkm.pfb
%{_datadir}/fonts/texlive-allrunes/frunkn.pfb
%{_datadir}/fonts/texlive-allrunes/frunkq.pfb
%{_datadir}/fonts/texlive-allrunes/frunkr.pfb
%{_datadir}/fonts/texlive-allrunes/frunks.pfb
%{_datadir}/fonts/texlive-allrunes/frunkt.pfb
%{_datadir}/fonts/texlive-allrunes/frunlm.pfb
%{_datadir}/fonts/texlive-allrunes/frunln.pfb
%{_datadir}/fonts/texlive-allrunes/frunlq.pfb
%{_datadir}/fonts/texlive-allrunes/frunlr.pfb
%{_datadir}/fonts/texlive-allrunes/frunls.pfb
%{_datadir}/fonts/texlive-allrunes/frunlt.pfb
%{_datadir}/fonts/texlive-allrunes/frunmm.pfb
%{_datadir}/fonts/texlive-allrunes/frunmn.pfb
%{_datadir}/fonts/texlive-allrunes/frunmq.pfb
%{_datadir}/fonts/texlive-allrunes/frunmr.pfb
%{_datadir}/fonts/texlive-allrunes/frunms.pfb
%{_datadir}/fonts/texlive-allrunes/frunmt.pfb
%{_datadir}/fonts/texlive-allrunes/frunnm.pfb
%{_datadir}/fonts/texlive-allrunes/frunnn.pfb
%{_datadir}/fonts/texlive-allrunes/frunnq.pfb
%{_datadir}/fonts/texlive-allrunes/frunnr.pfb
%{_datadir}/fonts/texlive-allrunes/frunns.pfb
%{_datadir}/fonts/texlive-allrunes/frunnt.pfb
%{_datadir}/fonts/texlive-allrunes/frutbm.pfb
%{_datadir}/fonts/texlive-allrunes/frutbn.pfb
%{_datadir}/fonts/texlive-allrunes/frutbq.pfb
%{_datadir}/fonts/texlive-allrunes/frutbr.pfb
%{_datadir}/fonts/texlive-allrunes/frutbs.pfb
%{_datadir}/fonts/texlive-allrunes/frutbt.pfb
%{_datadir}/fonts/texlive-allrunes/frutcm.pfb
%{_datadir}/fonts/texlive-allrunes/frutcn.pfb
%{_datadir}/fonts/texlive-allrunes/frutcq.pfb
%{_datadir}/fonts/texlive-allrunes/frutcr.pfb
%{_datadir}/fonts/texlive-allrunes/frutcs.pfb
%{_datadir}/fonts/texlive-allrunes/frutct.pfb
%{_datadir}/fonts/texlive-allrunes/frutkm.pfb
%{_datadir}/fonts/texlive-allrunes/frutkn.pfb
%{_datadir}/fonts/texlive-allrunes/frutkq.pfb
%{_datadir}/fonts/texlive-allrunes/frutkr.pfb
%{_datadir}/fonts/texlive-allrunes/frutks.pfb
%{_datadir}/fonts/texlive-allrunes/frutkt.pfb
%{_datadir}/fonts/texlive-allrunes/frutlm.pfb
%{_datadir}/fonts/texlive-allrunes/frutln.pfb
%{_datadir}/fonts/texlive-allrunes/frutlq.pfb
%{_datadir}/fonts/texlive-allrunes/frutlr.pfb
%{_datadir}/fonts/texlive-allrunes/frutls.pfb
%{_datadir}/fonts/texlive-allrunes/frutlt.pfb
%{_datadir}/fonts/texlive-allrunes/frutmm.pfb
%{_datadir}/fonts/texlive-allrunes/frutmn.pfb
%{_datadir}/fonts/texlive-allrunes/frutmq.pfb
%{_datadir}/fonts/texlive-allrunes/frutmr.pfb
%{_datadir}/fonts/texlive-allrunes/frutms.pfb
%{_datadir}/fonts/texlive-allrunes/frutmt.pfb
%{_datadir}/fonts/texlive-allrunes/frutnm.pfb
%{_datadir}/fonts/texlive-allrunes/frutnn.pfb
%{_datadir}/fonts/texlive-allrunes/frutnq.pfb
%{_datadir}/fonts/texlive-allrunes/frutnr.pfb
%{_datadir}/fonts/texlive-allrunes/frutns.pfb
%{_datadir}/fonts/texlive-allrunes/frutnt.pfb
/var/adm/update-scripts/texlive-allrunes-%{texlive_version}.%{texlive_noarch}.2.1svn21886-%{release}-zypper

%package -n texlive-almfixed
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn35065
Release:        21.16
Summary:        Arabic-Latin Modern Fixed extends TeX-Gyre Latin Modern Mono 10 Regular to full Arabic Unicode support
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-almfixed-fonts >= %{texlive_version}
Recommends:     texlive-almfixed-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source125:      almfixed.tar.xz
Source126:      almfixed.doc.tar.xz

%description -n texlive-almfixed
Arabic-Latin Modern Fixed is an extension of TeX-Gyre Latin
Modern Mono 10 Regular. Every glyph and opentype feature of the
Latin Modern Mono has been retained, with minor improvements.
On the other hand, we have changed the vertical metrics of the
font. Although the Arabic script is designed to use the same x-
size as Latin Modern Mono, the former script needs greater
ascender and descender space. Every Arabic glyph in each
Unicode-code block is supported (up to Unicode 7.0): Arabic,
Arabic Supplement, Arabic Extended, Arabic Presentation-Forms
A, and Arabic Presentation-Forms B. There are two versions of
the font: otf and ttf. The opentype version is for print
applications (and usually the default for TeX). The TrueType
version is for on-screen applications such as text editors.
Hinting in the ttf version is much better for on-screen, at
least on Microsoft Windows. The unique feature of Arabic-Latin
Modern is its treatment of vowels and diacritics. Each vowel
and diacritic (ALM Fixed contains a total of 68 such glyphs)
may now be edited horizontally within any text editor or
processor. The author believes this is the very first opentype
Arabic font ever to have this capability. Editing complex
Arabic texts will now be much easier to input and to proofread.

date: 2014-09-09 10:05:44 +0000


%package -n texlive-almfixed-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn35065
Release:        21.16
Summary:        Documentation for texlive-almfixed
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-almfixed-doc
This package includes the documentation for texlive-almfixed


%package -n texlive-almfixed-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.92svn35065
Release:        21.16
Summary:        Severed fonts for texlive-almfixed
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-almfixed-fonts
The  separated fonts package for texlive-almfixed
%post -n texlive-almfixed
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-almfixed 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-almfixed
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-almfixed-fonts
mkfontscale  %{_datadir}/fonts/texlive-almfixed
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-almfixed
fc-cache     %{_datadir}/fonts

%postun -n texlive-almfixed-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-almfixed-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/almfixed/README
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_0600.pdf
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_0750.pdf
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_08A0.pdf
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_FB50-1.pdf
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_FB50-2.pdf
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_FB50-3.pdf
%{_texmfdistdir}/doc/fonts/almfixed/Unibook_FE70.pdf
%{_texmfdistdir}/doc/fonts/almfixed/almfixed-dtk.pdf
%{_texmfdistdir}/doc/fonts/almfixed/almfixed-dtk.tex
%{_texmfdistdir}/doc/fonts/almfixed/almmono10-sample-crop.pdf
%{_texmfdistdir}/doc/fonts/almfixed/aristoteles.pdf
%{_texmfdistdir}/doc/fonts/almfixed/fawaid-427-crop.pdf
%{_texmfdistdir}/doc/fonts/almfixed/ilahiyyat-1.pdf
%{_texmfdistdir}/doc/fonts/almfixed/sc-unipad.pdf
%{_texmfdistdir}/doc/fonts/almfixed/wa.pdf

%files -n texlive-almfixed
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/almfixed/almfixed.otf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/almfixed/almfixed.ttf

%files -n texlive-almfixed-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-almfixed
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-almfixed.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-almfixed/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-almfixed/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-almfixed/fonts.scale
%{_datadir}/fonts/texlive-almfixed/almfixed.otf
%{_datadir}/fonts/texlive-almfixed/almfixed.ttf
/var/adm/update-scripts/texlive-almfixed-%{texlive_version}.%{texlive_noarch}.0.0.92svn35065-%{release}-zypper

%package -n texlive-alnumsec
Version:        %{texlive_version}.%{texlive_noarch}.v0.03svn15878
Release:        21.16
Summary:        Alphanumeric section numbering
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-alnumsec-doc >= %{texlive_version}
Provides:       tex(alnumsec.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source127:      alnumsec.tar.xz
Source128:      alnumsec.doc.tar.xz

%description -n texlive-alnumsec
This package allows you to use alphanumeric section numbering,
for instance "A. Introduction ... III. International Law". Its
output is similar to alphanum, but you can use the standard
LaTeX sectioning commands, so that it is possible to switch
numbering schemes easily. Greek letters, double letters (bb)
and different delimiters around them are supported.

date: 2013-11-21 19:02:41 +0000


%package -n texlive-alnumsec-doc
Version:        %{texlive_version}.%{texlive_noarch}.v0.03svn15878
Release:        21.16
Summary:        Documentation for texlive-alnumsec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-alnumsec-doc
This package includes the documentation for texlive-alnumsec

%post -n texlive-alnumsec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-alnumsec 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-alnumsec
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-alnumsec-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/alnumsec/README
%{_texmfdistdir}/doc/latex/alnumsec/alnumsec.pdf

%files -n texlive-alnumsec
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/alnumsec/alnumsec.sty
/var/adm/update-scripts/texlive-alnumsec-%{texlive_version}.%{texlive_noarch}.v0.03svn15878-%{release}-zypper

%package -n texlive-alterqcm
Version:        %{texlive_version}.%{texlive_noarch}.3.7csvn23385
Release:        21.16
Summary:        Multiple choice questionnaires in two column tables
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-alterqcm-doc >= %{texlive_version}
Provides:       tex(alterqcm.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multirow.sty)
Requires:       tex(pifont.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source129:      alterqcm.tar.xz
Source130:      alterqcm.doc.tar.xz

%description -n texlive-alterqcm
Macros to support the creation of multiple-choice
questionnaires in two-column tables.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-alterqcm-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.7csvn23385
Release:        21.16
Summary:        Documentation for texlive-alterqcm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-alterqcm-doc:en;fr)

%description -n texlive-alterqcm-doc
This package includes the documentation for texlive-alterqcm

%post -n texlive-alterqcm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-alterqcm 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-alterqcm
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-alterqcm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/alterqcm/README
%{_texmfdistdir}/doc/latex/alterqcm/README.doc
%{_texmfdistdir}/doc/latex/alterqcm/doc_aq-screen.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/AntillesESjuin2006.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/alea.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/annexe.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/correct.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/example_1.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/example_2.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/language.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/points.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/sep.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/transparent-final.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/transparent-init.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/latex/verb.tex
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/AntillesESjuin2006.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/alea.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/annexe.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/correct.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/doc_aq.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/example_1.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/example_2.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/language.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/points.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/sep.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/transparent-final.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/transparent-init.pdf
%{_texmfdistdir}/doc/latex/alterqcm/examples/pdf/verb.pdf
%{_texmfdistdir}/doc/latex/alterqcm/latex/180px-Gustave_Moreau_007.jpg
%{_texmfdistdir}/doc/latex/alterqcm/latex/240px-Mort_du_fossoyeur.jpg
%{_texmfdistdir}/doc/latex/alterqcm/latex/The_Wounded_Angel_-_Hugo_Simberg.jpg
%{_texmfdistdir}/doc/latex/alterqcm/latex/aq.ist
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-def.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-excomp.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-globales.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-installation.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-locales.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-mc.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-points.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc-aq-problem.tex
%{_texmfdistdir}/doc/latex/alterqcm/latex/doc_aq-main.tex

%files -n texlive-alterqcm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/alterqcm/alterqcm.sty
/var/adm/update-scripts/texlive-alterqcm-%{texlive_version}.%{texlive_noarch}.3.7csvn23385-%{release}-zypper

%package -n texlive-altfont
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        21.16
Summary:        Alternative font handling in LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-altfont-doc >= %{texlive_version}
Provides:       tex(altfont.cfg)
Provides:       tex(altfont.sty)
Provides:       tex(psfont.cfg)
Provides:       tex(psfont.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source131:      altfont.tar.xz
Source132:      altfont.doc.tar.xz

%description -n texlive-altfont
The package provides a replacement for that part of psnfss and
mfnfss that changes the default font. The package is
distributed together with the psfont package, by the same
author.

date: 2012-06-07 18:36:04 +0000


%package -n texlive-altfont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        21.16
Summary:        Documentation for texlive-altfont
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-altfont-doc
This package includes the documentation for texlive-altfont

%post -n texlive-altfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-altfont 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-altfont
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-altfont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/altfont/README
%{_texmfdistdir}/doc/latex/altfont/altfont.pdf
%{_texmfdistdir}/doc/latex/altfont/psfont.pdf

%files -n texlive-altfont
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/altfont/altfont.cfg
%{_texmfdistdir}/tex/latex/altfont/altfont.sty
%{_texmfdistdir}/tex/latex/altfont/psfont.cfg
%{_texmfdistdir}/tex/latex/altfont/psfont.sty
/var/adm/update-scripts/texlive-altfont-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-ametsoc
Version:        %{texlive_version}.%{texlive_noarch}.4.3.2svn36030
Release:        21.16
Summary:        Official American Meteorological Society LaTeX Template
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ametsoc-doc >= %{texlive_version}
Provides:       tex(ametsoc.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source133:      ametsoc.tar.xz
Source134:      ametsoc.doc.tar.xz

%description -n texlive-ametsoc
This bundle contains all the files necessary to write an
article using LaTeX for the American Meteorological Society
journals. The article and bibliography style files are provided
(with documentation) and a blank template for authors to use
when writing their article. Also available is a separate style
package used to format a two-column, journal page layout draft
for the author's personal use.

date: 2015-01-19 20:06:40 +0000


%package -n texlive-ametsoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.3.2svn36030
Release:        21.16
Summary:        Documentation for texlive-ametsoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ametsoc-doc
This package includes the documentation for texlive-ametsoc

%post -n texlive-ametsoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ametsoc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ametsoc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ametsoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ametsoc/README
%{_texmfdistdir}/doc/latex/ametsoc/README.TEXLIVE
%{_texmfdistdir}/doc/latex/ametsoc/references.bib
%{_texmfdistdir}/doc/latex/ametsoc/template.tex

%files -n texlive-ametsoc
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/ametsoc/ametsoc2014.bst
%{_texmfdistdir}/tex/latex/ametsoc/ametsoc.cls
/var/adm/update-scripts/texlive-ametsoc-%{texlive_version}.%{texlive_noarch}.4.3.2svn36030-%{release}-zypper

%package -n texlive-amiri
Version:        %{texlive_version}.%{texlive_noarch}.0.0.107svn32506
Release:        21.16
Summary:        A classical Arabic typeface, Naskh style
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-amiri-fonts >= %{texlive_version}
Recommends:     texlive-amiri-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source135:      amiri.tar.xz
Source136:      amiri.doc.tar.xz

%description -n texlive-amiri
This is a beta-release of the font, though it is believed to be
largely usable. (The author retains the right to make
incompatible changes in the future.) The font covers the Arabic
and Arabic Supplement blocks of Unicode 6.0, which means it
essentially covers any language written in Arabic script and
supported by Unicode.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-amiri-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.107svn32506
Release:        21.16
Summary:        Documentation for texlive-amiri
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-amiri-doc
This package includes the documentation for texlive-amiri


%package -n texlive-amiri-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.107svn32506
Release:        21.16
Summary:        Severed fonts for texlive-amiri
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-amiri-fonts
The  separated fonts package for texlive-amiri
%post -n texlive-amiri
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amiri 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-amiri
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-amiri-fonts
mkfontscale  %{_datadir}/fonts/texlive-amiri
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-amiri
fc-cache     %{_datadir}/fonts

%postun -n texlive-amiri-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-amiri-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/amiri/Makefile
%{_texmfdistdir}/doc/fonts/amiri/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/amiri/OFL.txt
%{_texmfdistdir}/doc/fonts/amiri/README
%{_texmfdistdir}/doc/fonts/amiri/documentation/NEWS-Arabic.txt
%{_texmfdistdir}/doc/fonts/amiri/documentation/NEWS.txt
%{_texmfdistdir}/doc/fonts/amiri/documentation/README-Arabic.txt
%{_texmfdistdir}/doc/fonts/amiri/documentation/README.txt
%{_texmfdistdir}/doc/fonts/amiri/documentation/amiri-table.pdf
%{_texmfdistdir}/doc/fonts/amiri/documentation/documentation-arabic.pdf
%{_texmfdistdir}/doc/fonts/amiri/documentation/documentation-sources/documentation-arabic.tex
%{_texmfdistdir}/doc/fonts/amiri/sources/amiri-bold.sfd
%{_texmfdistdir}/doc/fonts/amiri/sources/amiri-regular.sfd
%{_texmfdistdir}/doc/fonts/amiri/sources/amiri.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/basic.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/classes.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/composition.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/contextuals.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/crimson/Crimson-Bold.sfd
%{_texmfdistdir}/doc/fonts/amiri/sources/crimson/Crimson-BoldItalic.sfd
%{_texmfdistdir}/doc/fonts/amiri/sources/crimson/Crimson-Italic.sfd
%{_texmfdistdir}/doc/fonts/amiri/sources/crimson/Crimson-Roman.sfd
%{_texmfdistdir}/doc/fonts/amiri/sources/crimson/README
%{_texmfdistdir}/doc/fonts/amiri/sources/enclosing.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/italic.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/italic_kerning.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/kashida.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/kerning.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/latin.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/lellah.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/local.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/post_mark.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/proportional.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/quran.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/rtlm.fea
%{_texmfdistdir}/doc/fonts/amiri/sources/stylisticsets.fea
%{_texmfdistdir}/doc/fonts/amiri/test-suite/bariyaa.ptest
%{_texmfdistdir}/doc/fonts/amiri/test-suite/basic.test
%{_texmfdistdir}/doc/fonts/amiri/test-suite/contextuals.test
%{_texmfdistdir}/doc/fonts/amiri/test-suite/enclosing.ptest
%{_texmfdistdir}/doc/fonts/amiri/test-suite/extendedmeem.test
%{_texmfdistdir}/doc/fonts/amiri/test-suite/high_baa.test
%{_texmfdistdir}/doc/fonts/amiri/test-suite/lamlam.test
%{_texmfdistdir}/doc/fonts/amiri/test-suite/lellah.test
%{_texmfdistdir}/doc/fonts/amiri/test-suite/local.test
%{_texmfdistdir}/doc/fonts/amiri/test-suite/small_alef.ptest
%{_texmfdistdir}/doc/fonts/amiri/tools/build.py
%{_texmfdistdir}/doc/fonts/amiri/tools/runtest.py

%files -n texlive-amiri
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/truetype/public/amiri/amiri-bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/amiri/amiri-boldslanted.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/amiri/amiri-quran.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/amiri/amiri-regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/amiri/amiri-slanted.ttf

%files -n texlive-amiri-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-amiri
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-amiri.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-amiri/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-amiri/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-amiri/fonts.scale
%{_datadir}/fonts/texlive-amiri/amiri-bold.ttf
%{_datadir}/fonts/texlive-amiri/amiri-boldslanted.ttf
%{_datadir}/fonts/texlive-amiri/amiri-quran.ttf
%{_datadir}/fonts/texlive-amiri/amiri-regular.ttf
%{_datadir}/fonts/texlive-amiri/amiri-slanted.ttf
/var/adm/update-scripts/texlive-amiri-%{texlive_version}.%{texlive_noarch}.0.0.107svn32506-%{release}-zypper

%package -n texlive-amsaddr
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn29630
Release:        21.16
Summary:        Alter the position of affiliations in amsart
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-amsaddr-doc >= %{texlive_version}
Provides:       tex(amsaddr.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source137:      amsaddr.tar.xz
Source138:      amsaddr.doc.tar.xz

%description -n texlive-amsaddr
The package is to be used with the amsart documentclass. It
lets you move the authors' affiliations either just below the
authors' names on the front page or as footnotes on the first
page. The email addresses are always listed as a footnote on
the front page.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-amsaddr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn29630
Release:        21.16
Summary:        Documentation for texlive-amsaddr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-amsaddr-doc
This package includes the documentation for texlive-amsaddr

%post -n texlive-amsaddr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsaddr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-amsaddr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-amsaddr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsaddr/README
%{_texmfdistdir}/doc/latex/amsaddr/amsaddr.pdf

%files -n texlive-amsaddr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/amsaddr/amsaddr.sty
/var/adm/update-scripts/texlive-amsaddr-%{texlive_version}.%{texlive_noarch}.1.1svn29630-%{release}-zypper

%package -n texlive-amscls
Version:        %{texlive_version}.%{texlive_noarch}.svn36804
Release:        21.16
Summary:        AMS document classes for LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-amscls-doc >= %{texlive_version}
Provides:       tex(amsart.cls)
Provides:       tex(amsbook.cls)
Provides:       tex(amsbooka.sty)
Provides:       tex(amsdtx.cls)
Provides:       tex(amsldoc.cls)
Provides:       tex(amsmidx.sty)
Provides:       tex(amsproc.cls)
Provides:       tex(amsthm.sty)
Provides:       tex(upref.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(book.cls)
Requires:       tex(doc.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source139:      amscls.tar.xz
Source140:      amscls.doc.tar.xz

%description -n texlive-amscls
This bundle contains three AMS classes, amsart (for writing
articles for the AMS), amsbook (for books) and amsproc (for
proceedings), together with some supporting material. The
material is made available as part of the AMS-LaTeX
distribution.

date: 2015-04-11 11:32:03 +0000


%package -n texlive-amscls-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn36804
Release:        21.16
Summary:        Documentation for texlive-amscls
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-amscls-doc
This package includes the documentation for texlive-amscls

%post -n texlive-amscls
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amscls 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-amscls
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-amscls-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amscls/00LICENSE.txt
%{_texmfdistdir}/doc/latex/amscls/README
%{_texmfdistdir}/doc/latex/amscls/amsart-template.tex
%{_texmfdistdir}/doc/latex/amscls/amsbook-template.tex
%{_texmfdistdir}/doc/latex/amscls/amsbooka.pdf
%{_texmfdistdir}/doc/latex/amscls/amsclass.pdf
%{_texmfdistdir}/doc/latex/amscls/amsdtx.pdf
%{_texmfdistdir}/doc/latex/amscls/amsmidx.pdf
%{_texmfdistdir}/doc/latex/amscls/amsproc-template.tex
%{_texmfdistdir}/doc/latex/amscls/amsthdoc.pdf
%{_texmfdistdir}/doc/latex/amscls/diffs-c.txt
%{_texmfdistdir}/doc/latex/amscls/instr-l.pdf
%{_texmfdistdir}/doc/latex/amscls/manifest.txt
%{_texmfdistdir}/doc/latex/amscls/thmtest.pdf
%{_texmfdistdir}/doc/latex/amscls/upref.pdf

%files -n texlive-amscls
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/amscls/amsalpha.bst
%{_texmfdistdir}/bibtex/bst/amscls/amsplain.bst
%{_texmfdistdir}/tex/latex/amscls/amsart.cls
%{_texmfdistdir}/tex/latex/amscls/amsbook.cls
%{_texmfdistdir}/tex/latex/amscls/amsbooka.sty
%{_texmfdistdir}/tex/latex/amscls/amsdtx.cls
%{_texmfdistdir}/tex/latex/amscls/amsldoc.cls
%{_texmfdistdir}/tex/latex/amscls/amsmidx.sty
%{_texmfdistdir}/tex/latex/amscls/amsproc.cls
%{_texmfdistdir}/tex/latex/amscls/amsthm.sty
%{_texmfdistdir}/tex/latex/amscls/upref.sty
/var/adm/update-scripts/texlive-amscls-%{texlive_version}.%{texlive_noarch}.svn36804-%{release}-zypper

%package -n texlive-amsfonts
Version:        %{texlive_version}.%{texlive_noarch}.3.04svn29208
Release:        21.16
Summary:        TeX fonts from the American Mathematical Society
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-amsfonts-fonts >= %{texlive_version}
Recommends:     texlive-amsfonts-doc >= %{texlive_version}
Provides:       tex(amsfonts.sty)
Provides:       tex(amssym.def)
Provides:       tex(amssym.tex)
Provides:       tex(amssymb.sty)
Provides:       tex(cm.map)
Provides:       tex(cmbsy5.tfm)
Provides:       tex(cmbsy6.tfm)
Provides:       tex(cmbsy7.tfm)
Provides:       tex(cmbsy8.tfm)
Provides:       tex(cmbsy9.tfm)
Provides:       tex(cmcsc8.tfm)
Provides:       tex(cmcsc9.tfm)
Provides:       tex(cmex7.tfm)
Provides:       tex(cmex8.tfm)
Provides:       tex(cmex9.tfm)
Provides:       tex(cmextra.map)
Provides:       tex(cmmib5.tfm)
Provides:       tex(cmmib57.sty)
Provides:       tex(cmmib6.tfm)
Provides:       tex(cmmib7.tfm)
Provides:       tex(cmmib8.tfm)
Provides:       tex(cmmib9.tfm)
Provides:       tex(cyracc.def)
Provides:       tex(cyrillic.map)
Provides:       tex(dummy.tfm)
Provides:       tex(eucal.sty)
Provides:       tex(euex10.tfm)
Provides:       tex(euex7.tfm)
Provides:       tex(euex8.tfm)
Provides:       tex(euex9.tfm)
Provides:       tex(eufb10.tfm)
Provides:       tex(eufb5.tfm)
Provides:       tex(eufb6.tfm)
Provides:       tex(eufb7.tfm)
Provides:       tex(eufb8.tfm)
Provides:       tex(eufb9.tfm)
Provides:       tex(eufm10.tfm)
Provides:       tex(eufm5.tfm)
Provides:       tex(eufm6.tfm)
Provides:       tex(eufm7.tfm)
Provides:       tex(eufm8.tfm)
Provides:       tex(eufm9.tfm)
Provides:       tex(eufrak.sty)
Provides:       tex(euler.map)
Provides:       tex(eurb10.tfm)
Provides:       tex(eurb5.tfm)
Provides:       tex(eurb6.tfm)
Provides:       tex(eurb7.tfm)
Provides:       tex(eurb8.tfm)
Provides:       tex(eurb9.tfm)
Provides:       tex(eurm10.tfm)
Provides:       tex(eurm5.tfm)
Provides:       tex(eurm6.tfm)
Provides:       tex(eurm7.tfm)
Provides:       tex(eurm8.tfm)
Provides:       tex(eurm9.tfm)
Provides:       tex(eusb10.tfm)
Provides:       tex(eusb5.tfm)
Provides:       tex(eusb6.tfm)
Provides:       tex(eusb7.tfm)
Provides:       tex(eusb8.tfm)
Provides:       tex(eusb9.tfm)
Provides:       tex(euscript.sty)
Provides:       tex(eusm10.tfm)
Provides:       tex(eusm5.tfm)
Provides:       tex(eusm6.tfm)
Provides:       tex(eusm7.tfm)
Provides:       tex(eusm8.tfm)
Provides:       tex(eusm9.tfm)
Provides:       tex(latxfont.map)
Provides:       tex(msam10.tfm)
Provides:       tex(msam5.tfm)
Provides:       tex(msam6.tfm)
Provides:       tex(msam7.tfm)
Provides:       tex(msam8.tfm)
Provides:       tex(msam9.tfm)
Provides:       tex(msbm10.tfm)
Provides:       tex(msbm5.tfm)
Provides:       tex(msbm6.tfm)
Provides:       tex(msbm7.tfm)
Provides:       tex(msbm8.tfm)
Provides:       tex(msbm9.tfm)
Provides:       tex(symbols.map)
Provides:       tex(ueuex.fd)
Provides:       tex(ueuf.fd)
Provides:       tex(ueur.fd)
Provides:       tex(ueus.fd)
Provides:       tex(umsa.fd)
Provides:       tex(umsb.fd)
Provides:       tex(wncyb10.tfm)
Provides:       tex(wncyb5.tfm)
Provides:       tex(wncyb6.tfm)
Provides:       tex(wncyb7.tfm)
Provides:       tex(wncyb8.tfm)
Provides:       tex(wncyb9.tfm)
Provides:       tex(wncyi10.tfm)
Provides:       tex(wncyi5.tfm)
Provides:       tex(wncyi6.tfm)
Provides:       tex(wncyi7.tfm)
Provides:       tex(wncyi8.tfm)
Provides:       tex(wncyi9.tfm)
Provides:       tex(wncyr10.tfm)
Provides:       tex(wncyr5.tfm)
Provides:       tex(wncyr6.tfm)
Provides:       tex(wncyr7.tfm)
Provides:       tex(wncyr8.tfm)
Provides:       tex(wncyr9.tfm)
Provides:       tex(wncysc10.tfm)
Provides:       tex(wncyss10.tfm)
Provides:       tex(wncyss8.tfm)
Provides:       tex(wncyss9.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source141:      amsfonts.tar.xz
Source142:      amsfonts.doc.tar.xz

%description -n texlive-amsfonts
An extended set of fonts for use in mathematics, including:
extra mathematical symbols; blackboard bold letters (uppercase
only); fraktur letters; subscript sizes of bold math italic and
bold Greek letters; subscript sizes of large symbols such as
sum and product; added sizes of the Computer Modern small caps
font; cyrillic fonts (from the University of Washington); Euler
mathematical fonts. All fonts are provided as Adobe Type 1
files, and all except the Euler fonts are provided as Metafont
source. The distribution also includes the canonical Type 1
versions of the Computer Modern family of fonts. Plain TeX and
LaTeX macros for using the fonts are provided.

date: 2014-04-26 10:45:28 +0000


%package -n texlive-amsfonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.04svn29208
Release:        21.16
Summary:        Documentation for texlive-amsfonts
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-amsfonts-doc
This package includes the documentation for texlive-amsfonts


%package -n texlive-amsfonts-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.04svn29208
Release:        21.16
Summary:        Severed fonts for texlive-amsfonts
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-amsfonts-fonts
The  separated fonts package for texlive-amsfonts
%post -n texlive-amsfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'MixedMap[[:blank:]]+cm.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+cm.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap cm.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'MixedMap[[:blank:]]+cmextra.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+cmextra.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap cmextra.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'MixedMap[[:blank:]]+cyrillic.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+cyrillic.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap cyrillic.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'Map[[:blank:]]+euler.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+euler.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map euler.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'MixedMap[[:blank:]]+latxfont.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+latxfont.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap latxfont.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'MixedMap[[:blank:]]+symbols.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+symbols.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap symbols.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-amsfonts 
if test $1 = 0; then
    sed -ri 's/^(MixedMap[[:blank:]]+cm.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(MixedMap[[:blank:]]+cmextra.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(MixedMap[[:blank:]]+cyrillic.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(Map[[:blank:]]+euler.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(MixedMap[[:blank:]]+latxfont.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(MixedMap[[:blank:]]+symbols.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-amsfonts
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-amsfonts-fonts
mkfontscale  %{_datadir}/fonts/texlive-amsfonts
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-amsfonts
fc-cache     %{_datadir}/fonts

%postun -n texlive-amsfonts-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-amsfonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/amsfonts/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/amsfonts/OFL.txt
%{_texmfdistdir}/doc/fonts/amsfonts/README
%{_texmfdistdir}/doc/fonts/amsfonts/amsfndoc.pdf
%{_texmfdistdir}/doc/fonts/amsfonts/amsfonts.pdf
%{_texmfdistdir}/doc/fonts/amsfonts/amssymb.pdf
%{_texmfdistdir}/doc/fonts/amsfonts/cmmib57.pdf
%{_texmfdistdir}/doc/fonts/amsfonts/eufrak.pdf
%{_texmfdistdir}/doc/fonts/amsfonts/euscript.pdf

%files -n texlive-amsfonts
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmb10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbsy10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbx9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbxsl10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmbxti10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmcsc10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmdunh10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmex10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmff10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmfi10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmfib8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cminch.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmitt10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmi9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmmib10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr17.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmr9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsl10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsl12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsl8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsl9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsltt10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmss10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmss12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmss17.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmss8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmss9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssbx10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssdc10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssi10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssi12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssi17.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssi8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssi9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssq8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmssqi8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsy10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsy5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsy6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsy7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsy8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmsy9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtcsc10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtex10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtex8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtex9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmti10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmti12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmti7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmti8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmti9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtt10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtt12.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtt8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmtt9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmu10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cm/cmvtt10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmbsy5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmbsy6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmbsy7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmbsy8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmbsy9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmcsc8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmcsc9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmex7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmex8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmex9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmmib5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmmib6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmmib7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmmib8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cmextra/cmmib9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cyrillic/wncyb10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cyrillic/wncyi10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cyrillic/wncyr10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cyrillic/wncysc10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/cyrillic/wncyss10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/euex10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/euex7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/euex8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/euex9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eufb10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eufb5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eufb7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eufm10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eufm5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eufm7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eurb10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eurb5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eurb7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eurm10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eurm5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eurm7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eusb10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eusb5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eusb7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eusm10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eusm5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/euler/eusm7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasy10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasy5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasy6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasy7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasy8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasy9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lasyb10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lcircle1.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lcirclew.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lcmss8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lcmssb8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/lcmssi8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/line10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/latxfont/linew10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msam10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msam5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msam6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msam7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msam8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msam9.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msbm10.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msbm5.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msbm6.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msbm7.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msbm8.afm
%{_texmfdistdir}/fonts/afm/public/amsfonts/symbols/msbm9.afm
%{_texmfdistdir}/fonts/map/dvips/amsfonts/cm.map
%{_texmfdistdir}/fonts/map/dvips/amsfonts/cmextra.map
%{_texmfdistdir}/fonts/map/dvips/amsfonts/cyrillic.map
%{_texmfdistdir}/fonts/map/dvips/amsfonts/euler.map
%{_texmfdistdir}/fonts/map/dvips/amsfonts/latxfont.map
%{_texmfdistdir}/fonts/map/dvips/amsfonts/symbols.map
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmbsy5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmbsy6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmbsy7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmbsy8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmbsy9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmcsc8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmcsc9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmex7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmex8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmex9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmmib5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmmib6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmmib7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmmib8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cmextra/cmmib9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrcsc.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrfont.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrilu.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrital.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrmax.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrpunc.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrspl.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrspu.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/cyrti.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/serb.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/serbspu.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyb10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyb5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyb6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyb7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyb8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyb9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyi10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyi5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyi6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyi7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyi8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyi9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyr10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyr5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyr6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyr7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyr8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyr9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncysc10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyss10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyss8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/cyrillic/wncyss9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/dummy/dummy.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/amsya.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/amsyb.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/asymbols.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/bsymbols.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msam10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msam5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msam6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msam7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msam8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msam9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msbm10.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msbm5.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msbm6.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msbm7.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msbm8.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/msbm9.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/xbbase.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/xbbold.mf
%{_texmfdistdir}/fonts/source/public/amsfonts/symbols/xbcaps.mf
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmbsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmbsy6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmbsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmbsy8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmbsy9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmcsc8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmcsc9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmex7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmex8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmex9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmmib5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmmib6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmmib7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmmib8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cmextra/cmmib9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyb10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyb5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyb6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyb7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyb8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyb9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyi10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyi5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyi6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyi7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyi8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyi9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyr10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyr5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyr6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyr7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyr8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyr9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncysc10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyss10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyss8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/cyrillic/wncyss9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/dummy/dummy.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/euex10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/euex7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/euex8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/euex9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufb10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufb5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufb6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufb7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufb8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufb9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufm10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufm5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufm6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufm7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufm8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eufm9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurb10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurb5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurb6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurb7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurb8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurb9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurm10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurm5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurm6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurm7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurm8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eurm9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusb10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusb5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusb6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusb7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusb8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusb9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusm10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusm5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusm6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusm7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusm8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/euler/eusm9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msam10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msam5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msam6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msam7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msam8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msam9.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msbm10.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msbm5.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msbm6.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msbm7.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msbm8.tfm
%{_texmfdistdir}/fonts/tfm/public/amsfonts/symbols/msbm9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmb10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbsy10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbsy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbx9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbxsl10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbxsl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbxti10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmbxti10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmcsc10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmcsc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmdunh10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmdunh10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmex10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmex10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmff10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmff10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmfi10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmfi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmfib8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmfib8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cminch.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cminch.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmitt10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmitt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmi9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmib10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmmib10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr17.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmr9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsl9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsltt10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsltt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss17.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmss9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssbx10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssbx10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssdc10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssdc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi17.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssi9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssq8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssq8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssqi8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmssqi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmsy9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtcsc10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtcsc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtex10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtex10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtex8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtex8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtex9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtex9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmti9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt12.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmtt9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmu10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmu10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmvtt10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/cmvtt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmbsy9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmcsc8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmcsc8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmcsc9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmcsc9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmex7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmex7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmex8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmex8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmex9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmex9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/cmmib9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyb10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyi10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyr10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncysc10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncysc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyss10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/wncyss10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/euex9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufb10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufb5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufb5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufb7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufb7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufm10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufm10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufm5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufm5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufm7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eufm7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurb10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurb5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurb5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurb7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurb7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurm10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurm10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurm5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurm5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurm7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eurm7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusb10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusb5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusb5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusb7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusb7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusm10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusm10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusm5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusm5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusm7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/eusm7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasy9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasyb10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lasyb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcircle1.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcircle1.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcirclew.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcirclew.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcmss8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcmss8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcmssb8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcmssb8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcmssi8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/lcmssi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/line10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/line10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/linew10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/linew10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msam9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm10.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm5.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm6.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm7.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm8.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm9.pfb
%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/msbm9.pfm
%{_texmfdistdir}/tex/latex/amsfonts/amsfonts.sty
%{_texmfdistdir}/tex/latex/amsfonts/amssymb.sty
%{_texmfdistdir}/tex/latex/amsfonts/cmmib57.sty
%{_texmfdistdir}/tex/latex/amsfonts/eucal.sty
%{_texmfdistdir}/tex/latex/amsfonts/eufrak.sty
%{_texmfdistdir}/tex/latex/amsfonts/euscript.sty
%{_texmfdistdir}/tex/latex/amsfonts/ueuex.fd
%{_texmfdistdir}/tex/latex/amsfonts/ueuf.fd
%{_texmfdistdir}/tex/latex/amsfonts/ueur.fd
%{_texmfdistdir}/tex/latex/amsfonts/ueus.fd
%{_texmfdistdir}/tex/latex/amsfonts/umsa.fd
%{_texmfdistdir}/tex/latex/amsfonts/umsb.fd
%{_texmfdistdir}/tex/plain/amsfonts/amssym.def
%{_texmfdistdir}/tex/plain/amsfonts/amssym.tex
%{_texmfdistdir}/tex/plain/amsfonts/cyracc.def

%files -n texlive-amsfonts-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-amsfonts
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-amsfonts.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-amsfonts/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-amsfonts/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-amsfonts/fonts.scale
%{_datadir}/fonts/texlive-amsfonts/cmb10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbsy10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx5.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx6.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbx9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbxsl10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbxti10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmcsc10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmdunh10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmex10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmff10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmfi10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmfib8.pfb
%{_datadir}/fonts/texlive-amsfonts/cminch.pfb
%{_datadir}/fonts/texlive-amsfonts/cmitt10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi5.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi6.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmi9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmib10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr17.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr5.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr6.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmr9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsl10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsl12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsl8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsl9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsltt10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmss10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmss12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmss17.pfb
%{_datadir}/fonts/texlive-amsfonts/cmss8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmss9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssbx10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssdc10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssi10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssi12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssi17.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssi8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssi9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssq8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmssqi8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsy10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsy5.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsy6.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsy7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsy8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmsy9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtcsc10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtex10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtex8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtex9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmti10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmti12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmti7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmti8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmti9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtt10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtt12.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtt8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmtt9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmu10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmvtt10.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbsy5.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbsy6.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbsy7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbsy8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmbsy9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmcsc8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmcsc9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmex7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmex8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmex9.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmib5.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmib6.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmib7.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmib8.pfb
%{_datadir}/fonts/texlive-amsfonts/cmmib9.pfb
%{_datadir}/fonts/texlive-amsfonts/wncyb10.pfb
%{_datadir}/fonts/texlive-amsfonts/wncyi10.pfb
%{_datadir}/fonts/texlive-amsfonts/wncyr10.pfb
%{_datadir}/fonts/texlive-amsfonts/wncysc10.pfb
%{_datadir}/fonts/texlive-amsfonts/wncyss10.pfb
%{_datadir}/fonts/texlive-amsfonts/euex10.pfb
%{_datadir}/fonts/texlive-amsfonts/euex7.pfb
%{_datadir}/fonts/texlive-amsfonts/euex8.pfb
%{_datadir}/fonts/texlive-amsfonts/euex9.pfb
%{_datadir}/fonts/texlive-amsfonts/eufb10.pfb
%{_datadir}/fonts/texlive-amsfonts/eufb5.pfb
%{_datadir}/fonts/texlive-amsfonts/eufb7.pfb
%{_datadir}/fonts/texlive-amsfonts/eufm10.pfb
%{_datadir}/fonts/texlive-amsfonts/eufm5.pfb
%{_datadir}/fonts/texlive-amsfonts/eufm7.pfb
%{_datadir}/fonts/texlive-amsfonts/eurb10.pfb
%{_datadir}/fonts/texlive-amsfonts/eurb5.pfb
%{_datadir}/fonts/texlive-amsfonts/eurb7.pfb
%{_datadir}/fonts/texlive-amsfonts/eurm10.pfb
%{_datadir}/fonts/texlive-amsfonts/eurm5.pfb
%{_datadir}/fonts/texlive-amsfonts/eurm7.pfb
%{_datadir}/fonts/texlive-amsfonts/eusb10.pfb
%{_datadir}/fonts/texlive-amsfonts/eusb5.pfb
%{_datadir}/fonts/texlive-amsfonts/eusb7.pfb
%{_datadir}/fonts/texlive-amsfonts/eusm10.pfb
%{_datadir}/fonts/texlive-amsfonts/eusm5.pfb
%{_datadir}/fonts/texlive-amsfonts/eusm7.pfb
%{_datadir}/fonts/texlive-amsfonts/lasy10.pfb
%{_datadir}/fonts/texlive-amsfonts/lasy5.pfb
%{_datadir}/fonts/texlive-amsfonts/lasy6.pfb
%{_datadir}/fonts/texlive-amsfonts/lasy7.pfb
%{_datadir}/fonts/texlive-amsfonts/lasy8.pfb
%{_datadir}/fonts/texlive-amsfonts/lasy9.pfb
%{_datadir}/fonts/texlive-amsfonts/lasyb10.pfb
%{_datadir}/fonts/texlive-amsfonts/lcircle1.pfb
%{_datadir}/fonts/texlive-amsfonts/lcirclew.pfb
%{_datadir}/fonts/texlive-amsfonts/lcmss8.pfb
%{_datadir}/fonts/texlive-amsfonts/lcmssb8.pfb
%{_datadir}/fonts/texlive-amsfonts/lcmssi8.pfb
%{_datadir}/fonts/texlive-amsfonts/line10.pfb
%{_datadir}/fonts/texlive-amsfonts/linew10.pfb
%{_datadir}/fonts/texlive-amsfonts/msam10.pfb
%{_datadir}/fonts/texlive-amsfonts/msam5.pfb
%{_datadir}/fonts/texlive-amsfonts/msam6.pfb
%{_datadir}/fonts/texlive-amsfonts/msam7.pfb
%{_datadir}/fonts/texlive-amsfonts/msam8.pfb
%{_datadir}/fonts/texlive-amsfonts/msam9.pfb
%{_datadir}/fonts/texlive-amsfonts/msbm10.pfb
%{_datadir}/fonts/texlive-amsfonts/msbm5.pfb
%{_datadir}/fonts/texlive-amsfonts/msbm6.pfb
%{_datadir}/fonts/texlive-amsfonts/msbm7.pfb
%{_datadir}/fonts/texlive-amsfonts/msbm8.pfb
%{_datadir}/fonts/texlive-amsfonts/msbm9.pfb
/var/adm/update-scripts/texlive-amsfonts-%{texlive_version}.%{texlive_noarch}.3.04svn29208-%{release}-zypper

%package -n texlive-amslatex-primer
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn28980
Release:        21.16
Summary:        Getting up and running with AMS-LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source143:      amslatex-primer.doc.tar.xz

%description -n texlive-amslatex-primer
The document aims to get you up and running with AMS-LaTeX as
quickly as possible. These instructions (along with a template
file template.tex) are not a substitute for the full
documentation, but they may get you started quickly enough so
that you will only need to refer to the main documentation
occasionally. In addition to 'AMS-LaTeX out of the box', the
document contains: a section describing how to draw commutative
diagrams using Xy-pic; and a section describing how to use
amsrefs to create a bibliography.

date: 2014-10-16 07:25:15 +0000

%post -n texlive-amslatex-primer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amslatex-primer 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-amslatex-primer
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-amslatex-primer
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amslatex-primer/README
%{_texmfdistdir}/doc/latex/amslatex-primer/amshelp.md5
%{_texmfdistdir}/doc/latex/amslatex-primer/amshelp.pdf
%{_texmfdistdir}/doc/latex/amslatex-primer/amshelp.tex
%{_texmfdistdir}/doc/latex/amslatex-primer/template.tex
/var/adm/update-scripts/texlive-amslatex-primer-%{texlive_version}.%{texlive_noarch}.2.3svn28980-%{release}-zypper

%package -n texlive-amsldoc-it
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Package amsldoc-it
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source144:      amsldoc-it.doc.tar.xz

%description -n texlive-amsldoc-it
The amsldoc-it package
%post -n texlive-amsldoc-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsldoc-it 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-amsldoc-it
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-amsldoc-it
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsldoc-it/itamsldoc.pdf
%{_texmfdistdir}/doc/latex/amsldoc-it/itamsldoc.tex
/var/adm/update-scripts/texlive-amsldoc-it-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-amsldoc-vn
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn21855
Release:        21.16
Summary:        Vietnamese translation of AMSLaTeX documentation
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source145:      amsldoc-vn.doc.tar.xz

%description -n texlive-amsldoc-vn
This is a Vietnamese translation of amsldoc, the users' guide
to amsmath.

date: 2012-06-26 19:09:43 +0000

%post -n texlive-amsldoc-vn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsldoc-vn 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-amsldoc-vn
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-amsldoc-vn
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsldoc-vn/Makefile
%{_texmfdistdir}/doc/latex/amsldoc-vn/README
%{_texmfdistdir}/doc/latex/amsldoc-vn/TODO
%{_texmfdistdir}/doc/latex/amsldoc-vn/amsldoc-print-vi.pdf
%{_texmfdistdir}/doc/latex/amsldoc-vn/amsldoc-print-vi.tex
%{_texmfdistdir}/doc/latex/amsldoc-vn/amsldoc-vi.pdf
%{_texmfdistdir}/doc/latex/amsldoc-vn/amsldoc-vi.tex
/var/adm/update-scripts/texlive-amsldoc-vn-%{texlive_version}.%{texlive_noarch}.2.0svn21855-%{release}-zypper

%package -n texlive-amsmath
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn30645
Release:        21.16
Summary:        AMS mathematical facilities for LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-amsmath-doc >= %{texlive_version}
Provides:       tex(amsbsy.sty)
Provides:       tex(amscd.sty)
Provides:       tex(amsgen.sty)
Provides:       tex(amsmath.sty)
Provides:       tex(amsopn.sty)
Provides:       tex(amstex.sty)
Provides:       tex(amstext.sty)
Provides:       tex(amsxtra.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source146:      amsmath.tar.xz
Source147:      amsmath.doc.tar.xz

%description -n texlive-amsmath
The package provides the principal packages in the AMS-LaTeX
distribution. It adapts for use in LaTeX most of the
mathematical features found in AMS-TeX; it is highly
recommendsd as an adjunct to serious mathematical typesetting
in LaTeX. When amsmath is loaded, AMS-LaTeX packages amsbsy
(for bold symbols), amsopn (for operator names) and amstext
(for text embdedded in mathematics) are also loaded. Amsmath is
part of the LaTeX required distribution; however, several
contributed packages add still further to its appeal; examples
are empheq, which provides functions for decorating and
highlighting mathematics, and ntheorem, for specifying theorem
(and similar) definitions.

date: 2013-03-09 19:29:31 +0000


%package -n texlive-amsmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn30645
Release:        21.16
Summary:        Documentation for texlive-amsmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-amsmath-doc:en;en;en;en)

%description -n texlive-amsmath-doc
This package includes the documentation for texlive-amsmath

%post -n texlive-amsmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsmath 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-amsmath
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-amsmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsmath/amsbsy.pdf
%{_texmfdistdir}/doc/latex/amsmath/amscd.pdf
%{_texmfdistdir}/doc/latex/amsmath/amsgen.pdf
%{_texmfdistdir}/doc/latex/amsmath/amsldoc.pdf
%{_texmfdistdir}/doc/latex/amsmath/amsmath.pdf
%{_texmfdistdir}/doc/latex/amsmath/amsopn.pdf
%{_texmfdistdir}/doc/latex/amsmath/amstext.pdf
%{_texmfdistdir}/doc/latex/amsmath/amsxtra.pdf
%{_texmfdistdir}/doc/latex/amsmath/subeqn.pdf
%{_texmfdistdir}/doc/latex/amsmath/technote.pdf
%{_texmfdistdir}/doc/latex/amsmath/testmath.pdf

%files -n texlive-amsmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/amsmath/amsbsy.sty
%{_texmfdistdir}/tex/latex/amsmath/amscd.sty
%{_texmfdistdir}/tex/latex/amsmath/amsgen.sty
%{_texmfdistdir}/tex/latex/amsmath/amsmath.sty
%{_texmfdistdir}/tex/latex/amsmath/amsopn.sty
%{_texmfdistdir}/tex/latex/amsmath/amstex.sty
%{_texmfdistdir}/tex/latex/amsmath/amstext.sty
%{_texmfdistdir}/tex/latex/amsmath/amsxtra.sty
/var/adm/update-scripts/texlive-amsmath-%{texlive_version}.%{texlive_noarch}.2.14svn30645-%{release}-zypper

%package -n texlive-amsmath-it
Version:        %{texlive_version}.%{texlive_noarch}.svn22930
Release:        21.16
Summary:        Italian translations of some old AMSmath documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source148:      amsmath-it.doc.tar.xz

%description -n texlive-amsmath-it
The documents are: diffs-m.txt of December 1999, and
amsmath.faq of March 2000.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-amsmath-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsmath-it 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-amsmath-it
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-amsmath-it
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsmath-it/README
%{_texmfdistdir}/doc/latex/amsmath-it/amsmath.faq
%{_texmfdistdir}/doc/latex/amsmath-it/diffs-m_it.txt
/var/adm/update-scripts/texlive-amsmath-it-%{texlive_version}.%{texlive_noarch}.svn22930-%{release}-zypper

%package -n texlive-amsrefs
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn30646
Release:        21.16
Summary:        A LaTeX-based replacement for BibTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-amsrefs-doc >= %{texlive_version}
Provides:       tex(amsbst.sty)
Provides:       tex(amsrefs.sty)
Provides:       tex(ifoption.sty)
Provides:       tex(mathscinet.sty)
Provides:       tex(pcatcode.sty)
Provides:       tex(rkeyval.sty)
Provides:       tex(textcmds.sty)
Requires:       tex(backref.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source149:      amsrefs.tar.xz
Source150:      amsrefs.doc.tar.xz

%description -n texlive-amsrefs
Amsrefs is a LaTeX package for bibliographies that provides an
archival data format similar to the format of BibTeX database
files, but adapted to make direct processing by LaTeX easier.
The package can be used either in conjunction with BibTeX or as
a replacement for BibTeX.

date: 2013-03-09 14:08:10 +0000


%package -n texlive-amsrefs-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn30646
Release:        21.16
Summary:        Documentation for texlive-amsrefs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-amsrefs-doc
This package includes the documentation for texlive-amsrefs

%post -n texlive-amsrefs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsrefs 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-amsrefs
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-amsrefs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsrefs/amsrdoc.pdf
%{_texmfdistdir}/doc/latex/amsrefs/amsrefs.faq
%{_texmfdistdir}/doc/latex/amsrefs/amsrefs.pdf
%{_texmfdistdir}/doc/latex/amsrefs/amsxport.pdf
%{_texmfdistdir}/doc/latex/amsrefs/changes.pdf
%{_texmfdistdir}/doc/latex/amsrefs/cite-xa.tex
%{_texmfdistdir}/doc/latex/amsrefs/cite-xb.tex
%{_texmfdistdir}/doc/latex/amsrefs/cite-xh.tex
%{_texmfdistdir}/doc/latex/amsrefs/cite-xs.tex
%{_texmfdistdir}/doc/latex/amsrefs/gktest.ltb
%{_texmfdistdir}/doc/latex/amsrefs/ifoption.pdf
%{_texmfdistdir}/doc/latex/amsrefs/jr.bib
%{_texmfdistdir}/doc/latex/amsrefs/mathscinet.pdf
%{_texmfdistdir}/doc/latex/amsrefs/pcatcode.pdf
%{_texmfdistdir}/doc/latex/amsrefs/rkeyval.pdf
%{_texmfdistdir}/doc/latex/amsrefs/textcmds.pdf

%files -n texlive-amsrefs
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/amsrefs/amsj.bib
%{_texmfdistdir}/bibtex/bst/amsrefs/amsra.bst
%{_texmfdistdir}/bibtex/bst/amsrefs/amsrn.bst
%{_texmfdistdir}/bibtex/bst/amsrefs/amsrs.bst
%{_texmfdistdir}/bibtex/bst/amsrefs/amsru.bst
%{_texmfdistdir}/bibtex/bst/amsrefs/amsry.bst
%{_texmfdistdir}/tex/latex/amsrefs/amsbst.sty
%{_texmfdistdir}/tex/latex/amsrefs/amsrefs.sty
%{_texmfdistdir}/tex/latex/amsrefs/ifoption.sty
%{_texmfdistdir}/tex/latex/amsrefs/mathscinet.sty
%{_texmfdistdir}/tex/latex/amsrefs/pcatcode.sty
%{_texmfdistdir}/tex/latex/amsrefs/rkeyval.sty
%{_texmfdistdir}/tex/latex/amsrefs/textcmds.sty
/var/adm/update-scripts/texlive-amsrefs-%{texlive_version}.%{texlive_noarch}.2.14svn30646-%{release}-zypper

%package -n texlive-amstex
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn37078
Release:        21.16
Summary:        American Mathematical Society plain TeX macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-tex >= %{texlive_version}
Requires(pre): texlive-amstex-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-amstex-doc >= %{texlive_version}
Provides:       tex(amsppt.sty)
Provides:       tex(amsppt1.tex)
Provides:       tex(amstex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source151:      amstex.tar.xz
Source152:      amstex.doc.tar.xz

%description -n texlive-amstex
AMSTeX is a TeX macro package, originally written by Michael
Spivak for the American Mathematical Society (AMS) during 1983-
1985 and is described in the book 'The Joy of TeX'. It is based
on Plain TeX, and provides many features for producing more
professional-looking maths formulas with less burden on
authors. More recently, the focus of attention has switched to
amslatex, but AMSTeX remains as a working system.

date: 2015-03-31 12:13:38 +0000


%package -n texlive-amstex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn37078
Release:        21.16
Summary:        Documentation for texlive-amstex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-amstex-doc
This package includes the documentation for texlive-amstex

%post -n texlive-amstex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
sed -ri 's/^\#\![[= =]]+amstex\b.*/amstex pdftex - -translate-file=cp227.tcx *amstex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
> /var/run/texlive/run-fmtutil

%postun -n texlive-amstex 
if test $1 = 0; then
    sed -ri 's/^(amstex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil

%posttrans -n texlive-amstex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-amstex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/amstex/base/README
%{_texmfdistdir}/doc/amstex/base/amsguide.pdf
%{_texmfdistdir}/doc/amstex/base/amsguide.tex
%{_texmfdistdir}/doc/amstex/base/amsppt.doc
%{_texmfdistdir}/doc/amstex/base/amsppt.faq
%{_texmfdistdir}/doc/amstex/base/amstinst.ps.gz
%{_texmfdistdir}/doc/amstex/base/amstinst.tex
%{_texmfdistdir}/doc/amstex/base/joyerr.tex
%{_texmfdistdir}/doc/amstex/base/joyerr2.tex
%{_mandir}/man1/amstex.1*

%files -n texlive-amstex
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/tex/amstex/base/amsppt.sti
%{_texmfdistdir}/tex/amstex/base/amsppt.sty
%{_texmfdistdir}/tex/amstex/base/amsppt1.tex
%{_texmfdistdir}/tex/amstex/base/amstex.bug
%{_texmfdistdir}/tex/amstex/base/amstex.tex
%{_texmfdistdir}/tex/amstex/config/amstex.ini
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/amstex/base/amsppt.sti
/var/adm/update-scripts/texlive-amstex-%{texlive_version}.%{texlive_noarch}.2.2svn37078-%{release}-zypper

%package -n texlive-amsthdoc-it
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Package amsthdoc-it
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source153:      amsthdoc-it.doc.tar.xz

%description -n texlive-amsthdoc-it
The amsthdoc-it package
%post -n texlive-amsthdoc-it
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-amsthdoc-it 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-amsthdoc-it
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-amsthdoc-it
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/amsthdoc-it/README
%{_texmfdistdir}/doc/latex/amsthdoc-it/amsthdoc_it.pdf
%{_texmfdistdir}/doc/latex/amsthdoc-it/amsthdoc_it.tex
/var/adm/update-scripts/texlive-amsthdoc-it-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-animate
Version:        %{texlive_version}.%{texlive_noarch}.svn37617
Release:        21.16
Summary:        Create PDF animations from graphics files and inline graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-animate-doc >= %{texlive_version}
Provides:       tex(animate.sty)
Provides:       tex(animfp.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(atenddvi.sty)
Requires:       tex(calc.sty)
Requires:       tex(graphics.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(pdftexcmds.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source154:      animate.tar.xz
Source155:      animate.doc.tar.xz

%description -n texlive-animate
The package provides an interface to create portable,
JavaScript driven PDF animations from sets of graphics files or
from inline graphics, such as LaTeX picture environment,
PSTricks or pgf/TikZ generated pictures, or just from typeset
text.

date: 2015-06-19 11:50:42 +0000


%package -n texlive-animate-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37617
Release:        21.16
Summary:        Documentation for texlive-animate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-animate-doc
This package includes the documentation for texlive-animate

%post -n texlive-animate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-animate 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-animate
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-animate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/animate/ChangeLog
%{_texmfdistdir}/doc/latex/animate/README
%{_texmfdistdir}/doc/latex/animate/animate.pdf

%files -n texlive-animate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/animate/animate.sty
%{_texmfdistdir}/tex/latex/animate/animfp.sty
/var/adm/update-scripts/texlive-animate-%{texlive_version}.%{texlive_noarch}.svn37617-%{release}-zypper

%package -n texlive-anonchap
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn17049
Release:        21.16
Summary:        Make chapters be typeset like sections
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-anonchap-doc >= %{texlive_version}
Provides:       tex(anonchap.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source156:      anonchap.tar.xz
Source157:      anonchap.doc.tar.xz

%description -n texlive-anonchap
The command \simplechapter sets up the \chapter command not to
number chapters, though they may possibly have a prefix, and a
suffix (the \simplechapterdelim command, which the user may
alter). The \restorechapter command restores the status quo
ante.

date: 2012-05-24 13:26:23 +0000


%package -n texlive-anonchap-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn17049
Release:        21.16
Summary:        Documentation for texlive-anonchap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-anonchap-doc
This package includes the documentation for texlive-anonchap

%post -n texlive-anonchap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-anonchap 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-anonchap
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-anonchap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/anonchap/anonchap.pdf
%{_texmfdistdir}/doc/latex/anonchap/anonchap.tex

%files -n texlive-anonchap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/anonchap/anonchap.sty
/var/adm/update-scripts/texlive-anonchap-%{texlive_version}.%{texlive_noarch}.1.1asvn17049-%{release}-zypper

%package -n texlive-anonymouspro
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn33441
Release:        21.16
Summary:        Use AnonymousPro fonts with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-anonymouspro-fonts >= %{texlive_version}
Recommends:     texlive-anonymouspro-doc >= %{texlive_version}
Provides:       tex(AnonymousPro-01.enc)
Provides:       tex(AnonymousPro-02.enc)
Provides:       tex(AnonymousPro-03.enc)
Provides:       tex(AnonymousPro-Bold-01.tfm)
Provides:       tex(AnonymousPro-Bold-02.tfm)
Provides:       tex(AnonymousPro-Bold-03.tfm)
Provides:       tex(AnonymousPro-Bold-Symbols-base.tfm)
Provides:       tex(AnonymousPro-Bold-Symbols-u.tfm)
Provides:       tex(AnonymousPro-Bold-Symbols-u.vf)
Provides:       tex(AnonymousPro-Bold-base.tfm)
Provides:       tex(AnonymousPro-Bold-t1.tfm)
Provides:       tex(AnonymousPro-Bold-t1.vf)
Provides:       tex(AnonymousPro-Bold-ts1.tfm)
Provides:       tex(AnonymousPro-Bold-ts1.vf)
Provides:       tex(AnonymousPro-Bold.tfm)
Provides:       tex(AnonymousPro-BoldItalic-01.tfm)
Provides:       tex(AnonymousPro-BoldItalic-02.tfm)
Provides:       tex(AnonymousPro-BoldItalic-03.tfm)
Provides:       tex(AnonymousPro-BoldItalic-Symbols-base.tfm)
Provides:       tex(AnonymousPro-BoldItalic-Symbols-u.tfm)
Provides:       tex(AnonymousPro-BoldItalic-Symbols-u.vf)
Provides:       tex(AnonymousPro-BoldItalic-base.tfm)
Provides:       tex(AnonymousPro-BoldItalic-t1.tfm)
Provides:       tex(AnonymousPro-BoldItalic-t1.vf)
Provides:       tex(AnonymousPro-BoldItalic-ts1.tfm)
Provides:       tex(AnonymousPro-BoldItalic-ts1.vf)
Provides:       tex(AnonymousPro-BoldItalic.tfm)
Provides:       tex(AnonymousPro-BoldSC-t1.tfm)
Provides:       tex(AnonymousPro-BoldSC-t1.vf)
Provides:       tex(AnonymousPro-Italic-01.tfm)
Provides:       tex(AnonymousPro-Italic-02.tfm)
Provides:       tex(AnonymousPro-Italic-03.tfm)
Provides:       tex(AnonymousPro-Italic-Symbols-base.tfm)
Provides:       tex(AnonymousPro-Italic-Symbols-u.tfm)
Provides:       tex(AnonymousPro-Italic-Symbols-u.vf)
Provides:       tex(AnonymousPro-Italic-base.tfm)
Provides:       tex(AnonymousPro-Italic-t1.tfm)
Provides:       tex(AnonymousPro-Italic-t1.vf)
Provides:       tex(AnonymousPro-Italic-ts1.tfm)
Provides:       tex(AnonymousPro-Italic-ts1.vf)
Provides:       tex(AnonymousPro-Italic.tfm)
Provides:       tex(AnonymousPro-Regular-01.tfm)
Provides:       tex(AnonymousPro-Regular-02.tfm)
Provides:       tex(AnonymousPro-Regular-03.tfm)
Provides:       tex(AnonymousPro-Regular-Symbols-base.tfm)
Provides:       tex(AnonymousPro-Regular-Symbols-u.tfm)
Provides:       tex(AnonymousPro-Regular-Symbols-u.vf)
Provides:       tex(AnonymousPro-Regular-base.tfm)
Provides:       tex(AnonymousPro-Regular-t1.tfm)
Provides:       tex(AnonymousPro-Regular-t1.vf)
Provides:       tex(AnonymousPro-Regular-ts1.tfm)
Provides:       tex(AnonymousPro-Regular-ts1.vf)
Provides:       tex(AnonymousPro-Regular.tfm)
Provides:       tex(AnonymousPro-RegularSC-t1.tfm)
Provides:       tex(AnonymousPro-RegularSC-t1.vf)
Provides:       tex(AnonymousPro-symbols.enc)
Provides:       tex(AnonymousPro.map)
Provides:       tex(AnonymousPro.sty)
Provides:       tex(t1anonymouspro.fd)
Provides:       tex(ts1anonymouspro.fd)
Provides:       tex(uanonymouspro.fd)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source158:      anonymouspro.tar.xz
Source159:      anonymouspro.doc.tar.xz

%description -n texlive-anonymouspro
The fonts are a monowidth set, designed for use by coders. They
appear as a set of four TrueType, or Adobe Type 1 font files,
and LaTeX support is also provided.

date: 2014-04-13 16:34:56 +0000


%package -n texlive-anonymouspro-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn33441
Release:        21.16
Summary:        Documentation for texlive-anonymouspro
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-anonymouspro-doc
This package includes the documentation for texlive-anonymouspro


%package -n texlive-anonymouspro-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn33441
Release:        21.16
Summary:        Severed fonts for texlive-anonymouspro
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-anonymouspro-fonts
The  separated fonts package for texlive-anonymouspro
%post -n texlive-anonymouspro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+AnonymousPro.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+AnonymousPro.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map AnonymousPro.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-anonymouspro 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+AnonymousPro.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-anonymouspro
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-anonymouspro-fonts
mkfontscale  %{_datadir}/fonts/texlive-anonymouspro
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-anonymouspro
fc-cache     %{_datadir}/fonts

%postun -n texlive-anonymouspro-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-anonymouspro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro-01.etx
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro-02.etx
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro-03.etx
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro-drv.tex
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro-map.tex
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro-symbols.etx
%{_texmfdistdir}/doc/fonts/anonymouspro/AnonymousPro.pdf
%{_texmfdistdir}/doc/fonts/anonymouspro/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/anonymouspro/OFL.txt
%{_texmfdistdir}/doc/fonts/anonymouspro/README
%{_texmfdistdir}/doc/fonts/anonymouspro/README_Mark-Simonson.txt
%{_texmfdistdir}/doc/fonts/anonymouspro/anonymouspro-fixlatin.mtx
%{_texmfdistdir}/doc/fonts/anonymouspro/anonymouspro-fixtextcomp.mtx

%files -n texlive-anonymouspro
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/anonymouspro/AnonymousPro-Bold.afm
%{_texmfdistdir}/fonts/afm/public/anonymouspro/AnonymousPro-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/anonymouspro/AnonymousPro-Italic.afm
%{_texmfdistdir}/fonts/afm/public/anonymouspro/AnonymousPro-Regular.afm
%{_texmfdistdir}/fonts/enc/dvips/anonymouspro/AnonymousPro-01.enc
%{_texmfdistdir}/fonts/enc/dvips/anonymouspro/AnonymousPro-02.enc
%{_texmfdistdir}/fonts/enc/dvips/anonymouspro/AnonymousPro-03.enc
%{_texmfdistdir}/fonts/enc/dvips/anonymouspro/AnonymousPro-symbols.enc
%{_texmfdistdir}/fonts/map/dvips/anonymouspro/AnonymousPro.map
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-01.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-02.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-03.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-Symbols-base.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-Symbols-u.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-base.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-Symbols-base.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-Symbols-u.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-base.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldItalic.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-BoldSC-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-01.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-02.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-03.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-Symbols-base.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-Symbols-u.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-base.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Italic.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-01.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-02.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-03.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-Symbols-base.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-Symbols-u.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-base.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/anonymouspro/AnonymousPro-RegularSC-t1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/public/anonymouspro/AnonymousPro-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/anonymouspro/AnonymousPro-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/anonymouspro/AnonymousPro-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/public/anonymouspro/AnonymousPro-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/public/anonymouspro/AnonymousPro-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/anonymouspro/AnonymousPro-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/anonymouspro/AnonymousPro-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/anonymouspro/AnonymousPro-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Bold-Symbols-u.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Bold-t1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Bold-ts1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-BoldItalic-Symbols-u.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-BoldItalic-t1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-BoldItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-BoldSC-t1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Italic-Symbols-u.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Italic-t1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Italic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Regular-Symbols-u.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Regular-t1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-Regular-ts1.vf
%{_texmfdistdir}/fonts/vf/public/anonymouspro/AnonymousPro-RegularSC-t1.vf
%{_texmfdistdir}/tex/latex/anonymouspro/AnonymousPro.sty
%{_texmfdistdir}/tex/latex/anonymouspro/t1anonymouspro.fd
%{_texmfdistdir}/tex/latex/anonymouspro/ts1anonymouspro.fd
%{_texmfdistdir}/tex/latex/anonymouspro/uanonymouspro.fd

%files -n texlive-anonymouspro-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-anonymouspro
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-anonymouspro.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-anonymouspro/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-anonymouspro/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-anonymouspro/fonts.scale
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-Bold.ttf
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-BoldItalic.ttf
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-Italic.ttf
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-Regular.ttf
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-Bold.pfb
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-BoldItalic.pfb
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-Italic.pfb
%{_datadir}/fonts/texlive-anonymouspro/AnonymousPro-Regular.pfb
/var/adm/update-scripts/texlive-anonymouspro-%{texlive_version}.%{texlive_noarch}.2.1svn33441-%{release}-zypper

%package -n texlive-answers
Version:        %{texlive_version}.%{texlive_noarch}.2.16svn35032
Release:        21.16
Summary:        Setting questions (or exercises) and answers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-answers-doc >= %{texlive_version}
Provides:       tex(answers.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source160:      answers.tar.xz
Source161:      answers.doc.tar.xz

%description -n texlive-answers
The package allows a lot of flexibility in constructing
question and answer sheets.

date: 2014-08-24 10:32:27 +0000


%package -n texlive-answers-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.16svn35032
Release:        21.16
Summary:        Documentation for texlive-answers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-answers-doc
This package includes the documentation for texlive-answers

%post -n texlive-answers
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-answers 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-answers
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-answers-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/answers/answers.pdf

%files -n texlive-answers
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/answers/answers.sty
/var/adm/update-scripts/texlive-answers-%{texlive_version}.%{texlive_noarch}.2.16svn35032-%{release}-zypper

%package -n texlive-antiqua
Version:        %{texlive_version}.%{texlive_noarch}.001.003svn24266
Release:        21.16
Summary:        URW Antiqua condensed font, for use with TeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-antiqua-fonts >= %{texlive_version}
Recommends:     texlive-antiqua-doc >= %{texlive_version}
Provides:       tex(ot1uaq.fd)
Provides:       tex(t1uaq.fd)
Provides:       tex(ts1uaq.fd)
Provides:       tex(uaq.map)
Provides:       tex(uaqr7tc.tfm)
Provides:       tex(uaqr7tc.vf)
Provides:       tex(uaqr8ac.tfm)
Provides:       tex(uaqr8cc.tfm)
Provides:       tex(uaqr8cc.vf)
Provides:       tex(uaqr8rc.tfm)
Provides:       tex(uaqr8tc.tfm)
Provides:       tex(uaqr8tc.vf)
Provides:       tex(uaqrc7tc.tfm)
Provides:       tex(uaqrc7tc.vf)
Provides:       tex(uaqrc8tc.tfm)
Provides:       tex(uaqrc8tc.vf)
Provides:       tex(uaqro7tc.tfm)
Provides:       tex(uaqro7tc.vf)
Provides:       tex(uaqro8cc.tfm)
Provides:       tex(uaqro8cc.vf)
Provides:       tex(uaqro8rc.tfm)
Provides:       tex(uaqro8tc.tfm)
Provides:       tex(uaqro8tc.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source162:      antiqua.tar.xz
Source163:      antiqua.doc.tar.xz

%description -n texlive-antiqua
The package contains a copy of the Type 1 font "URW Antiqua
2051 Regular Condensed" released under the GPL by URW, with
supporting files for use with (La)TeX.

date: 2014-06-07 18:47:53 +0000


%package -n texlive-antiqua-doc
Version:        %{texlive_version}.%{texlive_noarch}.001.003svn24266
Release:        21.16
Summary:        Documentation for texlive-antiqua
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-antiqua-doc
This package includes the documentation for texlive-antiqua


%package -n texlive-antiqua-fonts
Version:        %{texlive_version}.%{texlive_noarch}.001.003svn24266
Release:        21.16
Summary:        Severed fonts for texlive-antiqua
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-antiqua-fonts
The  separated fonts package for texlive-antiqua
%post -n texlive-antiqua
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+uaq.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+uaq.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map uaq.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-antiqua 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+uaq.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-antiqua
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-antiqua-fonts
mkfontscale  %{_datadir}/fonts/texlive-antiqua
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-antiqua
fc-cache     %{_datadir}/fonts

%postun -n texlive-antiqua-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-antiqua-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/antiqua/antiqua.txt
%{_texmfdistdir}/doc/fonts/antiqua/uaqr8ac.afm.org

%files -n texlive-antiqua
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/urw/antiqua/uaqr8ac.afm
%{_texmfdistdir}/fonts/map/dvips/antiqua/uaq.map
%{_texmfdistdir}/fonts/map/vtex/antiqua/uaq.ali
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqr7tc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqr8ac.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqr8cc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqr8rc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqr8tc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqrc7tc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqrc8tc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqro7tc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqro8cc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqro8rc.tfm
%{_texmfdistdir}/fonts/tfm/urw/antiqua/uaqro8tc.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/antiqua/uaqr8ac.pfb
%{_texmfdistdir}/fonts/type1/urw/antiqua/uaqr8ac.pfm
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqr7tc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqr8cc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqr8tc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqrc7tc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqrc8tc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqro7tc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqro8cc.vf
%{_texmfdistdir}/fonts/vf/urw/antiqua/uaqro8tc.vf
%{_texmfdistdir}/tex/latex/antiqua/ot1uaq.fd
%{_texmfdistdir}/tex/latex/antiqua/t1uaq.fd
%{_texmfdistdir}/tex/latex/antiqua/ts1uaq.fd

%files -n texlive-antiqua-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-antiqua
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-antiqua.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-antiqua/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-antiqua/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-antiqua/fonts.scale
%{_datadir}/fonts/texlive-antiqua/uaqr8ac.pfb
/var/adm/update-scripts/texlive-antiqua-%{texlive_version}.%{texlive_noarch}.001.003svn24266-%{release}-zypper

%package -n texlive-antomega
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn21933
Release:        21.16
Summary:        Alternative language support for Omega/Lambda
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-omega >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-antomega-doc >= %{texlive_version}
Provides:       tex(antomega.cfg)
Provides:       tex(antomega.sty)
Provides:       tex(grhyph16.tex)
Provides:       tex(hyphen.cfg)
Provides:       tex(lgc0700.def)
Provides:       tex(lgrenc-antomega.def)
Provides:       tex(ograhyph4.tex)
Provides:       tex(ogrmhyph4.tex)
Provides:       tex(ogrphyph4.tex)
Provides:       tex(omega-english.ldf)
Provides:       tex(omega-french.ldf)
Provides:       tex(omega-german.ldf)
Provides:       tex(omega-greek.ldf)
Provides:       tex(omega-latin.ldf)
Provides:       tex(omega-latvian.ldf)
Provides:       tex(omega-polish.ldf)
Provides:       tex(omega-russian.ldf)
Provides:       tex(omega-spanish.ldf)
Provides:       tex(ruhyph16.tex)
Provides:       tex(t1enc-antomega.def)
Provides:       tex(t2aenc-antomega.def)
Provides:       tex(uni0100.def)
Provides:       tex(uni0370.def)
Provides:       tex(uni0400.def)
Provides:       tex(uni1f00.def)
Provides:       tex(ut1enc-antomega.def)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source164:      antomega.tar.xz
Source165:      antomega.doc.tar.xz

%description -n texlive-antomega
A language support package for Omega/Lambda. This replaces the
original omega package for use with Lambda, and provides extra
facilities (including Babel-like language switching, which
eases porting of LaTeX documents to Lambda).

date: 2012-12-31 09:35:50 +0000


%package -n texlive-antomega-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn21933
Release:        21.16
Summary:        Documentation for texlive-antomega
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-antomega-doc
This package includes the documentation for texlive-antomega

%post -n texlive-antomega
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-antomega 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-antomega
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-antomega-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/omega/antomega/README
%{_texmfdistdir}/doc/omega/antomega/antomega.pdf

%files -n texlive-antomega
%defattr(-,root,root,755)
%{_texmfdistdir}/omega/ocp/antomega/babel2de.ocp
%{_texmfdistdir}/omega/ocp/antomega/babel2es.ocp
%{_texmfdistdir}/omega/ocp/antomega/babel2la.ocp
%{_texmfdistdir}/omega/ocp/antomega/babel2pl.ocp
%{_texmfdistdir}/omega/ocp/antomega/babel2punct.ocp
%{_texmfdistdir}/omega/ocp/antomega/babel2ru.ocp
%{_texmfdistdir}/omega/ocp/antomega/bblgrk2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/dosrus2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/greek2punct.ocp
%{_texmfdistdir}/omega/ocp/antomega/iso2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/isobaltic2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/isoce2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/isocyr2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/isogrk2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/koirus2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/latcyr2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/latin/la-lig.ocp
%{_texmfdistdir}/omega/ocp/antomega/latin/la-longs.ocp
%{_texmfdistdir}/omega/ocp/antomega/latin/la-noj.ocp
%{_texmfdistdir}/omega/ocp/antomega/latin/la-nouv.ocp
%{_texmfdistdir}/omega/ocp/antomega/oldstyle.ocp
%{_texmfdistdir}/omega/ocp/antomega/rhobre.ocp
%{_texmfdistdir}/omega/ocp/antomega/rhonobre.ocp
%{_texmfdistdir}/omega/ocp/antomega/tex2punct.ocp
%{_texmfdistdir}/omega/ocp/antomega/texgrk2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/uni2accents.ocp
%{_texmfdistdir}/omega/ocp/antomega/uni2lgr.ocp
%{_texmfdistdir}/omega/ocp/antomega/uni2lig.ocp
%{_texmfdistdir}/omega/ocp/antomega/uni2omega.ocp
%{_texmfdistdir}/omega/ocp/antomega/uni2t1.ocp
%{_texmfdistdir}/omega/ocp/antomega/uni2t2a.ocp
%{_texmfdistdir}/omega/ocp/antomega/uniutf2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/uppercase-dflt.ocp
%{_texmfdistdir}/omega/ocp/antomega/win2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/winbaltic2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/wince2uni.ocp
%{_texmfdistdir}/omega/ocp/antomega/wincyr2uni.ocp
%{_texmfdistdir}/omega/otp/antomega/babel2de.otp
%{_texmfdistdir}/omega/otp/antomega/babel2es.otp
%{_texmfdistdir}/omega/otp/antomega/babel2la.otp
%{_texmfdistdir}/omega/otp/antomega/babel2pl.otp
%{_texmfdistdir}/omega/otp/antomega/babel2punct.otp
%{_texmfdistdir}/omega/otp/antomega/babel2ru.otp
%{_texmfdistdir}/omega/otp/antomega/bblgrk2uni.otp
%{_texmfdistdir}/omega/otp/antomega/dosrus2uni.otp
%{_texmfdistdir}/omega/otp/antomega/greek2punct.otp
%{_texmfdistdir}/omega/otp/antomega/iso2uni.otp
%{_texmfdistdir}/omega/otp/antomega/isobaltic2uni.otp
%{_texmfdistdir}/omega/otp/antomega/isoce2uni.otp
%{_texmfdistdir}/omega/otp/antomega/isocyr2uni.otp
%{_texmfdistdir}/omega/otp/antomega/isogrk2uni.otp
%{_texmfdistdir}/omega/otp/antomega/koirus2uni.otp
%{_texmfdistdir}/omega/otp/antomega/latcyr2uni.otp
%{_texmfdistdir}/omega/otp/antomega/latin/la-lig.otp
%{_texmfdistdir}/omega/otp/antomega/latin/la-longs.otp
%{_texmfdistdir}/omega/otp/antomega/latin/la-noj.otp
%{_texmfdistdir}/omega/otp/antomega/latin/la-nouv.otp
%{_texmfdistdir}/omega/otp/antomega/rhobre.otp
%{_texmfdistdir}/omega/otp/antomega/rhonobre.otp
%{_texmfdistdir}/omega/otp/antomega/tex2punct.otp
%{_texmfdistdir}/omega/otp/antomega/texgrk2uni.otp
%{_texmfdistdir}/omega/otp/antomega/uni2accents.otp
%{_texmfdistdir}/omega/otp/antomega/uni2lgr.otp
%{_texmfdistdir}/omega/otp/antomega/uni2lig.otp
%{_texmfdistdir}/omega/otp/antomega/uni2omega.otp
%{_texmfdistdir}/omega/otp/antomega/uni2t1.otp
%{_texmfdistdir}/omega/otp/antomega/uni2t2a.otp
%{_texmfdistdir}/omega/otp/antomega/uniutf2uni.otp
%{_texmfdistdir}/omega/otp/antomega/uppercase-dflt.otp
%{_texmfdistdir}/omega/otp/antomega/win2uni.otp
%{_texmfdistdir}/omega/otp/antomega/winbaltic2uni.otp
%{_texmfdistdir}/omega/otp/antomega/wince2uni.otp
%{_texmfdistdir}/omega/otp/antomega/wincyr2uni.otp
%{_texmfdistdir}/tex/lambda/antomega/antomega.cfg
%{_texmfdistdir}/tex/lambda/antomega/antomega.sty
%{_texmfdistdir}/tex/lambda/antomega/grhyph16.tex
%{_texmfdistdir}/tex/lambda/antomega/hyphen.cfg
%{_texmfdistdir}/tex/lambda/antomega/language.dat.sample
%{_texmfdistdir}/tex/lambda/antomega/lgc0700.def
%{_texmfdistdir}/tex/lambda/antomega/lgrenc-antomega.def
%{_texmfdistdir}/tex/lambda/antomega/ograhyph4.tex
%{_texmfdistdir}/tex/lambda/antomega/ogrmhyph4.tex
%{_texmfdistdir}/tex/lambda/antomega/ogrphyph4.tex
%{_texmfdistdir}/tex/lambda/antomega/omega-english.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-french.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-german.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-greek.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-latin.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-latvian.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-polish.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-russian.ldf
%{_texmfdistdir}/tex/lambda/antomega/omega-spanish.ldf
%{_texmfdistdir}/tex/lambda/antomega/ruhyph16.tex
%{_texmfdistdir}/tex/lambda/antomega/t1enc-antomega.def
%{_texmfdistdir}/tex/lambda/antomega/t2aenc-antomega.def
%{_texmfdistdir}/tex/lambda/antomega/uni0100.def
%{_texmfdistdir}/tex/lambda/antomega/uni0370.def
%{_texmfdistdir}/tex/lambda/antomega/uni0400.def
%{_texmfdistdir}/tex/lambda/antomega/uni1f00.def
%{_texmfdistdir}/tex/lambda/antomega/ut1enc-antomega.def
/var/adm/update-scripts/texlive-antomega-%{texlive_version}.%{texlive_noarch}.0.0.8svn21933-%{release}-zypper

%package -n texlive-antt
Version:        %{texlive_version}.%{texlive_noarch}.2.08svn18651
Release:        21.16
Summary:        Antykwa Torunska: a Type 1 family of a Polish traditional type
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-antt-fonts >= %{texlive_version}
Recommends:     texlive-antt-doc >= %{texlive_version}
Provides:       tex(antt-cs.enc)
Provides:       tex(antt-cs.map)
Provides:       tex(antt-ec.enc)
Provides:       tex(antt-ec.map)
Provides:       tex(antt-el.enc)
Provides:       tex(antt-el.map)
Provides:       tex(antt-ex.enc)
Provides:       tex(antt-ex.map)
Provides:       tex(antt-exp.enc)
Provides:       tex(antt-exp.map)
Provides:       tex(antt-greek.enc)
Provides:       tex(antt-greek.map)
Provides:       tex(antt-math.tex)
Provides:       tex(antt-mi.enc)
Provides:       tex(antt-mi.map)
Provides:       tex(antt-qx.enc)
Provides:       tex(antt-qx.map)
Provides:       tex(antt-rm.enc)
Provides:       tex(antt-rm.map)
Provides:       tex(antt-sy.enc)
Provides:       tex(antt-sy.map)
Provides:       tex(antt-t2a.enc)
Provides:       tex(antt-t2a.map)
Provides:       tex(antt-t2b.enc)
Provides:       tex(antt-t2b.map)
Provides:       tex(antt-t2c.enc)
Provides:       tex(antt-t2c.map)
Provides:       tex(antt-t5.enc)
Provides:       tex(antt-t5.map)
Provides:       tex(antt-texnansi.enc)
Provides:       tex(antt-texnansi.map)
Provides:       tex(antt-ts1.enc)
Provides:       tex(antt-ts1.map)
Provides:       tex(antt-wncy.enc)
Provides:       tex(antt-wncy.map)
Provides:       tex(antt.map)
Provides:       tex(anttcap-cs.enc)
Provides:       tex(anttcap-ec.enc)
Provides:       tex(anttcap-qx.enc)
Provides:       tex(anttcap-t5.enc)
Provides:       tex(anttcap-texnansi.enc)
Provides:       tex(anttor.sty)
Provides:       tex(antyktor.sty)
Provides:       tex(cs-anttb.tfm)
Provides:       tex(cs-anttbcap.tfm)
Provides:       tex(cs-anttbi.tfm)
Provides:       tex(cs-anttbicap.tfm)
Provides:       tex(cs-anttcb.tfm)
Provides:       tex(cs-anttcbcap.tfm)
Provides:       tex(cs-anttcbi.tfm)
Provides:       tex(cs-anttcbicap.tfm)
Provides:       tex(cs-anttcl.tfm)
Provides:       tex(cs-anttclcap.tfm)
Provides:       tex(cs-anttcli.tfm)
Provides:       tex(cs-anttclicap.tfm)
Provides:       tex(cs-anttcm.tfm)
Provides:       tex(cs-anttcmcap.tfm)
Provides:       tex(cs-anttcmi.tfm)
Provides:       tex(cs-anttcmicap.tfm)
Provides:       tex(cs-anttcr.tfm)
Provides:       tex(cs-anttcrcap.tfm)
Provides:       tex(cs-anttcri.tfm)
Provides:       tex(cs-anttcricap.tfm)
Provides:       tex(cs-anttl.tfm)
Provides:       tex(cs-anttlcap.tfm)
Provides:       tex(cs-anttli.tfm)
Provides:       tex(cs-anttlicap.tfm)
Provides:       tex(cs-anttm.tfm)
Provides:       tex(cs-anttmcap.tfm)
Provides:       tex(cs-anttmi.tfm)
Provides:       tex(cs-anttmicap.tfm)
Provides:       tex(cs-anttr.tfm)
Provides:       tex(cs-anttrcap.tfm)
Provides:       tex(cs-anttri.tfm)
Provides:       tex(cs-anttricap.tfm)
Provides:       tex(ec-anttb.tfm)
Provides:       tex(ec-anttbcap.tfm)
Provides:       tex(ec-anttbi.tfm)
Provides:       tex(ec-anttbicap.tfm)
Provides:       tex(ec-anttcb.tfm)
Provides:       tex(ec-anttcbcap.tfm)
Provides:       tex(ec-anttcbi.tfm)
Provides:       tex(ec-anttcbicap.tfm)
Provides:       tex(ec-anttcl.tfm)
Provides:       tex(ec-anttclcap.tfm)
Provides:       tex(ec-anttcli.tfm)
Provides:       tex(ec-anttclicap.tfm)
Provides:       tex(ec-anttcm.tfm)
Provides:       tex(ec-anttcmcap.tfm)
Provides:       tex(ec-anttcmi.tfm)
Provides:       tex(ec-anttcmicap.tfm)
Provides:       tex(ec-anttcr.tfm)
Provides:       tex(ec-anttcrcap.tfm)
Provides:       tex(ec-anttcri.tfm)
Provides:       tex(ec-anttcricap.tfm)
Provides:       tex(ec-anttl.tfm)
Provides:       tex(ec-anttlcap.tfm)
Provides:       tex(ec-anttli.tfm)
Provides:       tex(ec-anttlicap.tfm)
Provides:       tex(ec-anttm.tfm)
Provides:       tex(ec-anttmcap.tfm)
Provides:       tex(ec-anttmi.tfm)
Provides:       tex(ec-anttmicap.tfm)
Provides:       tex(ec-anttr.tfm)
Provides:       tex(ec-anttrcap.tfm)
Provides:       tex(ec-anttri.tfm)
Provides:       tex(ec-anttricap.tfm)
Provides:       tex(el-anttb.tfm)
Provides:       tex(el-anttbi.tfm)
Provides:       tex(el-anttcb.tfm)
Provides:       tex(el-anttcbi.tfm)
Provides:       tex(el-anttcl.tfm)
Provides:       tex(el-anttcli.tfm)
Provides:       tex(el-anttcm.tfm)
Provides:       tex(el-anttcmi.tfm)
Provides:       tex(el-anttcr.tfm)
Provides:       tex(el-anttcri.tfm)
Provides:       tex(el-anttl.tfm)
Provides:       tex(el-anttli.tfm)
Provides:       tex(el-anttm.tfm)
Provides:       tex(el-anttmi.tfm)
Provides:       tex(el-anttr.tfm)
Provides:       tex(el-anttri.tfm)
Provides:       tex(ex-anttb.tfm)
Provides:       tex(ex-anttcb.tfm)
Provides:       tex(ex-anttcl.tfm)
Provides:       tex(ex-anttcm.tfm)
Provides:       tex(ex-anttcr.tfm)
Provides:       tex(ex-anttl.tfm)
Provides:       tex(ex-anttm.tfm)
Provides:       tex(ex-anttr.tfm)
Provides:       tex(exp-anttb.tfm)
Provides:       tex(exp-anttbi.tfm)
Provides:       tex(exp-anttcb.tfm)
Provides:       tex(exp-anttcbi.tfm)
Provides:       tex(exp-anttcl.tfm)
Provides:       tex(exp-anttcli.tfm)
Provides:       tex(exp-anttcm.tfm)
Provides:       tex(exp-anttcmi.tfm)
Provides:       tex(exp-anttcr.tfm)
Provides:       tex(exp-anttcri.tfm)
Provides:       tex(exp-anttl.tfm)
Provides:       tex(exp-anttli.tfm)
Provides:       tex(exp-anttm.tfm)
Provides:       tex(exp-anttmi.tfm)
Provides:       tex(exp-anttr.tfm)
Provides:       tex(exp-anttri.tfm)
Provides:       tex(greek-anttb.tfm)
Provides:       tex(greek-anttbi.tfm)
Provides:       tex(greek-anttcb.tfm)
Provides:       tex(greek-anttcbi.tfm)
Provides:       tex(greek-anttcl.tfm)
Provides:       tex(greek-anttcli.tfm)
Provides:       tex(greek-anttcm.tfm)
Provides:       tex(greek-anttcmi.tfm)
Provides:       tex(greek-anttcr.tfm)
Provides:       tex(greek-anttcri.tfm)
Provides:       tex(greek-anttl.tfm)
Provides:       tex(greek-anttli.tfm)
Provides:       tex(greek-anttm.tfm)
Provides:       tex(greek-anttmi.tfm)
Provides:       tex(greek-anttr.tfm)
Provides:       tex(greek-anttri.tfm)
Provides:       tex(il2antt.fd)
Provides:       tex(il2anttc.fd)
Provides:       tex(il2anttl.fd)
Provides:       tex(il2anttlc.fd)
Provides:       tex(ly1antt.fd)
Provides:       tex(ly1anttc.fd)
Provides:       tex(ly1anttl.fd)
Provides:       tex(ly1anttlc.fd)
Provides:       tex(mi-anttbi.tfm)
Provides:       tex(mi-anttcbi.tfm)
Provides:       tex(mi-anttcli.tfm)
Provides:       tex(mi-anttcmi.tfm)
Provides:       tex(mi-anttcri.tfm)
Provides:       tex(mi-anttli.tfm)
Provides:       tex(mi-anttmi.tfm)
Provides:       tex(mi-anttri.tfm)
Provides:       tex(omlantt.fd)
Provides:       tex(omlanttc.fd)
Provides:       tex(omlanttl.fd)
Provides:       tex(omlanttlc.fd)
Provides:       tex(omsantt.fd)
Provides:       tex(omsanttc.fd)
Provides:       tex(omsanttl.fd)
Provides:       tex(omsanttlc.fd)
Provides:       tex(omxantt.fd)
Provides:       tex(omxanttc.fd)
Provides:       tex(omxanttl.fd)
Provides:       tex(omxanttlc.fd)
Provides:       tex(ot1antt.fd)
Provides:       tex(ot1anttc.fd)
Provides:       tex(ot1anttcm.fd)
Provides:       tex(ot1anttl.fd)
Provides:       tex(ot1anttlc.fd)
Provides:       tex(ot1anttlcm.fd)
Provides:       tex(ot1anttlm.fd)
Provides:       tex(ot1anttm.fd)
Provides:       tex(ot2antt.fd)
Provides:       tex(ot2anttc.fd)
Provides:       tex(ot2anttl.fd)
Provides:       tex(ot2anttlc.fd)
Provides:       tex(ot4antt.fd)
Provides:       tex(ot4anttc.fd)
Provides:       tex(ot4anttl.fd)
Provides:       tex(ot4anttlc.fd)
Provides:       tex(qx-anttb.tfm)
Provides:       tex(qx-anttbcap.tfm)
Provides:       tex(qx-anttbi.tfm)
Provides:       tex(qx-anttbicap.tfm)
Provides:       tex(qx-anttcb.tfm)
Provides:       tex(qx-anttcbcap.tfm)
Provides:       tex(qx-anttcbi.tfm)
Provides:       tex(qx-anttcbicap.tfm)
Provides:       tex(qx-anttcl.tfm)
Provides:       tex(qx-anttclcap.tfm)
Provides:       tex(qx-anttcli.tfm)
Provides:       tex(qx-anttclicap.tfm)
Provides:       tex(qx-anttcm.tfm)
Provides:       tex(qx-anttcmcap.tfm)
Provides:       tex(qx-anttcmi.tfm)
Provides:       tex(qx-anttcmicap.tfm)
Provides:       tex(qx-anttcr.tfm)
Provides:       tex(qx-anttcrcap.tfm)
Provides:       tex(qx-anttcri.tfm)
Provides:       tex(qx-anttcricap.tfm)
Provides:       tex(qx-anttl.tfm)
Provides:       tex(qx-anttlcap.tfm)
Provides:       tex(qx-anttli.tfm)
Provides:       tex(qx-anttlicap.tfm)
Provides:       tex(qx-anttm.tfm)
Provides:       tex(qx-anttmcap.tfm)
Provides:       tex(qx-anttmi.tfm)
Provides:       tex(qx-anttmicap.tfm)
Provides:       tex(qx-anttr.tfm)
Provides:       tex(qx-anttrcap.tfm)
Provides:       tex(qx-anttri.tfm)
Provides:       tex(qx-anttricap.tfm)
Provides:       tex(qxantt.fd)
Provides:       tex(qxanttc.fd)
Provides:       tex(qxanttl.fd)
Provides:       tex(qxanttlc.fd)
Provides:       tex(rm-anttb.tfm)
Provides:       tex(rm-anttbi.tfm)
Provides:       tex(rm-anttcb.tfm)
Provides:       tex(rm-anttcbi.tfm)
Provides:       tex(rm-anttcl.tfm)
Provides:       tex(rm-anttcli.tfm)
Provides:       tex(rm-anttcm.tfm)
Provides:       tex(rm-anttcmi.tfm)
Provides:       tex(rm-anttcr.tfm)
Provides:       tex(rm-anttcri.tfm)
Provides:       tex(rm-anttl.tfm)
Provides:       tex(rm-anttli.tfm)
Provides:       tex(rm-anttm.tfm)
Provides:       tex(rm-anttmi.tfm)
Provides:       tex(rm-anttr.tfm)
Provides:       tex(rm-anttri.tfm)
Provides:       tex(sy-anttbz.tfm)
Provides:       tex(sy-anttcbz.tfm)
Provides:       tex(sy-anttclz.tfm)
Provides:       tex(sy-anttcmz.tfm)
Provides:       tex(sy-anttcrz.tfm)
Provides:       tex(sy-anttlz.tfm)
Provides:       tex(sy-anttmz.tfm)
Provides:       tex(sy-anttrz.tfm)
Provides:       tex(t1antt.fd)
Provides:       tex(t1anttc.fd)
Provides:       tex(t1anttl.fd)
Provides:       tex(t1anttlc.fd)
Provides:       tex(t2a-anttb.tfm)
Provides:       tex(t2a-anttbi.tfm)
Provides:       tex(t2a-anttcb.tfm)
Provides:       tex(t2a-anttcbi.tfm)
Provides:       tex(t2a-anttcl.tfm)
Provides:       tex(t2a-anttcli.tfm)
Provides:       tex(t2a-anttcm.tfm)
Provides:       tex(t2a-anttcmi.tfm)
Provides:       tex(t2a-anttcr.tfm)
Provides:       tex(t2a-anttcri.tfm)
Provides:       tex(t2a-anttl.tfm)
Provides:       tex(t2a-anttli.tfm)
Provides:       tex(t2a-anttm.tfm)
Provides:       tex(t2a-anttmi.tfm)
Provides:       tex(t2a-anttr.tfm)
Provides:       tex(t2a-anttri.tfm)
Provides:       tex(t2aantt.fd)
Provides:       tex(t2aanttc.fd)
Provides:       tex(t2aanttl.fd)
Provides:       tex(t2aanttlc.fd)
Provides:       tex(t2b-anttb.tfm)
Provides:       tex(t2b-anttbi.tfm)
Provides:       tex(t2b-anttcb.tfm)
Provides:       tex(t2b-anttcbi.tfm)
Provides:       tex(t2b-anttcl.tfm)
Provides:       tex(t2b-anttcli.tfm)
Provides:       tex(t2b-anttcm.tfm)
Provides:       tex(t2b-anttcmi.tfm)
Provides:       tex(t2b-anttcr.tfm)
Provides:       tex(t2b-anttcri.tfm)
Provides:       tex(t2b-anttl.tfm)
Provides:       tex(t2b-anttli.tfm)
Provides:       tex(t2b-anttm.tfm)
Provides:       tex(t2b-anttmi.tfm)
Provides:       tex(t2b-anttr.tfm)
Provides:       tex(t2b-anttri.tfm)
Provides:       tex(t2bantt.fd)
Provides:       tex(t2banttc.fd)
Provides:       tex(t2banttl.fd)
Provides:       tex(t2banttlc.fd)
Provides:       tex(t2c-anttb.tfm)
Provides:       tex(t2c-anttbi.tfm)
Provides:       tex(t2c-anttcb.tfm)
Provides:       tex(t2c-anttcbi.tfm)
Provides:       tex(t2c-anttcl.tfm)
Provides:       tex(t2c-anttcli.tfm)
Provides:       tex(t2c-anttcm.tfm)
Provides:       tex(t2c-anttcmi.tfm)
Provides:       tex(t2c-anttcr.tfm)
Provides:       tex(t2c-anttcri.tfm)
Provides:       tex(t2c-anttl.tfm)
Provides:       tex(t2c-anttli.tfm)
Provides:       tex(t2c-anttm.tfm)
Provides:       tex(t2c-anttmi.tfm)
Provides:       tex(t2c-anttr.tfm)
Provides:       tex(t2c-anttri.tfm)
Provides:       tex(t2cantt.fd)
Provides:       tex(t2canttc.fd)
Provides:       tex(t2canttl.fd)
Provides:       tex(t2canttlc.fd)
Provides:       tex(t5-anttb.tfm)
Provides:       tex(t5-anttbcap.tfm)
Provides:       tex(t5-anttbi.tfm)
Provides:       tex(t5-anttbicap.tfm)
Provides:       tex(t5-anttcb.tfm)
Provides:       tex(t5-anttcbcap.tfm)
Provides:       tex(t5-anttcbi.tfm)
Provides:       tex(t5-anttcbicap.tfm)
Provides:       tex(t5-anttcl.tfm)
Provides:       tex(t5-anttclcap.tfm)
Provides:       tex(t5-anttcli.tfm)
Provides:       tex(t5-anttclicap.tfm)
Provides:       tex(t5-anttcm.tfm)
Provides:       tex(t5-anttcmcap.tfm)
Provides:       tex(t5-anttcmi.tfm)
Provides:       tex(t5-anttcmicap.tfm)
Provides:       tex(t5-anttcr.tfm)
Provides:       tex(t5-anttcrcap.tfm)
Provides:       tex(t5-anttcri.tfm)
Provides:       tex(t5-anttcricap.tfm)
Provides:       tex(t5-anttl.tfm)
Provides:       tex(t5-anttlcap.tfm)
Provides:       tex(t5-anttli.tfm)
Provides:       tex(t5-anttlicap.tfm)
Provides:       tex(t5-anttm.tfm)
Provides:       tex(t5-anttmcap.tfm)
Provides:       tex(t5-anttmi.tfm)
Provides:       tex(t5-anttmicap.tfm)
Provides:       tex(t5-anttr.tfm)
Provides:       tex(t5-anttrcap.tfm)
Provides:       tex(t5-anttri.tfm)
Provides:       tex(t5-anttricap.tfm)
Provides:       tex(t5antt.fd)
Provides:       tex(t5anttc.fd)
Provides:       tex(t5anttl.fd)
Provides:       tex(t5anttlc.fd)
Provides:       tex(texnansi-anttb.tfm)
Provides:       tex(texnansi-anttbcap.tfm)
Provides:       tex(texnansi-anttbi.tfm)
Provides:       tex(texnansi-anttbicap.tfm)
Provides:       tex(texnansi-anttcb.tfm)
Provides:       tex(texnansi-anttcbcap.tfm)
Provides:       tex(texnansi-anttcbi.tfm)
Provides:       tex(texnansi-anttcbicap.tfm)
Provides:       tex(texnansi-anttcl.tfm)
Provides:       tex(texnansi-anttclcap.tfm)
Provides:       tex(texnansi-anttcli.tfm)
Provides:       tex(texnansi-anttclicap.tfm)
Provides:       tex(texnansi-anttcm.tfm)
Provides:       tex(texnansi-anttcmcap.tfm)
Provides:       tex(texnansi-anttcmi.tfm)
Provides:       tex(texnansi-anttcmicap.tfm)
Provides:       tex(texnansi-anttcr.tfm)
Provides:       tex(texnansi-anttcrcap.tfm)
Provides:       tex(texnansi-anttcri.tfm)
Provides:       tex(texnansi-anttcricap.tfm)
Provides:       tex(texnansi-anttl.tfm)
Provides:       tex(texnansi-anttlcap.tfm)
Provides:       tex(texnansi-anttli.tfm)
Provides:       tex(texnansi-anttlicap.tfm)
Provides:       tex(texnansi-anttm.tfm)
Provides:       tex(texnansi-anttmcap.tfm)
Provides:       tex(texnansi-anttmi.tfm)
Provides:       tex(texnansi-anttmicap.tfm)
Provides:       tex(texnansi-anttr.tfm)
Provides:       tex(texnansi-anttrcap.tfm)
Provides:       tex(texnansi-anttri.tfm)
Provides:       tex(texnansi-anttricap.tfm)
Provides:       tex(ts1-anttb.tfm)
Provides:       tex(ts1-anttbi.tfm)
Provides:       tex(ts1-anttcb.tfm)
Provides:       tex(ts1-anttcbi.tfm)
Provides:       tex(ts1-anttcl.tfm)
Provides:       tex(ts1-anttcli.tfm)
Provides:       tex(ts1-anttcm.tfm)
Provides:       tex(ts1-anttcmi.tfm)
Provides:       tex(ts1-anttcr.tfm)
Provides:       tex(ts1-anttcri.tfm)
Provides:       tex(ts1-anttl.tfm)
Provides:       tex(ts1-anttli.tfm)
Provides:       tex(ts1-anttm.tfm)
Provides:       tex(ts1-anttmi.tfm)
Provides:       tex(ts1-anttr.tfm)
Provides:       tex(ts1-anttri.tfm)
Provides:       tex(ts1antt.fd)
Provides:       tex(ts1anttc.fd)
Provides:       tex(ts1anttl.fd)
Provides:       tex(ts1anttlc.fd)
Provides:       tex(wncy-anttb.tfm)
Provides:       tex(wncy-anttbi.tfm)
Provides:       tex(wncy-anttcb.tfm)
Provides:       tex(wncy-anttcbi.tfm)
Provides:       tex(wncy-anttcl.tfm)
Provides:       tex(wncy-anttcli.tfm)
Provides:       tex(wncy-anttcm.tfm)
Provides:       tex(wncy-anttcmi.tfm)
Provides:       tex(wncy-anttcr.tfm)
Provides:       tex(wncy-anttcri.tfm)
Provides:       tex(wncy-anttl.tfm)
Provides:       tex(wncy-anttli.tfm)
Provides:       tex(wncy-anttm.tfm)
Provides:       tex(wncy-anttmi.tfm)
Provides:       tex(wncy-anttr.tfm)
Provides:       tex(wncy-anttri.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source166:      antt.tar.xz
Source167:      antt.doc.tar.xz

%description -n texlive-antt
Antykwa Torunska is a serif font designed by the late Polish
typographer Zygfryd Gardzielewski, reconstructed and digitized
as Type 1.

date: 2012-11-30 11:31:01 +0000


%package -n texlive-antt-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.08svn18651
Release:        21.16
Summary:        Documentation for texlive-antt
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-antt-doc:en;pl)

%description -n texlive-antt-doc
This package includes the documentation for texlive-antt


%package -n texlive-antt-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.08svn18651
Release:        21.16
Summary:        Severed fonts for texlive-antt
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-antt-fonts
The  separated fonts package for texlive-antt
%post -n texlive-antt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+antt.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+antt.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map antt.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-antt 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+antt.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-antt
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-antt-fonts
mkfontscale  %{_datadir}/fonts/texlive-antt
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-antt
fc-cache     %{_datadir}/fonts

%postun -n texlive-antt-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-antt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/antt/AntykwaTorunska-doc-en-2_03.pdf
%{_texmfdistdir}/doc/fonts/antt/AntykwaTorunska-doc-pl-2_03.pdf
%{_texmfdistdir}/doc/fonts/antt/AntykwaTorunska-doc-src-2_03.zip
%{_texmfdistdir}/doc/fonts/antt/GUST-FONT-NOSOURCE-LICENSE.txt
%{_texmfdistdir}/doc/fonts/antt/MANIFEST.txt
%{_texmfdistdir}/doc/fonts/antt/README
%{_texmfdistdir}/doc/fonts/antt/antt-latex-cyr.tex
%{_texmfdistdir}/doc/fonts/antt/antt-latex-math.tex
%{_texmfdistdir}/doc/fonts/antt/antt-latex-pl.tex
%{_texmfdistdir}/doc/fonts/antt/antt-latex-t2a.tex
%{_texmfdistdir}/doc/fonts/antt/antt-latex-t5.tex
%{_texmfdistdir}/doc/fonts/antt/antt-mathtest.tex
%{_texmfdistdir}/doc/fonts/antt/antt-table.tex
%{_texmfdistdir}/doc/latex/antt/README

%files -n texlive-antt
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/antt/anttb.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttbi.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcb.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcbi.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcl.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcli.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcm.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcmi.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcr.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttcri.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttl.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttli.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttm.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttmi.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttr.afm
%{_texmfdistdir}/fonts/afm/public/antt/anttri.afm
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-cs.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-el.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-ex.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-exp.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-greek.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-mi.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-qx.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-rm.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-sy.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-t2a.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-t2b.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-t2c.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-t5.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-texnansi.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-ts1.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/antt-wncy.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/anttcap-cs.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/anttcap-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/anttcap-qx.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/anttcap-t5.enc
%{_texmfdistdir}/fonts/enc/dvips/antt/anttcap-texnansi.enc
%{_texmfdistdir}/fonts/map/dvips/antt/antt-cs.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-ec.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-el.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-ex.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-exp.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-greek.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-mi.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-qx.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-rm.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-sy.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-t2a.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-t2b.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-t2c.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-t5.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-ts1.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt-wncy.map
%{_texmfdistdir}/fonts/map/dvips/antt/antt.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunska-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunska-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunska-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunska-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCond-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCond-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCond-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCond-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCondLight-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCondLight-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCondMed-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaCondMed-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaLight-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaLight-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaMed-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/antt/AntykwaTorunskaMed-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttclcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttclicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttcricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttlcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttlicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/cs-anttricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttclcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttclicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttcricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttlcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttlicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ec-anttricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/el-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ex-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/exp-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/greek-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/mi-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttclcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttclicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttcricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttlcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttlicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/qx-anttricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/rm-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttbz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttcbz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttclz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttcmz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttcrz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttlz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttmz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/sy-anttrz.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2a-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2b-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t2c-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttclcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttclicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttcricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttlcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttlicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/t5-anttricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcbcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcbicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttclcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttclicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttcricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttlcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttlicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttmcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttmicap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttrcap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/texnansi-anttricap.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/ts1-anttri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcb.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttcri.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttl.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttli.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttm.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttmi.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttr.tfm
%{_texmfdistdir}/fonts/tfm/public/antt/wncy-anttri.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcli.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttcri.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttl.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttli.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttmi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/antt/anttri.pfb
%{_texmfdistdir}/tex/latex/antt/anttor.sty
%{_texmfdistdir}/tex/latex/antt/antyktor.sty
%{_texmfdistdir}/tex/latex/antt/il2antt.fd
%{_texmfdistdir}/tex/latex/antt/il2anttc.fd
%{_texmfdistdir}/tex/latex/antt/il2anttl.fd
%{_texmfdistdir}/tex/latex/antt/il2anttlc.fd
%{_texmfdistdir}/tex/latex/antt/ly1antt.fd
%{_texmfdistdir}/tex/latex/antt/ly1anttc.fd
%{_texmfdistdir}/tex/latex/antt/ly1anttl.fd
%{_texmfdistdir}/tex/latex/antt/ly1anttlc.fd
%{_texmfdistdir}/tex/latex/antt/omlantt.fd
%{_texmfdistdir}/tex/latex/antt/omlanttc.fd
%{_texmfdistdir}/tex/latex/antt/omlanttl.fd
%{_texmfdistdir}/tex/latex/antt/omlanttlc.fd
%{_texmfdistdir}/tex/latex/antt/omsantt.fd
%{_texmfdistdir}/tex/latex/antt/omsanttc.fd
%{_texmfdistdir}/tex/latex/antt/omsanttl.fd
%{_texmfdistdir}/tex/latex/antt/omsanttlc.fd
%{_texmfdistdir}/tex/latex/antt/omxantt.fd
%{_texmfdistdir}/tex/latex/antt/omxanttc.fd
%{_texmfdistdir}/tex/latex/antt/omxanttl.fd
%{_texmfdistdir}/tex/latex/antt/omxanttlc.fd
%{_texmfdistdir}/tex/latex/antt/ot1antt.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttc.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttcm.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttl.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttlc.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttlcm.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttlm.fd
%{_texmfdistdir}/tex/latex/antt/ot1anttm.fd
%{_texmfdistdir}/tex/latex/antt/ot2antt.fd
%{_texmfdistdir}/tex/latex/antt/ot2anttc.fd
%{_texmfdistdir}/tex/latex/antt/ot2anttl.fd
%{_texmfdistdir}/tex/latex/antt/ot2anttlc.fd
%{_texmfdistdir}/tex/latex/antt/ot4antt.fd
%{_texmfdistdir}/tex/latex/antt/ot4anttc.fd
%{_texmfdistdir}/tex/latex/antt/ot4anttl.fd
%{_texmfdistdir}/tex/latex/antt/ot4anttlc.fd
%{_texmfdistdir}/tex/latex/antt/qxantt.fd
%{_texmfdistdir}/tex/latex/antt/qxanttc.fd
%{_texmfdistdir}/tex/latex/antt/qxanttl.fd
%{_texmfdistdir}/tex/latex/antt/qxanttlc.fd
%{_texmfdistdir}/tex/latex/antt/t1antt.fd
%{_texmfdistdir}/tex/latex/antt/t1anttc.fd
%{_texmfdistdir}/tex/latex/antt/t1anttl.fd
%{_texmfdistdir}/tex/latex/antt/t1anttlc.fd
%{_texmfdistdir}/tex/latex/antt/t2aantt.fd
%{_texmfdistdir}/tex/latex/antt/t2aanttc.fd
%{_texmfdistdir}/tex/latex/antt/t2aanttl.fd
%{_texmfdistdir}/tex/latex/antt/t2aanttlc.fd
%{_texmfdistdir}/tex/latex/antt/t2bantt.fd
%{_texmfdistdir}/tex/latex/antt/t2banttc.fd
%{_texmfdistdir}/tex/latex/antt/t2banttl.fd
%{_texmfdistdir}/tex/latex/antt/t2banttlc.fd
%{_texmfdistdir}/tex/latex/antt/t2cantt.fd
%{_texmfdistdir}/tex/latex/antt/t2canttc.fd
%{_texmfdistdir}/tex/latex/antt/t2canttl.fd
%{_texmfdistdir}/tex/latex/antt/t2canttlc.fd
%{_texmfdistdir}/tex/latex/antt/t5antt.fd
%{_texmfdistdir}/tex/latex/antt/t5anttc.fd
%{_texmfdistdir}/tex/latex/antt/t5anttl.fd
%{_texmfdistdir}/tex/latex/antt/t5anttlc.fd
%{_texmfdistdir}/tex/latex/antt/ts1antt.fd
%{_texmfdistdir}/tex/latex/antt/ts1anttc.fd
%{_texmfdistdir}/tex/latex/antt/ts1anttl.fd
%{_texmfdistdir}/tex/latex/antt/ts1anttlc.fd
%{_texmfdistdir}/tex/plain/antt/antt-math.tex

%files -n texlive-antt-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-antt
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-antt.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-antt/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-antt/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-antt/fonts.scale
%{_datadir}/fonts/texlive-antt/AntykwaTorunska-Bold.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunska-BoldItalic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunska-Italic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunska-Regular.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCond-Bold.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCond-BoldItalic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCond-Italic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCond-Regular.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCondLight-Italic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCondLight-Regular.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCondMed-Italic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaCondMed-Regular.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaLight-Italic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaLight-Regular.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaMed-Italic.otf
%{_datadir}/fonts/texlive-antt/AntykwaTorunskaMed-Regular.otf
%{_datadir}/fonts/texlive-antt/anttb.pfb
%{_datadir}/fonts/texlive-antt/anttbi.pfb
%{_datadir}/fonts/texlive-antt/anttcb.pfb
%{_datadir}/fonts/texlive-antt/anttcbi.pfb
%{_datadir}/fonts/texlive-antt/anttcl.pfb
%{_datadir}/fonts/texlive-antt/anttcli.pfb
%{_datadir}/fonts/texlive-antt/anttcm.pfb
%{_datadir}/fonts/texlive-antt/anttcmi.pfb
%{_datadir}/fonts/texlive-antt/anttcr.pfb
%{_datadir}/fonts/texlive-antt/anttcri.pfb
%{_datadir}/fonts/texlive-antt/anttl.pfb
%{_datadir}/fonts/texlive-antt/anttli.pfb
%{_datadir}/fonts/texlive-antt/anttm.pfb
%{_datadir}/fonts/texlive-antt/anttmi.pfb
%{_datadir}/fonts/texlive-antt/anttr.pfb
%{_datadir}/fonts/texlive-antt/anttri.pfb
/var/adm/update-scripts/texlive-antt-%{texlive_version}.%{texlive_noarch}.2.08svn18651-%{release}-zypper

%package -n texlive-anufinalexam
Version:        %{texlive_version}.%{texlive_noarch}.svn26053
Release:        21.16
Summary:        LaTeX document shell for ANU final exam
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source168:      anufinalexam.doc.tar.xz

%description -n texlive-anufinalexam
This LaTeX document shell is created for the standard
formatting of final exams in The Australian National
University.

date: 2012-04-20 09:49:46 +0000

%post -n texlive-anufinalexam
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-anufinalexam 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-anufinalexam
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-anufinalexam
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/anufinalexam/ANUfinalexam.tex
%{_texmfdistdir}/doc/latex/anufinalexam/README
/var/adm/update-scripts/texlive-anufinalexam-%{texlive_version}.%{texlive_noarch}.svn26053-%{release}-zypper

%package -n texlive-anyfontsize
Version:        %{texlive_version}.%{texlive_noarch}.svn17050
Release:        21.16
Summary:        Select any font size in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-anyfontsize-doc >= %{texlive_version}
Provides:       tex(anyfontsize.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source169:      anyfontsize.tar.xz
Source170:      anyfontsize.doc.tar.xz

%description -n texlive-anyfontsize
The package allows the to user select any font size (via e.g.
\fontsize{...}{...}\selectfont), even those sizes that are not
listed in the .fd file. If such a size is requested, LaTeX will
search for and select the nearest listed size; anyfontsize will
then scale the font to the size actually requested. Similar
functionality is available for the CM family, for the EC
family, or for either computer modern encoding; the present
package generalises the facility.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-anyfontsize-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17050
Release:        21.16
Summary:        Documentation for texlive-anyfontsize
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-anyfontsize-doc
This package includes the documentation for texlive-anyfontsize

%post -n texlive-anyfontsize
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-anyfontsize 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-anyfontsize
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-anyfontsize-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/anyfontsize/README
%{_texmfdistdir}/doc/latex/anyfontsize/anyfontsize.pdf
%{_texmfdistdir}/doc/latex/anyfontsize/anyfontsize.tex

%files -n texlive-anyfontsize
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/anyfontsize/anyfontsize.sty
/var/adm/update-scripts/texlive-anyfontsize-%{texlive_version}.%{texlive_noarch}.svn17050-%{release}-zypper

%package -n texlive-anysize
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        A simple package to set up document margins
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-anysize-doc >= %{texlive_version}
Provides:       tex(anysize.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source171:      anysize.tar.xz
Source172:      anysize.doc.tar.xz

%description -n texlive-anysize
This package is considered obsolete; alternatives are the
typearea package from the koma-script bundle, or the geometry
package.

date: 2012-04-16 22:02:56 +0000


%package -n texlive-anysize-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-anysize
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-anysize-doc
This package includes the documentation for texlive-anysize

%post -n texlive-anysize
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-anysize 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-anysize
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-anysize-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/anysize/README
%{_texmfdistdir}/doc/latex/anysize/anysize.pdf
%{_texmfdistdir}/doc/latex/anysize/anysize.tex

%files -n texlive-anysize
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/anysize/anysize.sty
/var/adm/update-scripts/texlive-anysize-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-aobs-tikz
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn32662
Release:        21.16
Summary:        TikZ styles for creating overlaid pictures in beamer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-aobs-tikz-doc >= %{texlive_version}
Provides:       tex(tikzlibraryoverlay-beamer-styles.code.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source173:      aobs-tikz.tar.xz
Source174:      aobs-tikz.doc.tar.xz

%description -n texlive-aobs-tikz
The package defines auxiliary TikZ styles useful for overlaying
pictures' elements in Beamer. The TikZ styles are grouped in a
library, overlay-beamer-styles which is automatically called by
the package itself. Users may either load just aobs-tikz or the
library; the latter method necessitates TikZ manual load.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-aobs-tikz-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn32662
Release:        21.16
Summary:        Documentation for texlive-aobs-tikz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-aobs-tikz-doc
This package includes the documentation for texlive-aobs-tikz

%post -n texlive-aobs-tikz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aobs-tikz 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-aobs-tikz
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-aobs-tikz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aobs-tikz/README
%{_texmfdistdir}/doc/latex/aobs-tikz/aobs-tikz.pdf
%{_texmfdistdir}/doc/latex/aobs-tikz/example.tex

%files -n texlive-aobs-tikz
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/aobs-tikz/tikzlibraryoverlay-beamer-styles.code.tex
/var/adm/update-scripts/texlive-aobs-tikz-%{texlive_version}.%{texlive_noarch}.1.0svn32662-%{release}-zypper

%package -n texlive-aomart
Version:        %{texlive_version}.%{texlive_noarch}.1.14asvn36324
Release:        21.16
Summary:        Typeset articles for the Annals of Mathematics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-aomart-doc >= %{texlive_version}
Provides:       tex(aomart.cls)
Requires:       tex(amsart.cls)
Requires:       tex(cmtiup.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(yhmath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source175:      aomart.tar.xz
Source176:      aomart.doc.tar.xz

%description -n texlive-aomart
The package provides a class for typesetting articles for The
Annals of Mathematics.

date: 2015-02-18 21:22:55 +0000


%package -n texlive-aomart-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.14asvn36324
Release:        21.16
Summary:        Documentation for texlive-aomart
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-aomart-doc
This package includes the documentation for texlive-aomart

%post -n texlive-aomart
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-aomart 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-aomart
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-aomart-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aomart/Makefile
%{_texmfdistdir}/doc/latex/aomart/README
%{_texmfdistdir}/doc/latex/aomart/aomart.bib
%{_texmfdistdir}/doc/latex/aomart/aomart.pdf
%{_texmfdistdir}/doc/latex/aomart/aomsample.bib
%{_texmfdistdir}/doc/latex/aomart/aomsample.pdf
%{_texmfdistdir}/doc/latex/aomart/aomsample.tex
%{_texmfdistdir}/doc/latex/aomart/aomsample1.pdf
%{_texmfdistdir}/doc/latex/aomart/aomsample1.tex
%{_texmfdistdir}/doc/latex/aomart/fullref.pl

%files -n texlive-aomart
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/aomart/aomalpha.bst
%{_texmfdistdir}/bibtex/bst/aomart/aomplain.bst
%{_texmfdistdir}/tex/latex/aomart/aomart.cls
/var/adm/update-scripts/texlive-aomart-%{texlive_version}.%{texlive_noarch}.1.14asvn36324-%{release}-zypper

%package -n texlive-apa
Version:        %{texlive_version}.%{texlive_noarch}.1.3.4svn15878
Release:        21.16
Summary:        American Psychological Association format
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-apa-doc >= %{texlive_version}
Provides:       tex(apa.cls)
Requires:       tex(apacite.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(endfloat.sty)
Requires:       tex(endnotes.sty)
Requires:       tex(ftnright.sty)
Requires:       tex(longtable.sty)
Requires:       tex(txfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source177:      apa.tar.xz
Source178:      apa.doc.tar.xz

%description -n texlive-apa
A LaTeX class to format text according to the American
Psychological Association Publication Manual (5th ed.)
specifications for manuscripts or to the APA journal look found
in journals like the Journal of Experimental Psychology etc. In
addition, it provides regular LaTeX-like output with a few
enhancements and APA-motivated changes. Note that the apa6
(covering the 6th edition of the manual) is now commonly in
use. Apacite, which used to work with this class, has now been
updated for use with apa6.

date: 2012-02-26 11:07:30 +0000


%package -n texlive-apa-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3.4svn15878
Release:        21.16
Summary:        Documentation for texlive-apa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-apa-doc
This package includes the documentation for texlive-apa

%post -n texlive-apa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apa 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-apa
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-apa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/apa/APAendfloat.cfg
%{_texmfdistdir}/doc/latex/apa/CHANGELOG.txt
%{_texmfdistdir}/doc/latex/apa/LICENCE
%{_texmfdistdir}/doc/latex/apa/README
%{_texmfdistdir}/doc/latex/apa/apacls.html
%{_texmfdistdir}/doc/latex/apa/apacls.txt
%{_texmfdistdir}/doc/latex/apa/apaenum.txt
%{_texmfdistdir}/doc/latex/apa/apaexample.tex
%{_texmfdistdir}/doc/latex/apa/examplebib.bib
%{_texmfdistdir}/doc/latex/apa/examples.txt

%files -n texlive-apa
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/apa/apa.cls
%{_texmfdistdir}/tex/latex/apa/dutch.apa
%{_texmfdistdir}/tex/latex/apa/english.apa
%{_texmfdistdir}/tex/latex/apa/greek.apa
/var/adm/update-scripts/texlive-apa-%{texlive_version}.%{texlive_noarch}.1.3.4svn15878-%{release}-zypper

%package -n texlive-apa6
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn35631
Release:        21.16
Summary:        Format documents in APA style (6th edition)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-apa6-doc >= %{texlive_version}
Provides:       tex(APAendfloat.cfg)
Provides:       tex(apa6.cls)
Requires:       tex(apacite.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(draftwatermark.sty)
Requires:       tex(endfloat.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ftnright.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(longtable.sty)
Requires:       tex(substr.sty)
Requires:       tex(threeparttable.sty)
Requires:       tex(txfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source179:      apa6.tar.xz
Source180:      apa6.doc.tar.xz

%description -n texlive-apa6
The class formats documents in APA style (6th Edition). It
provides a full set of facilities in three different output
modes (journal-like appearance, double-spaced manuscript, LaTeX-
like document), in contrast to the earlier apa6e, which only
formats double-spaced manuscripts in APA style. The class can
mask author identity for copies for use in masked peer review.
Citations are provided using the apacite bundle; the class
requires that package if citations are to be typeset. The class
is a development of the apa class (which is no longer
maintained).

date: 2014-11-20 14:51:47 +0000


%package -n texlive-apa6-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn35631
Release:        21.16
Summary:        Documentation for texlive-apa6
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-apa6-doc
This package includes the documentation for texlive-apa6

%post -n texlive-apa6
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apa6 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-apa6
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-apa6-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/apa6/README
%{_texmfdistdir}/doc/latex/apa6/apa6.pdf
%{_texmfdistdir}/doc/latex/apa6/pseudoTeX/TeX2WordForapa6.bas
%{_texmfdistdir}/doc/latex/apa6/pseudoTeX/apa6.ptex
%{_texmfdistdir}/doc/latex/apa6/samples/Figure1.pdf
%{_texmfdistdir}/doc/latex/apa6/samples/bibliography.bib
%{_texmfdistdir}/doc/latex/apa6/samples/longsample.tex
%{_texmfdistdir}/doc/latex/apa6/samples/shortsample.tex

%files -n texlive-apa6
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/apa6/apa6.cls
%{_texmfdistdir}/tex/latex/apa6/config/APAamerican.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAbritish.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAczech.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAdutch.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAendfloat.cfg
%{_texmfdistdir}/tex/latex/apa6/config/APAenglish.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAgerman.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAgreek.txt
%{_texmfdistdir}/tex/latex/apa6/config/APAngerman.txt
/var/adm/update-scripts/texlive-apa6-%{texlive_version}.%{texlive_noarch}.2.14svn35631-%{release}-zypper

%package -n texlive-apa6e
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn23350
Release:        21.16
Summary:        Format manuscripts to APA 6th edition guidelines
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-apa6e-doc >= %{texlive_version}
Provides:       tex(apa6e.cls)
Requires:       tex(article.cls)
Requires:       tex(caption.sty)
Requires:       tex(endfloat.sty)
Requires:       tex(endnotes.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(float.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(times.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source181:      apa6e.tar.xz
Source182:      apa6e.doc.tar.xz

%description -n texlive-apa6e
This is a minimalist class file for formatting manuscripts in
the style described in the American Psychological Association
(APA) 6th edition guidelines. The apa6 class provides better
coverage of the requirements.

date: 2014-09-16 16:22:54 +0000


%package -n texlive-apa6e-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn23350
Release:        21.16
Summary:        Documentation for texlive-apa6e
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-apa6e-doc
This package includes the documentation for texlive-apa6e

%post -n texlive-apa6e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apa6e 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-apa6e
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-apa6e-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/apa6e/README
%{_texmfdistdir}/doc/latex/apa6e/apa6e.pdf

%files -n texlive-apa6e
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/apa6e/apa6e.cls
/var/adm/update-scripts/texlive-apa6e-%{texlive_version}.%{texlive_noarch}.0.0.3svn23350-%{release}-zypper

%package -n texlive-apacite
Version:        %{texlive_version}.%{texlive_noarch}.6.03svn31264
Release:        21.16
Summary:        Citation style following the rules of the APA
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-apacite-doc >= %{texlive_version}
Provides:       tex(apacdoc.sty)
Provides:       tex(apacite.sty)
Requires:       tex(index.sty)
Requires:       tex(multicol.sty)
Requires:       tex(natbib.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source183:      apacite.tar.xz
Source184:      apacite.doc.tar.xz

%description -n texlive-apacite
Apacite provides a BibTeX style and a LaTeX package which are
designed to match the requirements of the American
Psychological Association's style for citations. The package
follows the 6th edition of the APA manual, and is designed to
work with the apa6 class. A test document is provided. The
package is compatible with chapterbib and (to some extent) with
hyperref (for limits of compatibility, see the documentation).
The package also includes a means of generating an author index
for a document.

date: 2013-07-22 07:44:36 +0000


%package -n texlive-apacite-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.03svn31264
Release:        21.16
Summary:        Documentation for texlive-apacite
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-apacite-doc
This package includes the documentation for texlive-apacite

%post -n texlive-apacite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apacite 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-apacite
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-apacite-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/apacite/README
%{_texmfdistdir}/doc/bibtex/apacite/apa5ex.bib
%{_texmfdistdir}/doc/bibtex/apacite/apacite.pdf
%{_texmfdistdir}/doc/bibtex/apacite/apacxmpl.tex

%files -n texlive-apacite
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/apacite/apacann.bst
%{_texmfdistdir}/bibtex/bst/apacite/apacannx.bst
%{_texmfdistdir}/bibtex/bst/apacite/apacite.bst
%{_texmfdistdir}/bibtex/bst/apacite/apacitex.bst
%{_texmfdistdir}/tex/latex/apacite/apacdoc.sty
%{_texmfdistdir}/tex/latex/apacite/apacite.sty
%{_texmfdistdir}/tex/latex/apacite/dutch.apc
%{_texmfdistdir}/tex/latex/apacite/english.apc
%{_texmfdistdir}/tex/latex/apacite/finnish.apc
%{_texmfdistdir}/tex/latex/apacite/french.apc
%{_texmfdistdir}/tex/latex/apacite/german.apc
%{_texmfdistdir}/tex/latex/apacite/greek.apc
%{_texmfdistdir}/tex/latex/apacite/ngerman.apc
%{_texmfdistdir}/tex/latex/apacite/norsk.apc
%{_texmfdistdir}/tex/latex/apacite/spanish.apc
%{_texmfdistdir}/tex/latex/apacite/swedish.apc
/var/adm/update-scripts/texlive-apacite-%{texlive_version}.%{texlive_noarch}.6.03svn31264-%{release}-zypper

%package -n texlive-apalike2
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Bibliography style that approaches APA requirements
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source185:      apalike2.tar.xz

%description -n texlive-apalike2
Described as a "local adaptation" of apalike (which is part of
the base bibtex distribution).

date: 2014-02-26 22:03:13 +0000

%post -n texlive-apalike2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apalike2 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-apalike2
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-apalike2
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/apalike2/apalike2.bst
/var/adm/update-scripts/texlive-apalike2-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-apnum
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn37357
Release:        21.16
Summary:        Arbitrary precision numbers implemented by TeX macros
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-apnum-doc >= %{texlive_version}
Provides:       tex(apnum.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source186:      apnum.tar.xz
Source187:      apnum.doc.tar.xz

%description -n texlive-apnum
The basic operations (addition, subtraction, multiplication,
division, power to an integer) are implemented by TeX macros in
this package. Operands may be numbers with arbitrary numbers of
digits; scientific notation is allowed. The expression scanner
is also provided. Exhaustive documentation (including detailed
TeXnical documentation) is included. The macro includes many
optimizations and uses only TeX primitives (from classic TeX)
and \newcount macro.

date: 2015-05-12 17:56:31 +0000


%package -n texlive-apnum-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn37357
Release:        21.16
Summary:        Documentation for texlive-apnum
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-apnum-doc
This package includes the documentation for texlive-apnum

%post -n texlive-apnum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apnum 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-apnum
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-apnum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/apnum/README
%{_texmfdistdir}/doc/generic/apnum/apnum.d
%{_texmfdistdir}/doc/generic/apnum/apnum.pdf

%files -n texlive-apnum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/apnum/apnum.tex
/var/adm/update-scripts/texlive-apnum-%{texlive_version}.%{texlive_noarch}.1.2svn37357-%{release}-zypper

%package -n texlive-appendix
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn15878
Release:        21.16
Summary:        Extra control of appendices
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-appendix-doc >= %{texlive_version}
Provides:       tex(appendix.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source188:      appendix.tar.xz
Source189:      appendix.doc.tar.xz

%description -n texlive-appendix
The appendix package provides various ways of formatting the
titles of appendices. Also (sub)appendices environments are
provided that can be used, for example, for per chapter/section
appendices. The word 'Appendix' or similar can be prepended to
the appendix number for article class documents. The word
'Appendices' or similar can be added to the table of contents
before the appendices are listed. The word 'Appendices' or
similar can be typeset as a \part-like heading (page) in the
body. An appendices environment is provided which can be used
instead of the \appendix command.

date: 2012-05-01 10:33:44 +0000


%package -n texlive-appendix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2bsvn15878
Release:        21.16
Summary:        Documentation for texlive-appendix
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-appendix-doc
This package includes the documentation for texlive-appendix

%post -n texlive-appendix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-appendix 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-appendix
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-appendix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/appendix/README
%{_texmfdistdir}/doc/latex/appendix/appendix.pdf

%files -n texlive-appendix
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/appendix/appendix.sty
/var/adm/update-scripts/texlive-appendix-%{texlive_version}.%{texlive_noarch}.1.2bsvn15878-%{release}-zypper

%package -n texlive-appendixnumberbeamer
Version:        %{texlive_version}.%{texlive_noarch}.svn25809
Release:        21.16
Summary:        Manage frame numbering in appendixes in beamer
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-appendixnumberbeamer-doc >= %{texlive_version}
Provides:       tex(appendixnumberbeamer.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source190:      appendixnumberbeamer.tar.xz
Source191:      appendixnumberbeamer.doc.tar.xz

%description -n texlive-appendixnumberbeamer
The package arranges that an appendix in a beamer presentation
is not counted in the frame count of the presentation;
appendixes are numbered starting from one.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-appendixnumberbeamer-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25809
Release:        21.16
Summary:        Documentation for texlive-appendixnumberbeamer
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-appendixnumberbeamer-doc
This package includes the documentation for texlive-appendixnumberbeamer

%post -n texlive-appendixnumberbeamer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-appendixnumberbeamer 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-appendixnumberbeamer
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-appendixnumberbeamer-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/appendixnumberbeamer/README

%files -n texlive-appendixnumberbeamer
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/appendixnumberbeamer/appendixnumberbeamer.sty
/var/adm/update-scripts/texlive-appendixnumberbeamer-%{texlive_version}.%{texlive_noarch}.svn25809-%{release}-zypper

%package -n texlive-apprends-latex
Version:        %{texlive_version}.%{texlive_noarch}.4.02svn19306
Release:        21.16
Summary:        Apprends LaTeX!
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source192:      apprends-latex.doc.tar.xz

%description -n texlive-apprends-latex
Apprends LaTeX! ("Learn LaTeX", in English) is French
documentation for LaTeX beginners.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-apprends-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apprends-latex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-apprends-latex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-apprends-latex
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/apprends-latex/Apprends_LaTeX.pdf
%{_texmfdistdir}/doc/latex/apprends-latex/Apprends_LaTeX.tex
%{_texmfdistdir}/doc/latex/apprends-latex/README
%{_texmfdistdir}/doc/latex/apprends-latex/avance.bib
%{_texmfdistdir}/doc/latex/apprends-latex/bibliographie-index.bib
%{_texmfdistdir}/doc/latex/apprends-latex/divers.bib
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/Makefile
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/beamer-themes.pl
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/beamer-titlepage.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/currvita.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve-experience.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve-extra.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve-formation.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve-langues.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve-methodologies.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve-references.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/curve.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/letter.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/moderncv.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/polices.pl
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/scrlttr2.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/seraphin-lampion.jpg
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/slides.tex
%{_texmfdistdir}/doc/latex/apprends-latex/exemples/tikz.tex
%{_texmfdistdir}/doc/latex/apprends-latex/graphisme.bib
%{_texmfdistdir}/doc/latex/apprends-latex/index.ist
%{_texmfdistdir}/doc/latex/apprends-latex/latex.bib
%{_texmfdistdir}/doc/latex/apprends-latex/latexmkrc
%{_texmfdistdir}/doc/latex/apprends-latex/typographie.bib
/var/adm/update-scripts/texlive-apprends-latex-%{texlive_version}.%{texlive_noarch}.4.02svn19306-%{release}-zypper

%package -n texlive-apptools
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn28400
Release:        21.16
Summary:        Tools for customising appendices
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-apptools-doc >= %{texlive_version}
Provides:       tex(apptools.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source193:      apptools.tar.xz
Source194:      apptools.doc.tar.xz

%description -n texlive-apptools
The package provides an \AtAppendix command to add code to a
hook that is executed when \appendix is called by the user.
Additionally, a TeX conditional \ifappendix and a LaTeX-style
conditional \IfAppendix are provided to check if \appendix has
already been called.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-apptools-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn28400
Release:        21.16
Summary:        Documentation for texlive-apptools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-apptools-doc
This package includes the documentation for texlive-apptools

%post -n texlive-apptools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-apptools 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-apptools
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-apptools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/apptools/apptools-test.tex
%{_texmfdistdir}/doc/latex/apptools/apptools.pdf

%files -n texlive-apptools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/apptools/apptools.sty
/var/adm/update-scripts/texlive-apptools-%{texlive_version}.%{texlive_noarch}.1.0svn28400-%{release}-zypper

%package -n texlive-arabi
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25095
Release:        21.16
Summary:        (La)TeX support for Arabic and Farsi, compliant with Babel
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-arabi-fonts >= %{texlive_version}
Recommends:     texlive-arabi-doc >= %{texlive_version}
Provides:       tex(8859-6.def)
Provides:       tex(PPRarabic.sty)
Provides:       tex(ae_almohanad_xxbold.tfm)
Provides:       tex(ae_alyermook.tfm)
Provides:       tex(ae_arab.tfm)
Provides:       tex(ae_tholoth.tfm)
Provides:       tex(aealbattar.tfm)
Provides:       tex(aealmateen.tfm)
Provides:       tex(aealmohanadb.tfm)
Provides:       tex(aealmohanadbolditalic.tfm)
Provides:       tex(aealmothnna.tfm)
Provides:       tex(aealyermook.tfm)
Provides:       tex(aearab.tfm)
Provides:       tex(aecortoba.tfm)
Provides:       tex(aedimnah.tfm)
Provides:       tex(aefurat.tfm)
Provides:       tex(aegranada.tfm)
Provides:       tex(aegraph.tfm)
Provides:       tex(aehani.tfm)
Provides:       tex(aehor.tfm)
Provides:       tex(aekayrawan.tfm)
Provides:       tex(aekhalid.tfm)
Provides:       tex(aemashq.tfm)
Provides:       tex(aemetal.tfm)
Provides:       tex(aenada.tfm)
Provides:       tex(aenagham.tfm)
Provides:       tex(aenice.tfm)
Provides:       tex(aeostorah.tfm)
Provides:       tex(aeouhod.tfm)
Provides:       tex(aepetra.tfm)
Provides:       tex(aerehan.tfm)
Provides:       tex(aesalem.tfm)
Provides:       tex(aeshado.tfm)
Provides:       tex(aesharjah.tfm)
Provides:       tex(aesindibad.tfm)
Provides:       tex(aetarablus.tfm)
Provides:       tex(aetholoth.tfm)
Provides:       tex(arabi.map)
Provides:       tex(arabi4ht.cfg)
Provides:       tex(arabic.cfg)
Provides:       tex(arabic.ldf)
Provides:       tex(arabicfnt.sty)
Provides:       tex(arabicore.sty)
Provides:       tex(arabiftoday.sty)
Provides:       tex(arabnovowel.sty)
Provides:       tex(ararabeyes.enc)
Provides:       tex(ardtpnaskh.enc)
Provides:       tex(ardtpthuluth.enc)
Provides:       tex(arfonts.sty)
Provides:       tex(armonotype.enc)
Provides:       tex(aromega.enc)
Provides:       tex(arsimplified.enc)
Provides:       tex(arunicode.enc)
Provides:       tex(calendrierfpar.sty)
Provides:       tex(calendrierfpmodified.sty)
Provides:       tex(cp1256.def)
Provides:       tex(farsi.ldf)
Provides:       tex(farsifnt.sty)
Provides:       tex(farsitex.enc)
Provides:       tex(farsiwebencoding.enc)
Provides:       tex(fmultico.sty)
Provides:       tex(fnum.sty)
Provides:       tex(frfonts.sty)
Provides:       tex(frmonotype.enc)
Provides:       tex(frsimple.enc)
Provides:       tex(frsimplified.enc)
Provides:       tex(frunicode.enc)
Provides:       tex(haparabica.sty)
Provides:       tex(homa.tfm)
Provides:       tex(laeaealbattar.fd)
Provides:       tex(laeaealmateen.fd)
Provides:       tex(laeaealmohanadb.fd)
Provides:       tex(laeaealmothnna.fd)
Provides:       tex(laeaealyermook.fd)
Provides:       tex(laeaearab.fd)
Provides:       tex(laeaecortoba.fd)
Provides:       tex(laeaedimnah.fd)
Provides:       tex(laeaefurat.fd)
Provides:       tex(laeaegranada.fd)
Provides:       tex(laeaegraph.fd)
Provides:       tex(laeaehani.fd)
Provides:       tex(laeaehor.fd)
Provides:       tex(laeaekayrawan.fd)
Provides:       tex(laeaekhalid.fd)
Provides:       tex(laeaemashq.fd)
Provides:       tex(laeaemetal.fd)
Provides:       tex(laeaenada.fd)
Provides:       tex(laeaenagham.fd)
Provides:       tex(laeaenice.fd)
Provides:       tex(laeaeostorah.fd)
Provides:       tex(laeaeouhod.fd)
Provides:       tex(laeaepetra.fd)
Provides:       tex(laeaerehan.fd)
Provides:       tex(laeaesalem.fd)
Provides:       tex(laeaeshado.fd)
Provides:       tex(laeaesharjah.fd)
Provides:       tex(laeaesindibad.fd)
Provides:       tex(laeaetarablus.fd)
Provides:       tex(laeaetholoth.fd)
Provides:       tex(laeandlso.fd)
Provides:       tex(laeararial.fd)
Provides:       tex(laearcour.fd)
Provides:       tex(laearomega.fd)
Provides:       tex(laearsimpo.fd)
Provides:       tex(laeartimes.fd)
Provides:       tex(laeasv.fd)
Provides:       tex(laecmr.fd)
Provides:       tex(laecmss.fd)
Provides:       tex(laecmtt.fd)
Provides:       tex(laedthuluth.fd)
Provides:       tex(laedtpn.fd)
Provides:       tex(laedtpnsp.fd)
Provides:       tex(laeenc.def)
Provides:       tex(laekacstbook.fd)
Provides:       tex(laemaghribi.fd)
Provides:       tex(laenaskhi.fd)
Provides:       tex(laereqaa.fd)
Provides:       tex(laetraditionalarabic.fd)
Provides:       tex(lagally.sty)
Provides:       tex(lfecmr.fd)
Provides:       tex(lfecmss.fd)
Provides:       tex(lfecmtt.fd)
Provides:       tex(lfeelham.fd)
Provides:       tex(lfeenc.def)
Provides:       tex(lfefandlso.fd)
Provides:       tex(lfefarsismpl.fd)
Provides:       tex(lfefrarial.fd)
Provides:       tex(lfefrtimes.fd)
Provides:       tex(lfeftraditionalarabic.fd)
Provides:       tex(lfehoma.fd)
Provides:       tex(lfekoodak.fd)
Provides:       tex(lfenazli.fd)
Provides:       tex(lfenazliout.fd)
Provides:       tex(lferoya.fd)
Provides:       tex(lfesmplarabic.fd)
Provides:       tex(lfeterafik.fd)
Provides:       tex(lfetitr.fd)
Provides:       tex(lfetitrout.fd)
Provides:       tex(mosq.def)
Provides:       tex(nazli.tfm)
Provides:       tex(nazlib.tfm)
Provides:       tex(nazlibout.tfm)
Provides:       tex(nazliout.tfm)
Provides:       tex(poetry.sty)
Provides:       tex(puenc-ar.def)
Provides:       tex(titr.tfm)
Provides:       tex(titrout.tfm)
Provides:       tex(transcmr.fd)
Provides:       tex(translit.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(babel.sty)
Requires:       tex(fp.sty)
Requires:       tex(multido.sty)
Requires:       tex(pifont.sty)
Requires:       tex(pst-3d.sty)
Requires:       tex(pst-grad.sty)
Requires:       tex(pst-key.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source195:      arabi.tar.xz
Source196:      arabi.doc.tar.xz

%description -n texlive-arabi
The package provides an Arabic and Farsi script support for TeX
without the need of any external pre-processor, and in a way
that is compatible with babel. The bi-directional capability
supposes that the user has a TeX engine that knows the four
primitives \beginR, \endR, \beginL and \endL. That is the case
in both the TeX--XeT and e-TeX engines. Arabi will accept input
in several 8-bit encodings, including UTF-8. Arabi can make use
of a wide variety of Arabic and Farsi fonts, and provides one
of its own. PDF files generated using Arabi may be searched,
and text may be copied from them and pasted elsewhere.

date: 2014-04-05 17:55:22 +0000


%package -n texlive-arabi-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25095
Release:        21.16
Summary:        Documentation for texlive-arabi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-arabi-doc
This package includes the documentation for texlive-arabi


%package -n texlive-arabi-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25095
Release:        21.16
Summary:        Severed fonts for texlive-arabi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-arabi-fonts
The  separated fonts package for texlive-arabi
%post -n texlive-arabi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+arabi.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+arabi.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map arabi.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-arabi 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+arabi.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-arabi
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-arabi-fonts
mkfontscale  %{_datadir}/fonts/texlive-arabi
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-arabi
fc-cache     %{_datadir}/fonts

%postun -n texlive-arabi-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-arabi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/arabi/README
%{_texmfdistdir}/doc/latex/arabi/bblopts.cfg
%{_texmfdistdir}/doc/latex/arabi/big2.pdf
%{_texmfdistdir}/doc/latex/arabi/big2.tex
%{_texmfdistdir}/doc/latex/arabi/fontchart_arabic.pdf
%{_texmfdistdir}/doc/latex/arabi/fontchart_farsi.pdf
%{_texmfdistdir}/doc/latex/arabi/lion.pdf
%{_texmfdistdir}/doc/latex/arabi/lppl.tex
%{_texmfdistdir}/doc/latex/arabi/samplebook.css
%{_texmfdistdir}/doc/latex/arabi/samplebook.html
%{_texmfdistdir}/doc/latex/arabi/samplebook.pdf
%{_texmfdistdir}/doc/latex/arabi/samplebook.tex
%{_texmfdistdir}/doc/latex/arabi/test_beamer.pdf
%{_texmfdistdir}/doc/latex/arabi/testplaintex.pdf
%{_texmfdistdir}/doc/latex/arabi/testplaintex.tex
%{_texmfdistdir}/doc/latex/arabi/user_guide.pdf

%files -n texlive-arabi
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/arabi/arabeyes/ae_almohanad_boldItalitalic.afm
%{_texmfdistdir}/fonts/afm/arabi/arabeyes/ae_almohanad_thin.afm
%{_texmfdistdir}/fonts/afm/arabi/arabeyes/ae_almohanad_xxbold.afm
%{_texmfdistdir}/fonts/enc/dvips/arabi/ararabeyes.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/ardtpnaskh.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/ardtpthuluth.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/armonotype.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/aromega.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/arsimplified.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/arunicode.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/farsitex.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/farsiwebencoding.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/frmonotype.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/frsimple.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/frsimplified.enc
%{_texmfdistdir}/fonts/enc/dvips/arabi/frunicode.enc
%{_texmfdistdir}/fonts/map/dvips/arabi/arabi.map
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/ae_almohanad_xxbold.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/ae_alyermook.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/ae_arab.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/ae_tholoth.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aealbattar.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aealmateen.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aealmohanadb.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aealmohanadbolditalic.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aealmothnna.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aealyermook.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aearab.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aecortoba.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aedimnah.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aefurat.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aegranada.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aegraph.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aehani.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aehor.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aekayrawan.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aekhalid.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aemashq.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aemetal.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aenada.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aenagham.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aenice.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aeostorah.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aeouhod.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aepetra.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aerehan.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aesalem.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aeshado.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aesharjah.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aesindibad.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aetarablus.tfm
%{_texmfdistdir}/fonts/tfm/arabi/arabeyes/aetholoth.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/homa.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/nazli.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/nazlib.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/nazlibout.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/nazliout.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/titr.tfm
%{_texmfdistdir}/fonts/tfm/arabi/farsiweb/titrout.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_albattar.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_almateen.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_almohanad_bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_almohanad_boldItalitalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_almohanad_thin.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_almohanad_xxbold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_almothnna.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_alyermook.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_arab.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_cortoba.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_dimnah.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_furat.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_granada.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_graph.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_hani.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_hor.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_kayrawan.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_khalid.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_mashq.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_metal.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_nada.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_nagham.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_nice.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_ostorah.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_ouhod.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_petra.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_rehan.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_salem.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_shado.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_sharjah.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_sindibad.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_tarablus.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/arabeyes/ae_tholoth.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/farsiweb/homa.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/farsiweb/nazli.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/farsiweb/nazlib.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/arabi/farsiweb/titr.pfb
%{_texmfdistdir}/tex/latex/arabi/8859-6.def
%{_texmfdistdir}/tex/latex/arabi/PPRarabic.sty
%{_texmfdistdir}/tex/latex/arabi/arabi4ht.cfg
%{_texmfdistdir}/tex/latex/arabi/arabic.cfg
%{_texmfdistdir}/tex/latex/arabi/arabic.ldf
%{_texmfdistdir}/tex/latex/arabi/arabicfnt.sty
%{_texmfdistdir}/tex/latex/arabi/arabicore.sty
%{_texmfdistdir}/tex/latex/arabi/arabiftoday.sty
%{_texmfdistdir}/tex/latex/arabi/arabnovowel.sty
%{_texmfdistdir}/tex/latex/arabi/arfonts.sty
%{_texmfdistdir}/tex/latex/arabi/calendrierfpar.sty
%{_texmfdistdir}/tex/latex/arabi/calendrierfpmodified.sty
%{_texmfdistdir}/tex/latex/arabi/cp1256.def
%{_texmfdistdir}/tex/latex/arabi/farsi.ldf
%{_texmfdistdir}/tex/latex/arabi/farsifnt.sty
%{_texmfdistdir}/tex/latex/arabi/fmultico.sty
%{_texmfdistdir}/tex/latex/arabi/fnum.sty
%{_texmfdistdir}/tex/latex/arabi/frfonts.sty
%{_texmfdistdir}/tex/latex/arabi/haparabica.sty
%{_texmfdistdir}/tex/latex/arabi/laeaealbattar.fd
%{_texmfdistdir}/tex/latex/arabi/laeaealmateen.fd
%{_texmfdistdir}/tex/latex/arabi/laeaealmohanadb.fd
%{_texmfdistdir}/tex/latex/arabi/laeaealmothnna.fd
%{_texmfdistdir}/tex/latex/arabi/laeaealyermook.fd
%{_texmfdistdir}/tex/latex/arabi/laeaearab.fd
%{_texmfdistdir}/tex/latex/arabi/laeaecortoba.fd
%{_texmfdistdir}/tex/latex/arabi/laeaedimnah.fd
%{_texmfdistdir}/tex/latex/arabi/laeaefurat.fd
%{_texmfdistdir}/tex/latex/arabi/laeaegranada.fd
%{_texmfdistdir}/tex/latex/arabi/laeaegraph.fd
%{_texmfdistdir}/tex/latex/arabi/laeaehani.fd
%{_texmfdistdir}/tex/latex/arabi/laeaehor.fd
%{_texmfdistdir}/tex/latex/arabi/laeaekayrawan.fd
%{_texmfdistdir}/tex/latex/arabi/laeaekhalid.fd
%{_texmfdistdir}/tex/latex/arabi/laeaemashq.fd
%{_texmfdistdir}/tex/latex/arabi/laeaemetal.fd
%{_texmfdistdir}/tex/latex/arabi/laeaenada.fd
%{_texmfdistdir}/tex/latex/arabi/laeaenagham.fd
%{_texmfdistdir}/tex/latex/arabi/laeaenice.fd
%{_texmfdistdir}/tex/latex/arabi/laeaeostorah.fd
%{_texmfdistdir}/tex/latex/arabi/laeaeouhod.fd
%{_texmfdistdir}/tex/latex/arabi/laeaepetra.fd
%{_texmfdistdir}/tex/latex/arabi/laeaerehan.fd
%{_texmfdistdir}/tex/latex/arabi/laeaesalem.fd
%{_texmfdistdir}/tex/latex/arabi/laeaeshado.fd
%{_texmfdistdir}/tex/latex/arabi/laeaesharjah.fd
%{_texmfdistdir}/tex/latex/arabi/laeaesindibad.fd
%{_texmfdistdir}/tex/latex/arabi/laeaetarablus.fd
%{_texmfdistdir}/tex/latex/arabi/laeaetholoth.fd
%{_texmfdistdir}/tex/latex/arabi/laeandlso.fd
%{_texmfdistdir}/tex/latex/arabi/laeararial.fd
%{_texmfdistdir}/tex/latex/arabi/laearcour.fd
%{_texmfdistdir}/tex/latex/arabi/laearomega.fd
%{_texmfdistdir}/tex/latex/arabi/laearsimpo.fd
%{_texmfdistdir}/tex/latex/arabi/laeartimes.fd
%{_texmfdistdir}/tex/latex/arabi/laeasv.fd
%{_texmfdistdir}/tex/latex/arabi/laecmr.fd
%{_texmfdistdir}/tex/latex/arabi/laecmss.fd
%{_texmfdistdir}/tex/latex/arabi/laecmtt.fd
%{_texmfdistdir}/tex/latex/arabi/laedthuluth.fd
%{_texmfdistdir}/tex/latex/arabi/laedtpn.fd
%{_texmfdistdir}/tex/latex/arabi/laedtpnsp.fd
%{_texmfdistdir}/tex/latex/arabi/laeenc.def
%{_texmfdistdir}/tex/latex/arabi/laeenc.dfu
%{_texmfdistdir}/tex/latex/arabi/laekacstbook.fd
%{_texmfdistdir}/tex/latex/arabi/laemaghribi.fd
%{_texmfdistdir}/tex/latex/arabi/laenaskhi.fd
%{_texmfdistdir}/tex/latex/arabi/laereqaa.fd
%{_texmfdistdir}/tex/latex/arabi/laetraditionalarabic.fd
%{_texmfdistdir}/tex/latex/arabi/lagally.sty
%{_texmfdistdir}/tex/latex/arabi/lfecmr.fd
%{_texmfdistdir}/tex/latex/arabi/lfecmss.fd
%{_texmfdistdir}/tex/latex/arabi/lfecmtt.fd
%{_texmfdistdir}/tex/latex/arabi/lfeelham.fd
%{_texmfdistdir}/tex/latex/arabi/lfeenc.def
%{_texmfdistdir}/tex/latex/arabi/lfefandlso.fd
%{_texmfdistdir}/tex/latex/arabi/lfefarsismpl.fd
%{_texmfdistdir}/tex/latex/arabi/lfefrarial.fd
%{_texmfdistdir}/tex/latex/arabi/lfefrtimes.fd
%{_texmfdistdir}/tex/latex/arabi/lfeftraditionalarabic.fd
%{_texmfdistdir}/tex/latex/arabi/lfehoma.fd
%{_texmfdistdir}/tex/latex/arabi/lfekoodak.fd
%{_texmfdistdir}/tex/latex/arabi/lfenazli.fd
%{_texmfdistdir}/tex/latex/arabi/lfenazliout.fd
%{_texmfdistdir}/tex/latex/arabi/lferoya.fd
%{_texmfdistdir}/tex/latex/arabi/lfesmplarabic.fd
%{_texmfdistdir}/tex/latex/arabi/lfeterafik.fd
%{_texmfdistdir}/tex/latex/arabi/lfetitr.fd
%{_texmfdistdir}/tex/latex/arabi/lfetitrout.fd
%{_texmfdistdir}/tex/latex/arabi/mosq.def
%{_texmfdistdir}/tex/latex/arabi/poetry.sty
%{_texmfdistdir}/tex/latex/arabi/puenc-ar.def
%{_texmfdistdir}/tex/latex/arabi/transcmr.fd
%{_texmfdistdir}/tex/latex/arabi/translit.sty

%files -n texlive-arabi-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-arabi
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-arabi.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-arabi/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-arabi/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-arabi/fonts.scale
%{_datadir}/fonts/texlive-arabi/ae_albattar.pfb
%{_datadir}/fonts/texlive-arabi/ae_almateen.pfb
%{_datadir}/fonts/texlive-arabi/ae_almohanad_bold.pfb
%{_datadir}/fonts/texlive-arabi/ae_almohanad_boldItalitalic.pfb
%{_datadir}/fonts/texlive-arabi/ae_almohanad_thin.pfb
%{_datadir}/fonts/texlive-arabi/ae_almohanad_xxbold.pfb
%{_datadir}/fonts/texlive-arabi/ae_almothnna.pfb
%{_datadir}/fonts/texlive-arabi/ae_alyermook.pfb
%{_datadir}/fonts/texlive-arabi/ae_arab.pfb
%{_datadir}/fonts/texlive-arabi/ae_cortoba.pfb
%{_datadir}/fonts/texlive-arabi/ae_dimnah.pfb
%{_datadir}/fonts/texlive-arabi/ae_furat.pfb
%{_datadir}/fonts/texlive-arabi/ae_granada.pfb
%{_datadir}/fonts/texlive-arabi/ae_graph.pfb
%{_datadir}/fonts/texlive-arabi/ae_hani.pfb
%{_datadir}/fonts/texlive-arabi/ae_hor.pfb
%{_datadir}/fonts/texlive-arabi/ae_kayrawan.pfb
%{_datadir}/fonts/texlive-arabi/ae_khalid.pfb
%{_datadir}/fonts/texlive-arabi/ae_mashq.pfb
%{_datadir}/fonts/texlive-arabi/ae_metal.pfb
%{_datadir}/fonts/texlive-arabi/ae_nada.pfb
%{_datadir}/fonts/texlive-arabi/ae_nagham.pfb
%{_datadir}/fonts/texlive-arabi/ae_nice.pfb
%{_datadir}/fonts/texlive-arabi/ae_ostorah.pfb
%{_datadir}/fonts/texlive-arabi/ae_ouhod.pfb
%{_datadir}/fonts/texlive-arabi/ae_petra.pfb
%{_datadir}/fonts/texlive-arabi/ae_rehan.pfb
%{_datadir}/fonts/texlive-arabi/ae_salem.pfb
%{_datadir}/fonts/texlive-arabi/ae_shado.pfb
%{_datadir}/fonts/texlive-arabi/ae_sharjah.pfb
%{_datadir}/fonts/texlive-arabi/ae_sindibad.pfb
%{_datadir}/fonts/texlive-arabi/ae_tarablus.pfb
%{_datadir}/fonts/texlive-arabi/ae_tholoth.pfb
%{_datadir}/fonts/texlive-arabi/homa.pfb
%{_datadir}/fonts/texlive-arabi/nazli.pfb
%{_datadir}/fonts/texlive-arabi/nazlib.pfb
%{_datadir}/fonts/texlive-arabi/titr.pfb
/var/adm/update-scripts/texlive-arabi-%{texlive_version}.%{texlive_noarch}.1.1svn25095-%{release}-zypper

%package -n texlive-arabi-add
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37709
Release:        21.16
Summary:        Using hyperref and bookmark packages with arabic and farsi languages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-arabi-add-doc >= %{texlive_version}
Provides:       tex(arabi-add.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(datatool.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source197:      arabi-add.tar.xz
Source198:      arabi-add.doc.tar.xz

%description -n texlive-arabi-add
This package takes advantage of some of the possibilities that
hyperref and bookmark packages offer when you create a table of
contents for Arabic texts created by the arabi package.

date: 2015-06-29 18:17:12 +0000


%package -n texlive-arabi-add-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37709
Release:        21.16
Summary:        Documentation for texlive-arabi-add
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-arabi-add-doc
This package includes the documentation for texlive-arabi-add

%post -n texlive-arabi-add
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-arabi-add 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-arabi-add
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-arabi-add-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/arabi-add/README
%{_texmfdistdir}/doc/latex/arabi-add/arabi-add-doc.pdf
%{_texmfdistdir}/doc/latex/arabi-add/arabi-add-example.pdf

%files -n texlive-arabi-add
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/arabi-add/arabi-add.sty
/var/adm/update-scripts/texlive-arabi-add-%{texlive_version}.%{texlive_noarch}.1.0svn37709-%{release}-zypper

%package -n texlive-arabtex
Version:        %{texlive_version}.%{texlive_noarch}.3.17svn25711
Release:        21.16
Summary:        Macros and fonts for typesetting Arabic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-arabtex-fonts >= %{texlive_version}
Recommends:     texlive-arabtex-doc >= %{texlive_version}
Provides:       tex(Uxnsh.fd)
Provides:       tex(abidir.sty)
Provides:       tex(abjad.sty)
Provides:       tex(aboxes.sty)
Provides:       tex(acjk.sty)
Provides:       tex(acmd.sty)
Provides:       tex(aconfig.sty)
Provides:       tex(aedpatch.sty)
Provides:       tex(afonts.sty)
Provides:       tex(afonts0.sty)
Provides:       tex(afonts1.sty)
Provides:       tex(afonts2.sty)
Provides:       tex(afoot.sty)
Provides:       tex(alatex.sty)
Provides:       tex(aligs.sty)
Provides:       tex(alists.sty)
Provides:       tex(alocal.sty)
Provides:       tex(altxext.sty)
Provides:       tex(amac.sty)
Provides:       tex(aoutput.sty)
Provides:       tex(aparse.sty)
Provides:       tex(apatch.sty)
Provides:       tex(arababel.sty)
Provides:       tex(arabart.cls)
Provides:       tex(arabaux.sty)
Provides:       tex(arabbook.cls)
Provides:       tex(arabchrs.sty)
Provides:       tex(arabext.sty)
Provides:       tex(arabrep.cls)
Provides:       tex(arabrep1.cls)
Provides:       tex(arabskel.sty)
Provides:       tex(arabsymb.sty)
Provides:       tex(arabtex-doc.tex)
Provides:       tex(arabtex.map)
Provides:       tex(arabtex.sty)
Provides:       tex(arabtex.tex)
Provides:       tex(arabtoks.sty)
Provides:       tex(arwindoc.tex)
Provides:       tex(ascan.sty)
Provides:       tex(asect.sty)
Provides:       tex(asize10.clo)
Provides:       tex(asize11.clo)
Provides:       tex(asize12.clo)
Provides:       tex(asmo449.sty)
Provides:       tex(asmo449a.sty)
Provides:       tex(atabg.sty)
Provides:       tex(atrans.sty)
Provides:       tex(awrite.sty)
Provides:       tex(bhs.sty)
Provides:       tex(bhslabel.sty)
Provides:       tex(buck.sty)
Provides:       tex(captions.def)
Provides:       tex(cp1256.sty)
Provides:       tex(etrans.sty)
Provides:       tex(gedalin.sty)
Provides:       tex(guha.tex)
Provides:       tex(hcaption.tfm)
Provides:       tex(hclassic.tfm)
Provides:       tex(hebchrs.sty)
Provides:       tex(hebsymb.sty)
Provides:       tex(hebtex.sty)
Provides:       tex(hebtex.tex)
Provides:       tex(hecmd.sty)
Provides:       tex(hefonts.sty)
Provides:       tex(hefonts0.sty)
Provides:       tex(hefonts1.sty)
Provides:       tex(hefonts2.sty)
Provides:       tex(heparse.sty)
Provides:       tex(hepatch.sty)
Provides:       tex(hescan.sty)
Provides:       tex(hetrans.sty)
Provides:       tex(hewrite.sty)
Provides:       tex(hmac.sty)
Provides:       tex(isiri.sty)
Provides:       tex(iso88596.sty)
Provides:       tex(kashmiri.tex)
Provides:       tex(ligtable.tex)
Provides:       tex(malay.tex)
Provides:       tex(nash14.tfm)
Provides:       tex(nash14bf.tfm)
Provides:       tex(nashbf.sty)
Provides:       tex(omar.tex)
Provides:       tex(raw.sty)
Provides:       tex(saw.sty)
Provides:       tex(sindhi.tex)
Provides:       tex(sotoku.sty)
Provides:       tex(twoblks.sty)
Provides:       tex(uheb.fd)
Provides:       tex(uighur.tex)
Provides:       tex(unash.fd)
Provides:       tex(utf8.sty)
Provides:       tex(utfcode.sty)
Provides:       tex(verses.sty)
Provides:       tex(witbhs.sty)
Provides:       tex(xarbskel.sty)
Provides:       tex(xarbsymb.sty)
Provides:       tex(xnsh14.tfm)
Provides:       tex(xnsh14bf.tfm)
Provides:       tex(yarborn.tfm)
Provides:       tex(yiddish.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source199:      arabtex.tar.xz
Source200:      arabtex.doc.tar.xz

%description -n texlive-arabtex
ArabTeX is a package extending the capabilities of TeX/LaTeX to
generate Arabic and Hebrew text. Input may be in ASCII
transliteration or other encodings (including UTF-8); output
may be Arabic, Hebrew, or any of several languages that use the
Arabic script. ArabTeX consists of a TeX macro package and
Arabic and Hebrew fonts (provided both in Metafont format and
Adobe Type 1). The Arabic font is presently only available in
the Naskhi style. ArabTeX will run with Plain TeX and also with
LaTeX.

date: 2014-04-05 17:55:22 +0000


%package -n texlive-arabtex-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.17svn25711
Release:        21.16
Summary:        Documentation for texlive-arabtex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-arabtex-doc
This package includes the documentation for texlive-arabtex


%package -n texlive-arabtex-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.17svn25711
Release:        21.16
Summary:        Severed fonts for texlive-arabtex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-arabtex-fonts
The  separated fonts package for texlive-arabtex
%post -n texlive-arabtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'MixedMap[[:blank:]]+arabtex.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+arabtex.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap arabtex.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-arabtex 
if test $1 = 0; then
    sed -ri 's/^(MixedMap[[:blank:]]+arabtex.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-arabtex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-arabtex-fonts
mkfontscale  %{_datadir}/fonts/texlive-arabtex
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-arabtex
fc-cache     %{_datadir}/fonts

%postun -n texlive-arabtex-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-arabtex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/arabtex/announce.txt
%{_texmfdistdir}/doc/latex/arabtex/arabtex-doc.pdf
%{_texmfdistdir}/doc/latex/arabtex/arabtex.doc
%{_texmfdistdir}/doc/latex/arabtex/arabtex.faq
%{_texmfdistdir}/doc/latex/arabtex/arabtex.gif
%{_texmfdistdir}/doc/latex/arabtex/arabtex.htm
%{_texmfdistdir}/doc/latex/arabtex/arabtex1.htm
%{_texmfdistdir}/doc/latex/arabtex/arabtex2.htm
%{_texmfdistdir}/doc/latex/arabtex/changes.htm
%{_texmfdistdir}/doc/latex/arabtex/changes.txt
%{_texmfdistdir}/doc/latex/arabtex/changes2.txt
%{_texmfdistdir}/doc/latex/arabtex/chg311.htm
%{_texmfdistdir}/doc/latex/arabtex/chg311a.htm
%{_texmfdistdir}/doc/latex/arabtex/chg311b.htm
%{_texmfdistdir}/doc/latex/arabtex/chg311c.htm
%{_texmfdistdir}/doc/latex/arabtex/chg311d.htm
%{_texmfdistdir}/doc/latex/arabtex/guha.ps
%{_texmfdistdir}/doc/latex/arabtex/hebrew.305
%{_texmfdistdir}/doc/latex/arabtex/install.txt
%{_texmfdistdir}/doc/latex/arabtex/lppl.txt
%{_texmfdistdir}/doc/latex/arabtex/malay.ps
%{_texmfdistdir}/doc/latex/arabtex/manifest.txt
%{_texmfdistdir}/doc/latex/arabtex/miktex.htm
%{_texmfdistdir}/doc/latex/arabtex/miktex.mai
%{_texmfdistdir}/doc/latex/arabtex/new1.gif
%{_texmfdistdir}/doc/latex/arabtex/new2.gif
%{_texmfdistdir}/doc/latex/arabtex/readme.305
%{_texmfdistdir}/doc/latex/arabtex/readme.txt
%{_texmfdistdir}/doc/latex/arabtex/refer.htm
%{_texmfdistdir}/doc/latex/arabtex/sindhi.ps
%{_texmfdistdir}/doc/latex/arabtex/tetex.txt
%{_texmfdistdir}/doc/latex/arabtex/uighur.ps
%{_texmfdistdir}/doc/latex/arabtex/xarbsymb.dat

%files -n texlive-arabtex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/arabtex/arabtex.map
%{_texmfdistdir}/fonts/source/public/arabtex/arabsymb.mf
%{_texmfdistdir}/fonts/source/public/arabtex/hcaption.mf
%{_texmfdistdir}/fonts/source/public/arabtex/hcbase.mf
%{_texmfdistdir}/fonts/source/public/arabtex/hclassic.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nash.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nash14.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nash14bf.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nashbase.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nashchar.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nashdia.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nashdig.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nashlig.mf
%{_texmfdistdir}/fonts/source/public/arabtex/nashspec.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xarbsymb.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnsh.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnsh14.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnsh14bf.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnshbase.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnshchar.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnshdia.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnshdig.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnshlig.mf
%{_texmfdistdir}/fonts/source/public/arabtex/xnshspec.mf
%{_texmfdistdir}/fonts/tfm/public/arabtex/hcaption.tfm
%{_texmfdistdir}/fonts/tfm/public/arabtex/hclassic.tfm
%{_texmfdistdir}/fonts/tfm/public/arabtex/nash14.tfm
%{_texmfdistdir}/fonts/tfm/public/arabtex/nash14bf.tfm
%{_texmfdistdir}/fonts/tfm/public/arabtex/xnsh14.tfm
%{_texmfdistdir}/fonts/tfm/public/arabtex/xnsh14bf.tfm
%{_texmfdistdir}/fonts/tfm/public/arabtex/yarborn.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/arabtex/hcaption-4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/arabtex/hclassic-4.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/arabtex/xnsh14.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/arabtex/xnsh14bf.pfb
%{_texmfdistdir}/tex/latex/arabtex/Uxnsh.fd
%{_texmfdistdir}/tex/latex/arabtex/abidir.sty
%{_texmfdistdir}/tex/latex/arabtex/abjad.sty
%{_texmfdistdir}/tex/latex/arabtex/aboxes.sty
%{_texmfdistdir}/tex/latex/arabtex/acjk.sty
%{_texmfdistdir}/tex/latex/arabtex/acmd.sty
%{_texmfdistdir}/tex/latex/arabtex/aconfig.sty
%{_texmfdistdir}/tex/latex/arabtex/aedpatch.sty
%{_texmfdistdir}/tex/latex/arabtex/afonts.sty
%{_texmfdistdir}/tex/latex/arabtex/afonts0.sty
%{_texmfdistdir}/tex/latex/arabtex/afonts1.sty
%{_texmfdistdir}/tex/latex/arabtex/afonts2.sty
%{_texmfdistdir}/tex/latex/arabtex/afoot.sty
%{_texmfdistdir}/tex/latex/arabtex/alatex.sty
%{_texmfdistdir}/tex/latex/arabtex/aligs.sty
%{_texmfdistdir}/tex/latex/arabtex/alists.sty
%{_texmfdistdir}/tex/latex/arabtex/alocal.sty
%{_texmfdistdir}/tex/latex/arabtex/altxext.sty
%{_texmfdistdir}/tex/latex/arabtex/amac.sty
%{_texmfdistdir}/tex/latex/arabtex/aoutput.sty
%{_texmfdistdir}/tex/latex/arabtex/aparse.sty
%{_texmfdistdir}/tex/latex/arabtex/apatch.sty
%{_texmfdistdir}/tex/latex/arabtex/arababel.sty
%{_texmfdistdir}/tex/latex/arabtex/arabart.cls
%{_texmfdistdir}/tex/latex/arabtex/arabaux.sty
%{_texmfdistdir}/tex/latex/arabtex/arabbook.cls
%{_texmfdistdir}/tex/latex/arabtex/arabchrs.sty
%{_texmfdistdir}/tex/latex/arabtex/arabext.sty
%{_texmfdistdir}/tex/latex/arabtex/arabrep.cls
%{_texmfdistdir}/tex/latex/arabtex/arabrep1.cls
%{_texmfdistdir}/tex/latex/arabtex/arabskel.sty
%{_texmfdistdir}/tex/latex/arabtex/arabsymb.sty
%{_texmfdistdir}/tex/latex/arabtex/arabtex-doc.tex
%{_texmfdistdir}/tex/latex/arabtex/arabtex.sty
%{_texmfdistdir}/tex/latex/arabtex/arabtex.tex
%{_texmfdistdir}/tex/latex/arabtex/arabtoks.sty
%{_texmfdistdir}/tex/latex/arabtex/arwindoc.tex
%{_texmfdistdir}/tex/latex/arabtex/ascan.sty
%{_texmfdistdir}/tex/latex/arabtex/asect.sty
%{_texmfdistdir}/tex/latex/arabtex/asize10.clo
%{_texmfdistdir}/tex/latex/arabtex/asize11.clo
%{_texmfdistdir}/tex/latex/arabtex/asize12.clo
%{_texmfdistdir}/tex/latex/arabtex/asmo449.sty
%{_texmfdistdir}/tex/latex/arabtex/asmo449a.sty
%{_texmfdistdir}/tex/latex/arabtex/atabg.sty
%{_texmfdistdir}/tex/latex/arabtex/atrans.sty
%{_texmfdistdir}/tex/latex/arabtex/awrite.sty
%{_texmfdistdir}/tex/latex/arabtex/bhs.sty
%{_texmfdistdir}/tex/latex/arabtex/bhslabel.sty
%{_texmfdistdir}/tex/latex/arabtex/buck.sty
%{_texmfdistdir}/tex/latex/arabtex/captions.def
%{_texmfdistdir}/tex/latex/arabtex/cp1256.sty
%{_texmfdistdir}/tex/latex/arabtex/etrans.sty
%{_texmfdistdir}/tex/latex/arabtex/gedalin.sty
%{_texmfdistdir}/tex/latex/arabtex/guha.tex
%{_texmfdistdir}/tex/latex/arabtex/hebchrs.sty
%{_texmfdistdir}/tex/latex/arabtex/hebsymb.sty
%{_texmfdistdir}/tex/latex/arabtex/hebtex.sty
%{_texmfdistdir}/tex/latex/arabtex/hebtex.tex
%{_texmfdistdir}/tex/latex/arabtex/hecmd.sty
%{_texmfdistdir}/tex/latex/arabtex/hefonts.sty
%{_texmfdistdir}/tex/latex/arabtex/hefonts0.sty
%{_texmfdistdir}/tex/latex/arabtex/hefonts1.sty
%{_texmfdistdir}/tex/latex/arabtex/hefonts2.sty
%{_texmfdistdir}/tex/latex/arabtex/heparse.sty
%{_texmfdistdir}/tex/latex/arabtex/hepatch.sty
%{_texmfdistdir}/tex/latex/arabtex/hescan.sty
%{_texmfdistdir}/tex/latex/arabtex/hetrans.sty
%{_texmfdistdir}/tex/latex/arabtex/hewrite.sty
%{_texmfdistdir}/tex/latex/arabtex/hmac.sty
%{_texmfdistdir}/tex/latex/arabtex/isiri.sty
%{_texmfdistdir}/tex/latex/arabtex/iso88596.sty
%{_texmfdistdir}/tex/latex/arabtex/kashmiri.tex
%{_texmfdistdir}/tex/latex/arabtex/ligtable.tex
%{_texmfdistdir}/tex/latex/arabtex/malay.tex
%{_texmfdistdir}/tex/latex/arabtex/nashbf.sty
%{_texmfdistdir}/tex/latex/arabtex/omar.tex
%{_texmfdistdir}/tex/latex/arabtex/raw.sty
%{_texmfdistdir}/tex/latex/arabtex/saw.sty
%{_texmfdistdir}/tex/latex/arabtex/sindhi.tex
%{_texmfdistdir}/tex/latex/arabtex/sotoku.sty
%{_texmfdistdir}/tex/latex/arabtex/twoblks.sty
%{_texmfdistdir}/tex/latex/arabtex/uheb.fd
%{_texmfdistdir}/tex/latex/arabtex/uighur.tex
%{_texmfdistdir}/tex/latex/arabtex/unash.fd
%{_texmfdistdir}/tex/latex/arabtex/utf8.sty
%{_texmfdistdir}/tex/latex/arabtex/utfcode.sty
%{_texmfdistdir}/tex/latex/arabtex/verses.sty
%{_texmfdistdir}/tex/latex/arabtex/witbhs.sty
%{_texmfdistdir}/tex/latex/arabtex/xarbskel.sty
%{_texmfdistdir}/tex/latex/arabtex/xarbsymb.sty
%{_texmfdistdir}/tex/latex/arabtex/yiddish.sty

%files -n texlive-arabtex-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-arabtex
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-arabtex.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-arabtex/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-arabtex/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-arabtex/fonts.scale
%{_datadir}/fonts/texlive-arabtex/hcaption-4.pfb
%{_datadir}/fonts/texlive-arabtex/hclassic-4.pfb
%{_datadir}/fonts/texlive-arabtex/xnsh14.pfb
%{_datadir}/fonts/texlive-arabtex/xnsh14bf.pfb
/var/adm/update-scripts/texlive-arabtex-%{texlive_version}.%{texlive_noarch}.3.17svn25711-%{release}-zypper

%package -n texlive-arabxetex
Version:        %{texlive_version}.%{texlive_noarch}.v1.1.4svn17470
Release:        21.16
Summary:        An ArabTeX-like interface for XeLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-arabxetex-doc >= %{texlive_version}
Provides:       tex(arabicdigits.map)
Provides:       tex(arabtex-farsi-trans-loc.map)
Provides:       tex(arabtex-fdf2alif-farsi-fullvoc.map)
Provides:       tex(arabtex-fdf2alif-farsi-novoc.map)
Provides:       tex(arabtex-fdf2alif-farsi-voc.map)
Provides:       tex(arabtex-fdf2alif-fullvoc.map)
Provides:       tex(arabtex-fdf2alif-kashmiri-fullvoc.map)
Provides:       tex(arabtex-fdf2alif-kashmiri-novoc.map)
Provides:       tex(arabtex-fdf2alif-kashmiri-voc.map)
Provides:       tex(arabtex-fdf2alif-kurdish.map)
Provides:       tex(arabtex-fdf2alif-maghribi-fullvoc.map)
Provides:       tex(arabtex-fdf2alif-maghribi-novoc.map)
Provides:       tex(arabtex-fdf2alif-maghribi-voc.map)
Provides:       tex(arabtex-fdf2alif-malay-fullvoc.map)
Provides:       tex(arabtex-fdf2alif-malay-novoc.map)
Provides:       tex(arabtex-fdf2alif-malay-voc.map)
Provides:       tex(arabtex-fdf2alif-novoc.map)
Provides:       tex(arabtex-fdf2alif-pashto-fullvoc.map)
Provides:       tex(arabtex-fdf2alif-pashto-novoc.map)
Provides:       tex(arabtex-fdf2alif-pashto-voc.map)
Provides:       tex(arabtex-fdf2alif-sindhi-fullvoc.map)
Provides:       tex(arabtex-fdf2alif-sindhi-novoc.map)
Provides:       tex(arabtex-fdf2alif-sindhi-voc.map)
Provides:       tex(arabtex-fdf2alif-turk-fullvoc.map)
Provides:       tex(arabtex-fdf2alif-turk-novoc.map)
Provides:       tex(arabtex-fdf2alif-turk-voc.map)
Provides:       tex(arabtex-fdf2alif-uighur.map)
Provides:       tex(arabtex-fdf2alif-urdu-fullvoc.map)
Provides:       tex(arabtex-fdf2alif-urdu-novoc.map)
Provides:       tex(arabtex-fdf2alif-urdu-voc.map)
Provides:       tex(arabtex-fdf2alif-voc.map)
Provides:       tex(arabtex-fdf2noalif-farsi-fullvoc.map)
Provides:       tex(arabtex-fdf2noalif-farsi-novoc.map)
Provides:       tex(arabtex-fdf2noalif-farsi-voc.map)
Provides:       tex(arabtex-fdf2noalif-fullvoc.map)
Provides:       tex(arabtex-fdf2noalif-kashmiri-fullvoc.map)
Provides:       tex(arabtex-fdf2noalif-kashmiri-novoc.map)
Provides:       tex(arabtex-fdf2noalif-kashmiri-voc.map)
Provides:       tex(arabtex-fdf2noalif-kurdish.map)
Provides:       tex(arabtex-fdf2noalif-maghribi-fullvoc.map)
Provides:       tex(arabtex-fdf2noalif-maghribi-novoc.map)
Provides:       tex(arabtex-fdf2noalif-maghribi-voc.map)
Provides:       tex(arabtex-fdf2noalif-malay-fullvoc.map)
Provides:       tex(arabtex-fdf2noalif-malay-novoc.map)
Provides:       tex(arabtex-fdf2noalif-malay-voc.map)
Provides:       tex(arabtex-fdf2noalif-novoc.map)
Provides:       tex(arabtex-fdf2noalif-pashto-fullvoc.map)
Provides:       tex(arabtex-fdf2noalif-pashto-novoc.map)
Provides:       tex(arabtex-fdf2noalif-pashto-voc.map)
Provides:       tex(arabtex-fdf2noalif-sindhi-fullvoc.map)
Provides:       tex(arabtex-fdf2noalif-sindhi-novoc.map)
Provides:       tex(arabtex-fdf2noalif-sindhi-voc.map)
Provides:       tex(arabtex-fdf2noalif-turk-fullvoc.map)
Provides:       tex(arabtex-fdf2noalif-turk-novoc.map)
Provides:       tex(arabtex-fdf2noalif-turk-voc.map)
Provides:       tex(arabtex-fdf2noalif-uighur.map)
Provides:       tex(arabtex-fdf2noalif-urdu-fullvoc.map)
Provides:       tex(arabtex-fdf2noalif-urdu-novoc.map)
Provides:       tex(arabtex-fdf2noalif-urdu-voc.map)
Provides:       tex(arabtex-fdf2noalif-voc.map)
Provides:       tex(arabtex-pashto-trans-loc.map)
Provides:       tex(arabtex-sindhi-trans-loc.map)
Provides:       tex(arabtex-trans-dmg.map)
Provides:       tex(arabtex-trans-loc.map)
Provides:       tex(arabtex-urdu-trans-loc.map)
Provides:       tex(arabxetex.sty)
Provides:       tex(farsidigits.map)
Provides:       tex(fixlamalif.map)
Provides:       tex(mirrorpunct.map)
Requires:       tex(amsmath.sty)
Requires:       tex(bidi.sty)
Requires:       tex(fontspec.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source201:      arabxetex.tar.xz
Source202:      arabxetex.doc.tar.xz

%description -n texlive-arabxetex
ArabXeTeX provides a convenient ArabTeX-like user-interface for
typesetting languages using the Arabic script in XeLaTeX, with
flexible access to font features. Input in ArabTeX notation can
be set in three different vocalization modes or in roman
transliteration. Direct UTF-8 input is also supported. The
parsing and converting of ArabTeX input to Unicode is done by
means of TECkit mappings. Version 1.0 provides support for
Arabic, Maghribi Arabic, Farsi (Persian), Urdu, Sindhi,
Kashmiri, Ottoman Turkish, Kurdish, Jawi (Malay) and Uighur.
The documentation (not yet complete) covers topics such as
typesetting the Holy Quran, typesetting bidirectional critical
editions (with ednotes), and information on various recommended
OpenType fonts for the Arabic script and for transliterating
Oriental languages.

date: 2014-09-06 08:23:38 +0000


%package -n texlive-arabxetex-doc
Version:        %{texlive_version}.%{texlive_noarch}.v1.1.4svn17470
Release:        21.16
Summary:        Documentation for texlive-arabxetex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-arabxetex-doc
This package includes the documentation for texlive-arabxetex

%post -n texlive-arabxetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-arabxetex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-arabxetex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-arabxetex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/arabxetex/README
%{_texmfdistdir}/doc/xelatex/arabxetex/arabxetex.pdf
%{_texmfdistdir}/doc/xelatex/arabxetex/examples/ednotes_example.pdf
%{_texmfdistdir}/doc/xelatex/arabxetex/examples/ednotes_example.tex
%{_texmfdistdir}/doc/xelatex/arabxetex/examples/minimal.tex

%files -n texlive-arabxetex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabicdigits.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabicdigits.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-farsi-trans-loc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-farsi-trans-loc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-farsi-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-farsi-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-farsi-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-farsi-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-farsi-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-farsi-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-kashmiri-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-kashmiri-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-kashmiri-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-kashmiri-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-kashmiri-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-kashmiri-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-kurdish.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-kurdish.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-maghribi-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-maghribi-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-maghribi-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-maghribi-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-maghribi-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-maghribi-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-malay-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-malay-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-malay-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-malay-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-malay-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-malay-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-pashto-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-pashto-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-pashto-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-pashto-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-pashto-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-pashto-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-sindhi-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-sindhi-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-sindhi-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-sindhi-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-sindhi-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-sindhi-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-turk-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-turk-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-turk-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-turk-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-turk-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-turk-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-uighur.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-uighur.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-urdu-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-urdu-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-urdu-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-urdu-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-urdu-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-urdu-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2alif-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-farsi-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-farsi-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-farsi-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-farsi-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-farsi-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-farsi-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-kashmiri-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-kashmiri-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-kashmiri-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-kashmiri-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-kashmiri-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-kashmiri-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-kurdish.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-kurdish.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-maghribi-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-maghribi-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-maghribi-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-maghribi-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-maghribi-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-maghribi-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-malay-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-malay-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-malay-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-malay-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-malay-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-malay-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-pashto-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-pashto-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-pashto-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-pashto-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-pashto-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-pashto-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-sindhi-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-sindhi-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-sindhi-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-sindhi-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-sindhi-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-sindhi-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-turk-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-turk-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-turk-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-turk-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-turk-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-turk-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-uighur.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-uighur.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-urdu-fullvoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-urdu-fullvoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-urdu-novoc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-urdu-novoc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-urdu-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-urdu-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-voc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-fdf2noalif-voc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-pashto-trans-loc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-pashto-trans-loc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-sindhi-trans-loc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-sindhi-trans-loc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-trans-dmg.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-trans-dmg.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-trans-loc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-trans-loc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-urdu-trans-loc.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/arabtex-urdu-trans-loc.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/farsidigits.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/farsidigits.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/fixlamalif.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/fixlamalif.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/mirrorpunct.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/arabxetex/mirrorpunct.tec
%{_texmfdistdir}/tex/xelatex/arabxetex/arabxetex.sty
/var/adm/update-scripts/texlive-arabxetex-%{texlive_version}.%{texlive_noarch}.v1.1.4svn17470-%{release}-zypper

%package -n texlive-aramaic-serto
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30042
Release:        21.16
Summary:        Fonts and LaTeX for Syriac written in Serto
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-aramaic-serto-fonts >= %{texlive_version}
Recommends:     texlive-aramaic-serto-doc >= %{texlive_version}
Provides:       tex(assy.tfm)
Provides:       tex(assyr.sty)
Provides:       tex(assyrb10.tfm)
Provides:       tex(serto.sty)
Provides:       tex(serto10.tfm)
Provides:       tex(sertob10.tfm)
Provides:       tex(syriac.map)
Provides:       tex(syriac.sty)
Provides:       tex(uassyr.fd)
Provides:       tex(userto.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source203:      aramaic-serto.tar.xz
Source204:      aramaic-serto.doc.tar.xz

%description -n texlive-aramaic-serto
This package enables (La)TeX users to typeset words or phrases
(e-TeX extensions are needed) in Syriac (Aramaic) using the
Serto-alphabet. The package includes a preprocessor written in
Python (>= 1.5.2) in order to deal with right-to-left
typesetting for those who do not want to use elatex and to
choose the correct letter depending on word context
(initial/medial/final form). Detailed documentation and
examples are included.

date: 2014-04-05 17:55:22 +0000


%package -n texlive-aramaic-serto-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30042
Release:        21.16
Summary:        Documentation for texlive-aramaic-serto
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-aramaic-serto-doc
This package includes the documentation for texlive-aramaic-serto


%package -n texlive-aramaic-serto-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30042
Release:        21.16
Summary:        Severed fonts for texlive-aramaic-serto
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-aramaic-serto-fonts
The  separated fonts package for texlive-aramaic-serto
%post -n texlive-aramaic-serto
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+syriac.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+syriac.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map syriac.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-aramaic-serto 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+syriac.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-aramaic-serto
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-aramaic-serto-fonts
mkfontscale  %{_datadir}/fonts/texlive-aramaic-serto
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-aramaic-serto
fc-cache     %{_datadir}/fonts

%postun -n texlive-aramaic-serto-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-aramaic-serto-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/aramaic-serto/README
%{_texmfdistdir}/doc/latex/aramaic-serto/assyr.font
%{_texmfdistdir}/doc/latex/aramaic-serto/example.ptex
%{_texmfdistdir}/doc/latex/aramaic-serto/serto.font
%{_texmfdistdir}/doc/latex/aramaic-serto/serto.py
%{_texmfdistdir}/doc/latex/aramaic-serto/sertodoc.pdf
%{_texmfdistdir}/doc/latex/aramaic-serto/sertodoc.ptex

%files -n texlive-aramaic-serto
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/aramaic-serto/assy.afm
%{_texmfdistdir}/fonts/afm/public/aramaic-serto/assyrb10.afm
%{_texmfdistdir}/fonts/afm/public/aramaic-serto/serto10.afm
%{_texmfdistdir}/fonts/afm/public/aramaic-serto/sertob10.afm
%{_texmfdistdir}/fonts/map/dvips/aramaic-serto/syriac.map
%{_texmfdistdir}/fonts/source/public/aramaic-serto/assy.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/assyrb10.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/assyrfont.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/serto.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/serto10.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/sertob10.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/sertobase.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/sertofont.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/sertomacros.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/syriacvowels.mf
%{_texmfdistdir}/fonts/source/public/aramaic-serto/test.mf
%{_texmfdistdir}/fonts/tfm/public/aramaic-serto/assy.tfm
%{_texmfdistdir}/fonts/tfm/public/aramaic-serto/assyrb10.tfm
%{_texmfdistdir}/fonts/tfm/public/aramaic-serto/serto10.tfm
%{_texmfdistdir}/fonts/tfm/public/aramaic-serto/sertob10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/aramaic-serto/assy.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aramaic-serto/assyrb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aramaic-serto/serto10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/aramaic-serto/sertob10.pfb
%{_texmfdistdir}/tex/latex/aramaic-serto/assyr.sty
%{_texmfdistdir}/tex/latex/aramaic-serto/serto.sty
%{_texmfdistdir}/tex/latex/aramaic-serto/syriac.sty
%{_texmfdistdir}/tex/latex/aramaic-serto/uassyr.fd
%{_texmfdistdir}/tex/latex/aramaic-serto/userto.fd

%files -n texlive-aramaic-serto-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-aramaic-serto
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-aramaic-serto.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-aramaic-serto/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-aramaic-serto/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-aramaic-serto/fonts.scale
%{_datadir}/fonts/texlive-aramaic-serto/assy.pfb
%{_datadir}/fonts/texlive-aramaic-serto/assyrb10.pfb
%{_datadir}/fonts/texlive-aramaic-serto/serto10.pfb
%{_datadir}/fonts/texlive-aramaic-serto/sertob10.pfb
/var/adm/update-scripts/texlive-aramaic-serto-%{texlive_version}.%{texlive_noarch}.1.0svn30042-%{release}-zypper

%package -n texlive-arara
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn29762
Release:        21.16
Summary:        Automation of LaTeX compilation
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-arara-bin >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-arara-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source205:      arara.tar.xz
Source206:      arara.doc.tar.xz

%description -n texlive-arara
Arara is comparable with other well-known compilation tools
like latexmk and rubber. The key difference is that that arara
determines its actions from metadata in the source code, rather
than relying on indirect resources, such as log file analysis.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-arara-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn29762
Release:        21.16
Summary:        Documentation for texlive-arara
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-arara-doc
This package includes the documentation for texlive-arara

%post -n texlive-arara
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-arara 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-arara
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-arara-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/arara/README
%{_texmfdistdir}/doc/support/arara/arara-usermanual.pdf
%{_texmfdistdir}/doc/support/arara/arara-usermanual.tex
%{_texmfdistdir}/doc/support/arara/arara.sty
%{_texmfdistdir}/doc/support/arara/figures/arara.png
%{_texmfdistdir}/doc/support/arara/figures/inlage/inlage-addcommand.png
%{_texmfdistdir}/doc/support/arara/figures/inlage/inlage-addcompiler.png
%{_texmfdistdir}/doc/support/arara/figures/inlage/inlage-araramenu.png
%{_texmfdistdir}/doc/support/arara/figures/inlage/inlage-editcommands.png
%{_texmfdistdir}/doc/support/arara/figures/inlage/inlage-listarara.png
%{_texmfdistdir}/doc/support/arara/figures/inlage/inlage-newprofile.png
%{_texmfdistdir}/doc/support/arara/figures/inlage/inlage-settings.png
%{_texmfdistdir}/doc/support/arara/figures/installer/install-finish.png
%{_texmfdistdir}/doc/support/arara/figures/installer/install-langsel.png
%{_texmfdistdir}/doc/support/arara/figures/installer/install-license.png
%{_texmfdistdir}/doc/support/arara/figures/installer/install-packs.png
%{_texmfdistdir}/doc/support/arara/figures/installer/install-path.png
%{_texmfdistdir}/doc/support/arara/figures/installer/install-pathwarning.png
%{_texmfdistdir}/doc/support/arara/figures/installer/install-progress.png
%{_texmfdistdir}/doc/support/arara/figures/installer/install-welcome.png
%{_texmfdistdir}/doc/support/arara/figures/installer/uninstall-finish.png
%{_texmfdistdir}/doc/support/arara/figures/installer/uninstall-welcome.png
%{_texmfdistdir}/doc/support/arara/figures/texniccenter/texniccenter-config.png
%{_texmfdistdir}/doc/support/arara/figures/texniccenter/texniccenter-newprofile.png
%{_texmfdistdir}/doc/support/arara/figures/texniccenter/texniccenter-profiles.png
%{_texmfdistdir}/doc/support/arara/figures/texshop/texshop-arara.png
%{_texmfdistdir}/doc/support/arara/figures/texworks/texworks-add.png
%{_texmfdistdir}/doc/support/arara/figures/texworks/texworks-arara.png
%{_texmfdistdir}/doc/support/arara/figures/texworks/texworks-prefs.png
%{_texmfdistdir}/doc/support/arara/figures/texworks/texworks-profile.png
%{_texmfdistdir}/doc/support/arara/figures/winedt/winedt-ararabutton.png
%{_texmfdistdir}/doc/support/arara/figures/winedt/winedt-menu.png
%{_texmfdistdir}/doc/support/arara/figures/winedt/winedt-optionsinterface.png
%{_texmfdistdir}/doc/support/arara/references.bib

%files -n texlive-arara
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/arara/arara.jar
%{_texmfdistdir}/scripts/arara/arara.sh
%{_texmfdistdir}/scripts/arara/rules/biber.yaml
%{_texmfdistdir}/scripts/arara/rules/bibtex.yaml
%{_texmfdistdir}/scripts/arara/rules/clean.yaml
%{_texmfdistdir}/scripts/arara/rules/dvips.yaml
%{_texmfdistdir}/scripts/arara/rules/frontespizio.yaml
%{_texmfdistdir}/scripts/arara/rules/latex.yaml
%{_texmfdistdir}/scripts/arara/rules/lmkclean.yaml
%{_texmfdistdir}/scripts/arara/rules/lualatex.yaml
%{_texmfdistdir}/scripts/arara/rules/lualatexmk.yaml
%{_texmfdistdir}/scripts/arara/rules/luatex.yaml
%{_texmfdistdir}/scripts/arara/rules/make.yaml
%{_texmfdistdir}/scripts/arara/rules/makeglossaries.yaml
%{_texmfdistdir}/scripts/arara/rules/makeindex.yaml
%{_texmfdistdir}/scripts/arara/rules/nomencl.yaml
%{_texmfdistdir}/scripts/arara/rules/pdflatex.yaml
%{_texmfdistdir}/scripts/arara/rules/pdflatexmk.yaml
%{_texmfdistdir}/scripts/arara/rules/pdftex.yaml
%{_texmfdistdir}/scripts/arara/rules/ps2pdf.yaml
%{_texmfdistdir}/scripts/arara/rules/sketch.yaml
%{_texmfdistdir}/scripts/arara/rules/songidx.yaml
%{_texmfdistdir}/scripts/arara/rules/tex.yaml
%{_texmfdistdir}/scripts/arara/rules/xelatex.yaml
%{_texmfdistdir}/scripts/arara/rules/xelatexmk.yaml
%{_texmfdistdir}/scripts/arara/rules/xetex.yaml
/var/adm/update-scripts/texlive-arara-%{texlive_version}.%{texlive_noarch}.3.0svn29762-%{release}-zypper

%package -n texlive-archaic
Version:        %{texlive_version}.%{texlive_noarch}.svn38005
Release:        21.16
Summary:        A collection of archaic fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-archaic-fonts >= %{texlive_version}
Recommends:     texlive-archaic-doc >= %{texlive_version}
Provides:       tex(aram10.tfm)
Provides:       tex(aramaic.map)
Provides:       tex(aramaic.sty)
Provides:       tex(archaicprw.map)
Provides:       tex(copsn10.tfm)
Provides:       tex(cugar10.tfm)
Provides:       tex(cypr10.tfm)
Provides:       tex(cypriot.map)
Provides:       tex(cypriot.sty)
Provides:       tex(etr10.tfm)
Provides:       tex(etruscan.map)
Provides:       tex(etruscan.sty)
Provides:       tex(fut10.map)
Provides:       tex(fut10.tfm)
Provides:       tex(givbc10.tfm)
Provides:       tex(greek4cbc.map)
Provides:       tex(greek4cbc.sty)
Provides:       tex(greek6cbc.map)
Provides:       tex(greek6cbc.sty)
Provides:       tex(gvibc10.tfm)
Provides:       tex(hieroglf.map)
Provides:       tex(hieroglf.sty)
Provides:       tex(linb10.tfm)
Provides:       tex(linearb.map)
Provides:       tex(linearb.sty)
Provides:       tex(nab10.tfm)
Provides:       tex(nabatean.map)
Provides:       tex(nabatean.sty)
Provides:       tex(oands.map)
Provides:       tex(oands.sty)
Provides:       tex(oandsi10.tfm)
Provides:       tex(oandsu10.tfm)
Provides:       tex(oldprsn.map)
Provides:       tex(oldprsn.sty)
Provides:       tex(ot1aram.fd)
Provides:       tex(ot1copsn.fd)
Provides:       tex(ot1cugar.fd)
Provides:       tex(ot1cypr.fd)
Provides:       tex(ot1etr.fd)
Provides:       tex(ot1fut.fd)
Provides:       tex(ot1givbc.fd)
Provides:       tex(ot1gvibc.fd)
Provides:       tex(ot1nab.fd)
Provides:       tex(ot1oands.fd)
Provides:       tex(ot1phnc.fd)
Provides:       tex(ot1pmhg.fd)
Provides:       tex(ot1proto.fd)
Provides:       tex(ot1sarab.fd)
Provides:       tex(ot1vik.fd)
Provides:       tex(phnc10.tfm)
Provides:       tex(phoenician.map)
Provides:       tex(phoenician.sty)
Provides:       tex(pmhg.tfm)
Provides:       tex(proto10.tfm)
Provides:       tex(protosem.map)
Provides:       tex(protosem.sty)
Provides:       tex(runic.sty)
Provides:       tex(sarab10.tfm)
Provides:       tex(sarabian.map)
Provides:       tex(sarabian.sty)
Provides:       tex(t1aram.fd)
Provides:       tex(t1copsn.fd)
Provides:       tex(t1cugar.fd)
Provides:       tex(t1cypr.fd)
Provides:       tex(t1etr.fd)
Provides:       tex(t1fut.fd)
Provides:       tex(t1givbc.fd)
Provides:       tex(t1gvibc.fd)
Provides:       tex(t1linb.fd)
Provides:       tex(t1nab.fd)
Provides:       tex(t1oands.fd)
Provides:       tex(t1phnc.fd)
Provides:       tex(t1pmhg.fd)
Provides:       tex(t1proto.fd)
Provides:       tex(t1sarab.fd)
Provides:       tex(t1vik.fd)
Provides:       tex(ugarite.map)
Provides:       tex(ugarite.sty)
Provides:       tex(vik10.tfm)
Provides:       tex(viking.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source207:      archaic.tar.xz
Source208:      archaic.doc.tar.xz

%description -n texlive-archaic
The collection contains fonts to represent Aramaic, Cypriot,
Etruscan, Greek of the 6th and 4th centuries BCE, Egyptian
hieroglyphics, Linear A, Linear B, Nabatean old Persian, the
Phaistos disc, Phoenician, proto-Semitic, runic, South Arabian
Ugaritic and Viking scripts. The bundle also includes a small
font for use in phonetic transcription of the archaic writings.
The bundle's own directory includes a font installation map
file for the whole collection.

date: 2012-05-01 15:17:50 +0000


%package -n texlive-archaic-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn38005
Release:        21.16
Summary:        Documentation for texlive-archaic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-archaic-doc
This package includes the documentation for texlive-archaic


%package -n texlive-archaic-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn38005
Release:        21.16
Summary:        Severed fonts for texlive-archaic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-archaic-fonts
The  separated fonts package for texlive-archaic
%post -n texlive-archaic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+archaicprw.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+archaicprw.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map archaicprw.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-archaic 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+archaicprw.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-archaic
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-archaic-fonts
mkfontscale  %{_datadir}/fonts/texlive-archaic
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-archaic
fc-cache     %{_datadir}/fonts

%postun -n texlive-archaic-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-archaic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/archaic/README.PRW
%{_texmfdistdir}/doc/fonts/archaic/aramaic-README
%{_texmfdistdir}/doc/fonts/archaic/aramaic.pdf
%{_texmfdistdir}/doc/fonts/archaic/asamples.pdf
%{_texmfdistdir}/doc/fonts/archaic/asamples.tex
%{_texmfdistdir}/doc/fonts/archaic/cypriot-README
%{_texmfdistdir}/doc/fonts/archaic/cypriot.pdf
%{_texmfdistdir}/doc/fonts/archaic/etruscan-README
%{_texmfdistdir}/doc/fonts/archaic/etruscan.pdf
%{_texmfdistdir}/doc/fonts/archaic/greek4cbc-README
%{_texmfdistdir}/doc/fonts/archaic/greek4cbc-trygivbc.pdf
%{_texmfdistdir}/doc/fonts/archaic/greek4cbc-trygivbc.tex
%{_texmfdistdir}/doc/fonts/archaic/greek4cbc.pdf
%{_texmfdistdir}/doc/fonts/archaic/greek6cbc-README
%{_texmfdistdir}/doc/fonts/archaic/greek6cbc-trygvibc.pdf
%{_texmfdistdir}/doc/fonts/archaic/greek6cbc-trygvibc.tex
%{_texmfdistdir}/doc/fonts/archaic/greek6cbc.pdf
%{_texmfdistdir}/doc/fonts/archaic/hieroglf-README
%{_texmfdistdir}/doc/fonts/archaic/hieroglf-trypmhg.pdf
%{_texmfdistdir}/doc/fonts/archaic/hieroglf-trypmhg.tex
%{_texmfdistdir}/doc/fonts/archaic/hieroglf.pdf
%{_texmfdistdir}/doc/fonts/archaic/linearb-README
%{_texmfdistdir}/doc/fonts/archaic/linearb.pdf
%{_texmfdistdir}/doc/fonts/archaic/nabatean-README
%{_texmfdistdir}/doc/fonts/archaic/nabatean.pdf
%{_texmfdistdir}/doc/fonts/archaic/oands-README
%{_texmfdistdir}/doc/fonts/archaic/oands.pdf
%{_texmfdistdir}/doc/fonts/archaic/oldprsn-README
%{_texmfdistdir}/doc/fonts/archaic/oldprsn.pdf
%{_texmfdistdir}/doc/fonts/archaic/phoenician-README
%{_texmfdistdir}/doc/fonts/archaic/phoenician-tryphnc.pdf
%{_texmfdistdir}/doc/fonts/archaic/phoenician-tryphnc.tex
%{_texmfdistdir}/doc/fonts/archaic/phoenician.pdf
%{_texmfdistdir}/doc/fonts/archaic/protosem-README
%{_texmfdistdir}/doc/fonts/archaic/protosem.pdf
%{_texmfdistdir}/doc/fonts/archaic/runic-README
%{_texmfdistdir}/doc/fonts/archaic/runic.pdf
%{_texmfdistdir}/doc/fonts/archaic/sarabian-README
%{_texmfdistdir}/doc/fonts/archaic/sarabian.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryaramaic.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryaramaic.tex
%{_texmfdistdir}/doc/fonts/archaic/trycypriot.pdf
%{_texmfdistdir}/doc/fonts/archaic/trycypriot.tex
%{_texmfdistdir}/doc/fonts/archaic/tryetruscan.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryetruscan.tex
%{_texmfdistdir}/doc/fonts/archaic/trylinearb.pdf
%{_texmfdistdir}/doc/fonts/archaic/trylinearb.tex
%{_texmfdistdir}/doc/fonts/archaic/trynabatean.pdf
%{_texmfdistdir}/doc/fonts/archaic/trynabatean.tex
%{_texmfdistdir}/doc/fonts/archaic/tryoands.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryoands.tex
%{_texmfdistdir}/doc/fonts/archaic/tryoldprsn.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryoldprsn.tex
%{_texmfdistdir}/doc/fonts/archaic/tryprotosem.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryprotosem.tex
%{_texmfdistdir}/doc/fonts/archaic/tryrunic.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryrunic.tex
%{_texmfdistdir}/doc/fonts/archaic/trysarabian.pdf
%{_texmfdistdir}/doc/fonts/archaic/trysarabian.tex
%{_texmfdistdir}/doc/fonts/archaic/tryugarite.pdf
%{_texmfdistdir}/doc/fonts/archaic/tryugarite.tex
%{_texmfdistdir}/doc/fonts/archaic/ugarite-README
%{_texmfdistdir}/doc/fonts/archaic/ugarite.pdf
%{_texmfdistdir}/doc/fonts/archaic/viking-README
%{_texmfdistdir}/doc/fonts/archaic/viking-try_vik.tex

%files -n texlive-archaic
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/archaic/aram10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/copsn10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/cugar10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/cypr10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/etr10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/fut10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/givbc10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/gvibc10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/linb10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/nab10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/oandsi10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/oandsu10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/phnc10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/pmhg.afm
%{_texmfdistdir}/fonts/afm/public/archaic/proto10.afm
%{_texmfdistdir}/fonts/afm/public/archaic/sarab10.afm
%{_texmfdistdir}/fonts/map/dvips/archaic/aramaic.map
%{_texmfdistdir}/fonts/map/dvips/archaic/archaicprw.map
%{_texmfdistdir}/fonts/map/dvips/archaic/cypriot.map
%{_texmfdistdir}/fonts/map/dvips/archaic/etruscan.map
%{_texmfdistdir}/fonts/map/dvips/archaic/fut10.map
%{_texmfdistdir}/fonts/map/dvips/archaic/greek4cbc.map
%{_texmfdistdir}/fonts/map/dvips/archaic/greek6cbc.map
%{_texmfdistdir}/fonts/map/dvips/archaic/hieroglf.map
%{_texmfdistdir}/fonts/map/dvips/archaic/linearb.map
%{_texmfdistdir}/fonts/map/dvips/archaic/nabatean.map
%{_texmfdistdir}/fonts/map/dvips/archaic/oands.map
%{_texmfdistdir}/fonts/map/dvips/archaic/oldprsn.map
%{_texmfdistdir}/fonts/map/dvips/archaic/phoenician.map
%{_texmfdistdir}/fonts/map/dvips/archaic/protosem.map
%{_texmfdistdir}/fonts/map/dvips/archaic/sarabian.map
%{_texmfdistdir}/fonts/map/dvips/archaic/ugarite.map
%{_texmfdistdir}/fonts/source/public/archaic/copsn10.mf
%{_texmfdistdir}/fonts/source/public/archaic/givbc10.mf
%{_texmfdistdir}/fonts/source/public/archaic/gvibc10.mf
%{_texmfdistdir}/fonts/source/public/archaic/sarab10.mf
%{_texmfdistdir}/fonts/source/public/archaic/vik10.mf
%{_texmfdistdir}/fonts/source/public/archaic/vikglyph.mf
%{_texmfdistdir}/fonts/source/public/archaic/viktitle.mf
%{_texmfdistdir}/fonts/tfm/public/archaic/aram10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/copsn10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/cugar10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/cypr10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/etr10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/fut10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/givbc10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/gvibc10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/linb10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/nab10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/oandsi10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/oandsu10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/phnc10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/pmhg.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/proto10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/sarab10.tfm
%{_texmfdistdir}/fonts/tfm/public/archaic/vik10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/aram10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/copsn10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/cugar10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/cypr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/etr10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/fut10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/givbc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/gvibc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/linb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/nab10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/oandsi10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/oandsu10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/phnc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/pmhg.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/proto10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/archaic/sarab10.pfb
%{_texmfdistdir}/tex/latex/archaic/aramaic.sty
%{_texmfdistdir}/tex/latex/archaic/cypriot.sty
%{_texmfdistdir}/tex/latex/archaic/etruscan.sty
%{_texmfdistdir}/tex/latex/archaic/greek4cbc.sty
%{_texmfdistdir}/tex/latex/archaic/greek6cbc.sty
%{_texmfdistdir}/tex/latex/archaic/hieroglf.sty
%{_texmfdistdir}/tex/latex/archaic/linearb.sty
%{_texmfdistdir}/tex/latex/archaic/nabatean.sty
%{_texmfdistdir}/tex/latex/archaic/oands.sty
%{_texmfdistdir}/tex/latex/archaic/oldprsn.sty
%{_texmfdistdir}/tex/latex/archaic/ot1aram.fd
%{_texmfdistdir}/tex/latex/archaic/ot1copsn.fd
%{_texmfdistdir}/tex/latex/archaic/ot1cugar.fd
%{_texmfdistdir}/tex/latex/archaic/ot1cypr.fd
%{_texmfdistdir}/tex/latex/archaic/ot1etr.fd
%{_texmfdistdir}/tex/latex/archaic/ot1fut.fd
%{_texmfdistdir}/tex/latex/archaic/ot1givbc.fd
%{_texmfdistdir}/tex/latex/archaic/ot1gvibc.fd
%{_texmfdistdir}/tex/latex/archaic/ot1nab.fd
%{_texmfdistdir}/tex/latex/archaic/ot1oands.fd
%{_texmfdistdir}/tex/latex/archaic/ot1phnc.fd
%{_texmfdistdir}/tex/latex/archaic/ot1pmhg.fd
%{_texmfdistdir}/tex/latex/archaic/ot1proto.fd
%{_texmfdistdir}/tex/latex/archaic/ot1sarab.fd
%{_texmfdistdir}/tex/latex/archaic/ot1vik.fd
%{_texmfdistdir}/tex/latex/archaic/phoenician.sty
%{_texmfdistdir}/tex/latex/archaic/protosem.sty
%{_texmfdistdir}/tex/latex/archaic/runic.sty
%{_texmfdistdir}/tex/latex/archaic/sarabian.sty
%{_texmfdistdir}/tex/latex/archaic/t1aram.fd
%{_texmfdistdir}/tex/latex/archaic/t1copsn.fd
%{_texmfdistdir}/tex/latex/archaic/t1cugar.fd
%{_texmfdistdir}/tex/latex/archaic/t1cypr.fd
%{_texmfdistdir}/tex/latex/archaic/t1etr.fd
%{_texmfdistdir}/tex/latex/archaic/t1fut.fd
%{_texmfdistdir}/tex/latex/archaic/t1givbc.fd
%{_texmfdistdir}/tex/latex/archaic/t1gvibc.fd
%{_texmfdistdir}/tex/latex/archaic/t1linb.fd
%{_texmfdistdir}/tex/latex/archaic/t1nab.fd
%{_texmfdistdir}/tex/latex/archaic/t1oands.fd
%{_texmfdistdir}/tex/latex/archaic/t1phnc.fd
%{_texmfdistdir}/tex/latex/archaic/t1pmhg.fd
%{_texmfdistdir}/tex/latex/archaic/t1proto.fd
%{_texmfdistdir}/tex/latex/archaic/t1sarab.fd
%{_texmfdistdir}/tex/latex/archaic/t1vik.fd
%{_texmfdistdir}/tex/latex/archaic/ugarite.sty
%{_texmfdistdir}/tex/latex/archaic/viking.sty

%files -n texlive-archaic-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-archaic
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-archaic.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-archaic/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-archaic/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-archaic/fonts.scale
%{_datadir}/fonts/texlive-archaic/aram10.pfb
%{_datadir}/fonts/texlive-archaic/copsn10.pfb
%{_datadir}/fonts/texlive-archaic/cugar10.pfb
%{_datadir}/fonts/texlive-archaic/cypr10.pfb
%{_datadir}/fonts/texlive-archaic/etr10.pfb
%{_datadir}/fonts/texlive-archaic/fut10.pfb
%{_datadir}/fonts/texlive-archaic/givbc10.pfb
%{_datadir}/fonts/texlive-archaic/gvibc10.pfb
%{_datadir}/fonts/texlive-archaic/linb10.pfb
%{_datadir}/fonts/texlive-archaic/nab10.pfb
%{_datadir}/fonts/texlive-archaic/oandsi10.pfb
%{_datadir}/fonts/texlive-archaic/oandsu10.pfb
%{_datadir}/fonts/texlive-archaic/phnc10.pfb
%{_datadir}/fonts/texlive-archaic/pmhg.pfb
%{_datadir}/fonts/texlive-archaic/proto10.pfb
%{_datadir}/fonts/texlive-archaic/sarab10.pfb
/var/adm/update-scripts/texlive-archaic-%{texlive_version}.%{texlive_noarch}.svn38005-%{release}-zypper

%package -n texlive-arcs
Version:        %{texlive_version}.%{texlive_noarch}.1svn15878
Release:        21.16
Summary:        Draw arcs over and under text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-arcs-doc >= %{texlive_version}
Provides:       tex(arcs.sty)
Requires:       tex(relsize.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source209:      arcs.tar.xz
Source210:      arcs.doc.tar.xz

%description -n texlive-arcs
The package provides two commands for placing an arc over
(\overarc) or under (\underarc) a piece of text. (The text may
be up to three letters long.) The commands generate an \hbox,
and may be used both in text and in maths formulae.

date: 2012-02-10 17:22:03 +0000


%package -n texlive-arcs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1svn15878
Release:        21.16
Summary:        Documentation for texlive-arcs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-arcs-doc
This package includes the documentation for texlive-arcs

%post -n texlive-arcs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-arcs 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-arcs
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-arcs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/arcs/README
%{_texmfdistdir}/doc/latex/arcs/arcs.pdf
%{_texmfdistdir}/doc/latex/arcs/arcstest.tex

%files -n texlive-arcs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/arcs/arcs.sty
/var/adm/update-scripts/texlive-arcs-%{texlive_version}.%{texlive_noarch}.1svn15878-%{release}-zypper

%package -n texlive-arev
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Fonts and LaTeX support files for Arev Sans
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-arev-fonts >= %{texlive_version}
Recommends:     texlive-arev-doc >= %{texlive_version}
Requires:       tex(mdacmr.fd)
Provides:       tex(ArevSans-Bold.tfm)
Provides:       tex(ArevSans-BoldOblique.tfm)
Provides:       tex(ArevSans-Oblique.tfm)
Provides:       tex(ArevSans-Roman.tfm)
Provides:       tex(ams-mdbch.sty)
Provides:       tex(arev.map)
Provides:       tex(arev.sty)
Provides:       tex(arevmath.sty)
Provides:       tex(arevoml.enc)
Provides:       tex(arevoms.enc)
Provides:       tex(arevot1.enc)
Provides:       tex(arevsymbols.tex)
Provides:       tex(arevtext.sty)
Provides:       tex(favb8r.tfm)
Provides:       tex(favb8t.tfm)
Provides:       tex(favb8t.vf)
Provides:       tex(favbi8r.tfm)
Provides:       tex(favbi8t.tfm)
Provides:       tex(favbi8t.vf)
Provides:       tex(favmb7t.tfm)
Provides:       tex(favmbi7m.tfm)
Provides:       tex(favmr7t.tfm)
Provides:       tex(favmr7y.tfm)
Provides:       tex(favmri7m.tfm)
Provides:       tex(favr8r.tfm)
Provides:       tex(favr8t.tfm)
Provides:       tex(favr8t.vf)
Provides:       tex(favri8r.tfm)
Provides:       tex(favri8t.tfm)
Provides:       tex(favri8t.vf)
Provides:       tex(omlzavm.fd)
Provides:       tex(omszavm.fd)
Provides:       tex(ot1zavm.fd)
Provides:       tex(t1fav.fd)
Provides:       tex(uzavm.fd)
Provides:       tex(zavmb7t.tfm)
Provides:       tex(zavmb7t.vf)
Provides:       tex(zavmbi7m.tfm)
Provides:       tex(zavmbi7m.vf)
Provides:       tex(zavmr7t.tfm)
Provides:       tex(zavmr7t.vf)
Provides:       tex(zavmr7y.tfm)
Provides:       tex(zavmr7y.vf)
Provides:       tex(zavmri7m.tfm)
Provides:       tex(zavmri7m.vf)
Requires:       tex(amsfonts.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(beramono.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source211:      arev.tar.xz
Source212:      arev.doc.tar.xz

%description -n texlive-arev
The package arev provides type 1 and virtual fonts, together
with LaTeX packages for using Arev Sans in both text and
mathematics. Arev Sans is a derivative of Bitstream Vera Sans
created by Tavmjong Bah, adding support for Greek and Cyrillic
characters. Bah also added a few variant letters that are more
appropriate for mathematics. The primary purpose for using Arev
Sans in LaTeX is presentations, particularly when using a
computer projector. In such a context, Arev Sans is quite
readable, with large x-height, "open letters", wide spacing,
and thick stems. The style is very similar to the SliTeX font
lcmss, but heavier. Arev is one of a very small number of sans-
font mathematics support packages. Others are cmbright, hvmath
and kerkis.

date: 2014-04-05 18:24:32 +0000


%package -n texlive-arev-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Documentation for texlive-arev
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-arev-doc
This package includes the documentation for texlive-arev


%package -n texlive-arev-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        21.16
Summary:        Severed fonts for texlive-arev
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-arev-fonts
The  separated fonts package for texlive-arev
%post -n texlive-arev
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+arev.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+arev.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map arev.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-arev 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+arev.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-arev
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-arev-fonts
mkfontscale  %{_datadir}/fonts/texlive-arev
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-arev
fc-cache     %{_datadir}/fonts

%postun -n texlive-arev-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-arev-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/arev/ArevSansLicense.txt
%{_texmfdistdir}/doc/fonts/arev/BitstreamVeraLicense.txt
%{_texmfdistdir}/doc/fonts/arev/ChangeLog
%{_texmfdistdir}/doc/fonts/arev/GPLv2.txt
%{_texmfdistdir}/doc/fonts/arev/LPPLv1-3a.txt
%{_texmfdistdir}/doc/fonts/arev/Makefile
%{_texmfdistdir}/doc/fonts/arev/README
%{_texmfdistdir}/doc/fonts/arev/arevdoc.lyx
%{_texmfdistdir}/doc/fonts/arev/arevdoc.pdf
%{_texmfdistdir}/doc/fonts/arev/arevdoc.tex
%{_texmfdistdir}/doc/fonts/arev/fontsample.tex
%{_texmfdistdir}/doc/fonts/arev/mathtesty.pdf
%{_texmfdistdir}/doc/fonts/arev/mathtesty.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-arev.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-cmbright.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-cmss.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-header.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-helvetica.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-kerkis.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-lcmss.tex
%{_texmfdistdir}/doc/fonts/arev/prosper-text.tex

%files -n texlive-arev
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/arev/ArevSans-Bold.afm
%{_texmfdistdir}/fonts/afm/public/arev/ArevSans-BoldOblique.afm
%{_texmfdistdir}/fonts/afm/public/arev/ArevSans-Oblique.afm
%{_texmfdistdir}/fonts/afm/public/arev/ArevSans-Roman.afm
%{_texmfdistdir}/fonts/enc/dvips/arev/arevoml.enc
%{_texmfdistdir}/fonts/enc/dvips/arev/arevoms.enc
%{_texmfdistdir}/fonts/enc/dvips/arev/arevot1.enc
%{_texmfdistdir}/fonts/map/dvips/arev/arev.map
%{_texmfdistdir}/fonts/tfm/public/arev/ArevSans-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/ArevSans-BoldOblique.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/ArevSans-Oblique.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/ArevSans-Roman.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favb8r.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favbi8r.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favbi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favmb7t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favmbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favmr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favmr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favmri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favr8r.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favri8r.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/favri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/zavmb7t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/zavmbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/zavmr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/zavmr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/arev/zavmri7m.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/arev/ArevSans-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/arev/ArevSans-BoldOblique.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/arev/ArevSans-Oblique.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/arev/ArevSans-Roman.pfb
%{_texmfdistdir}/fonts/vf/public/arev/favb8t.vf
%{_texmfdistdir}/fonts/vf/public/arev/favbi8t.vf
%{_texmfdistdir}/fonts/vf/public/arev/favr8t.vf
%{_texmfdistdir}/fonts/vf/public/arev/favri8t.vf
%{_texmfdistdir}/fonts/vf/public/arev/zavmb7t.vf
%{_texmfdistdir}/fonts/vf/public/arev/zavmbi7m.vf
%{_texmfdistdir}/fonts/vf/public/arev/zavmr7t.vf
%{_texmfdistdir}/fonts/vf/public/arev/zavmr7y.vf
%{_texmfdistdir}/fonts/vf/public/arev/zavmri7m.vf
%{_texmfdistdir}/tex/latex/arev/ams-mdbch.sty
%{_texmfdistdir}/tex/latex/arev/arev.sty
%{_texmfdistdir}/tex/latex/arev/arevmath.sty
%{_texmfdistdir}/tex/latex/arev/arevsymbols.tex
%{_texmfdistdir}/tex/latex/arev/arevtext.sty
%{_texmfdistdir}/tex/latex/arev/omlzavm.fd
%{_texmfdistdir}/tex/latex/arev/omszavm.fd
%{_texmfdistdir}/tex/latex/arev/ot1zavm.fd
%{_texmfdistdir}/tex/latex/arev/t1fav.fd
%{_texmfdistdir}/tex/latex/arev/uzavm.fd

%files -n texlive-arev-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-arev
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-arev.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-arev/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-arev/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-arev/fonts.scale
%{_datadir}/fonts/texlive-arev/ArevSans-Bold.pfb
%{_datadir}/fonts/texlive-arev/ArevSans-BoldOblique.pfb
%{_datadir}/fonts/texlive-arev/ArevSans-Oblique.pfb
%{_datadir}/fonts/texlive-arev/ArevSans-Roman.pfb
/var/adm/update-scripts/texlive-arev-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-armtex
Version:        %{texlive_version}.%{texlive_noarch}.3.0_beta3svn33894
Release:        21.16
Summary:        A sytem for writing Armenian with TeX and LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-armtex-fonts >= %{texlive_version}
Recommends:     texlive-armtex-doc >= %{texlive_version}
Provides:       tex(arm.tex)
Provides:       tex(armkb-a8.tex)
Provides:       tex(armkb-u8.tex)
Provides:       tex(armscii8.def)
Provides:       tex(armtex.sty)
Provides:       tex(arss.map)
Provides:       tex(arssb10.tfm)
Provides:       tex(arssbs10.tfm)
Provides:       tex(arssr10.tfm)
Provides:       tex(arsssl10.tfm)
Provides:       tex(artm.map)
Provides:       tex(artmb10.tfm)
Provides:       tex(artmbi10.tfm)
Provides:       tex(artmbs10.tfm)
Provides:       tex(artmi10.tfm)
Provides:       tex(artmr10.tfm)
Provides:       tex(artmsl10.tfm)
Provides:       tex(ot6cmr.fd)
Provides:       tex(ot6cmss.fd)
Provides:       tex(ot6enc.def)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source213:      armtex.tar.xz
Source214:      armtex.doc.tar.xz

%description -n texlive-armtex
ArmTeX is a system for typesetting Armenian text with Plain TeX
or LaTeX(2e). It may be used with input: from a standard Latin
keyboard without any special encoding and/or support for
Armenian letters, any keyboard which uses an encoding that has
Armenian letters in the second half (characters 128-255) of the
extended ASCII table (for example ArmSCII8 Armenian standard),
or encoded in UTF-8. Users should note that the manuals (below)
mostly describe the previous (version 2.0) of the package.
Updating work is still under way.

date: 2014-06-16 11:14:48 +0000


%package -n texlive-armtex-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0_beta3svn33894
Release:        21.16
Summary:        Documentation for texlive-armtex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-armtex-doc:en;hy)

%description -n texlive-armtex-doc
This package includes the documentation for texlive-armtex


%package -n texlive-armtex-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.0_beta3svn33894
Release:        21.16
Summary:        Severed fonts for texlive-armtex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-armtex-fonts
The  separated fonts package for texlive-armtex
%post -n texlive-armtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'MixedMap[[:blank:]]+arss.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+arss.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap arss.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
if grep -qsE 'MixedMap[[:blank:]]+artm.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(MixedMap[[:blank:]]+artm.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'MixedMap artm.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-armtex 
if test $1 = 0; then
    sed -ri 's/^(MixedMap[[:blank:]]+arss.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    sed -ri 's/^(MixedMap[[:blank:]]+artm.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-armtex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-armtex-fonts
mkfontscale  %{_datadir}/fonts/texlive-armtex
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-armtex
fc-cache     %{_datadir}/fonts

%postun -n texlive-armtex-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-armtex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/armenian/examples/latex/alphabet.tex
%{_texmfdistdir}/doc/generic/armenian/examples/latex/manual-e.tex
%{_texmfdistdir}/doc/generic/armenian/examples/latex/manual.tex
%{_texmfdistdir}/doc/generic/armenian/examples/latex/raffi-a8.tex
%{_texmfdistdir}/doc/generic/armenian/examples/latex/raffi-u8.tex
%{_texmfdistdir}/doc/generic/armenian/examples/latex/raffi.tex
%{_texmfdistdir}/doc/generic/armenian/examples/plain/first.tex
%{_texmfdistdir}/doc/generic/armenian/examples/plain/plraf-a8.tex
%{_texmfdistdir}/doc/generic/armenian/examples/plain/plraf-u8.tex
%{_texmfdistdir}/doc/generic/armenian/examples/plain/plraf.tex
%{_texmfdistdir}/doc/generic/armenian/examples/plain/table.tex
%{_texmfdistdir}/doc/generic/armenian/manual-e.pdf
%{_texmfdistdir}/doc/generic/armenian/manual.pdf
%{_texmfdistdir}/doc/generic/armenian/readme.txt

%files -n texlive-armtex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/armenian/arssb10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/arssbs10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/arssr10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/arsssl10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/artmb10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/artmbi10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/artmbs10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/artmi10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/artmr10.afm
%{_texmfdistdir}/fonts/afm/public/armenian/artmsl10.afm
%{_texmfdistdir}/fonts/map/dvips/armenian/arss.map
%{_texmfdistdir}/fonts/map/dvips/armenian/artm.map
%{_texmfdistdir}/fonts/source/public/armenian/arssb10.mf
%{_texmfdistdir}/fonts/source/public/armenian/arssbs10.mf
%{_texmfdistdir}/fonts/source/public/armenian/arssr10.mf
%{_texmfdistdir}/fonts/source/public/armenian/arsssl10.mf
%{_texmfdistdir}/fonts/source/public/armenian/artmb10.mf
%{_texmfdistdir}/fonts/source/public/armenian/artmbi10.mf
%{_texmfdistdir}/fonts/source/public/armenian/artmbs10.mf
%{_texmfdistdir}/fonts/source/public/armenian/artmi10.mf
%{_texmfdistdir}/fonts/source/public/armenian/artmr10.mf
%{_texmfdistdir}/fonts/source/public/armenian/artmsl10.mf
%{_texmfdistdir}/fonts/source/public/armenian/ps2mfbas.mf
%{_texmfdistdir}/fonts/tfm/public/armenian/arssb10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/arssbs10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/arssr10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/arsssl10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/artmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/artmbi10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/artmbs10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/artmi10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/artmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/armenian/artmsl10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/arssb10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/arssb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/arssbs10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/arssbs10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/arssr10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/arssr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/arsssl10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/arsssl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/artmb10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/artmb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/artmbi10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/artmbi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/artmbs10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/artmbs10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/artmi10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/artmi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/artmr10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/artmr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/armenian/artmsl10.pfb
%{_texmfdistdir}/fonts/type1/public/armenian/artmsl10.pfm
%{_texmfdistdir}/tex/latex/armenian/armscii8.def
%{_texmfdistdir}/tex/latex/armenian/armtex.sty
%{_texmfdistdir}/tex/latex/armenian/ot6cmr.fd
%{_texmfdistdir}/tex/latex/armenian/ot6cmss.fd
%{_texmfdistdir}/tex/latex/armenian/ot6enc.def
%{_texmfdistdir}/tex/latex/armenian/ot6enc.dfu
%{_texmfdistdir}/tex/plain/armenian/arm.tex
%{_texmfdistdir}/tex/plain/armenian/armkb-a8.tex
%{_texmfdistdir}/tex/plain/armenian/armkb-u8.tex

%files -n texlive-armtex-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-armtex
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-armtex.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-armtex/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-armtex/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-armtex/fonts.scale
%{_datadir}/fonts/texlive-armtex/arssb10.pfb
%{_datadir}/fonts/texlive-armtex/arssbs10.pfb
%{_datadir}/fonts/texlive-armtex/arssr10.pfb
%{_datadir}/fonts/texlive-armtex/arsssl10.pfb
%{_datadir}/fonts/texlive-armtex/artmb10.pfb
%{_datadir}/fonts/texlive-armtex/artmbi10.pfb
%{_datadir}/fonts/texlive-armtex/artmbs10.pfb
%{_datadir}/fonts/texlive-armtex/artmi10.pfb
%{_datadir}/fonts/texlive-armtex/artmr10.pfb
%{_datadir}/fonts/texlive-armtex/artmsl10.pfb
/var/adm/update-scripts/texlive-armtex-%{texlive_version}.%{texlive_noarch}.3.0_beta3svn33894-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf          %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-12many-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-2up-%{texlive_version}.%{texlive_noarch}.svn18310-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-Asana-Math-%{texlive_version}.%{texlive_noarch}.0.000.955svn37556-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-Asana-Math
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/Asana-Math/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-Asana-Math
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-Asana-Math/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-Asana-Math/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-Asana-Math/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-Asana-Math/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-Asana-Math.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-Asana-Math    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-Asana-Math/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ESIEEcv-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-FAQ-en-%{texlive_version}.%{texlive_noarch}.3.28svn34303-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-GS1-%{texlive_version}.%{texlive_noarch}.15svn27540-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-HA-prosper-%{texlive_version}.%{texlive_noarch}.4.21svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-IEEEconf-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-IEEEtran-%{texlive_version}.%{texlive_noarch}.1.8asvn35194-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-MemoirChapStyles-%{texlive_version}.%{texlive_noarch}.1.7esvn25918-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-SIstyle-%{texlive_version}.%{texlive_noarch}.2.3asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-SIunits-%{texlive_version}.%{texlive_noarch}.1.36svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-Tabbing-%{texlive_version}.%{texlive_noarch}.svn17022-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-Type1fonts-%{texlive_version}.%{texlive_noarch}.2.14svn19603-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-a0poster-%{texlive_version}.%{texlive_noarch}.1.22bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-a2ping-%{texlive_version}.%{texlive_noarch}.svn29725-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive
    # Correct wrong perl scripts if any
    for scr in %{_texmfdistdir}/scripts/a2ping/a2ping.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/perl
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-a4wide-%{texlive_version}.%{texlive_noarch}.svn20943-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-a5comb-%{texlive_version}.%{texlive_noarch}.4svn17020-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-aastex-%{texlive_version}.%{texlive_noarch}.5.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-abbr-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-abc-%{texlive_version}.%{texlive_noarch}.2.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-abntex2-%{texlive_version}.%{texlive_noarch}.1.9.5svn37101-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-abraces-%{texlive_version}.%{texlive_noarch}.1._svn27880-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-abstract-%{texlive_version}.%{texlive_noarch}.1.2asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-abstyles-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-academicons-%{texlive_version}.%{texlive_noarch}.1.5svn37924-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-academicons
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/academicons/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-academicons
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-academicons/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-academicons/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-academicons/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-academicons/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-academicons.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-academicons    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-academicons/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-accanthis-%{texlive_version}.%{texlive_noarch}.svn32089-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-accanthis
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/arkandis/accanthis/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/accanthis/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-accanthis
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-accanthis/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-accanthis/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-accanthis/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-accanthis/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-accanthis.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-accanthis    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-accanthis/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-accfonts-%{texlive_version}.%{texlive_noarch}.0.0.25svn18835-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-achemso-%{texlive_version}.%{texlive_noarch}.3.10svn36733-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-acmconf-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:58}
    popd
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-acro-%{texlive_version}.%{texlive_noarch}.1.6bsvn37328-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-acronym-%{texlive_version}.%{texlive_noarch}.1.41svn36582-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-acroterm-%{texlive_version}.%{texlive_noarch}.0.0.1svn20498-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-active-conf-%{texlive_version}.%{texlive_noarch}.0.0.3asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-actuarialangle-%{texlive_version}.%{texlive_noarch}.svn28004-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-addlines-%{texlive_version}.%{texlive_noarch}.0.0.2asvn37805-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-adfathesis-%{texlive_version}.%{texlive_noarch}.2.42svn26048-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-adforn-%{texlive_version}.%{texlive_noarch}.1.001_b_2svn20019-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-adforn
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/adforn/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-adforn
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-adforn/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-adforn/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-adforn/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-adforn/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-adforn.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-adforn    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-adforn/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-adfsymbols-%{texlive_version}.%{texlive_noarch}.1.001svn19766-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-adfsymbols
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/adfsymbols/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-adfsymbols
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-adfsymbols/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-adfsymbols/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-adfsymbols/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-adfsymbols/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-adfsymbols.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-adfsymbols    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-adfsymbols/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-adhocfilelist-%{texlive_version}.%{texlive_noarch}.svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-adjmulticol-%{texlive_version}.%{texlive_noarch}.1.1svn28936-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-adjustbox-%{texlive_version}.%{texlive_noarch}.1.0svn26555-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-adobemapping-%{texlive_version}.%{texlive_noarch}.svn28079-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-adrconv-%{texlive_version}.%{texlive_noarch}.1.3svn17683-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-advdate-%{texlive_version}.%{texlive_noarch}.svn20538-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ae-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-aecc-%{texlive_version}.%{texlive_noarch}.1.0svn28574-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-aeguill-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-afm2pl-%{texlive_version}.%{texlive_noarch}.svn37078-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-afparticle-%{texlive_version}.%{texlive_noarch}.1.3svn35900-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-afthesis-%{texlive_version}.%{texlive_noarch}.2.7svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-aguplus-%{texlive_version}.%{texlive_noarch}.1.6bsvn17156-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-aiaa-%{texlive_version}.%{texlive_noarch}.3.6svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-aichej-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ajl-%{texlive_version}.%{texlive_noarch}.svn34016-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-akktex-%{texlive_version}.%{texlive_noarch}.0.0.3.2svn26055-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-akletter-%{texlive_version}.%{texlive_noarch}.1.5isvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-alegreya-%{texlive_version}.%{texlive_noarch}.svn34200-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-alegreya
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/huerta/alegreya/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/huerta/alegreya/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-alegreya
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-alegreya/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-alegreya/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-alegreya/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-alegreya/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-alegreya.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-alegreya    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-alegreya/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-aleph-%{texlive_version}.%{texlive_noarch}.svn37078-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-alertmessage-%{texlive_version}.%{texlive_noarch}.1.1svn38042-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-alg-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-algorithm2e-%{texlive_version}.%{texlive_noarch}.5.0svn28749-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-algorithmicx-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-algorithms-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-allrunes-%{texlive_version}.%{texlive_noarch}.2.1svn21886-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-allrunes
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/allrunes/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-allrunes
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-allrunes/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-allrunes/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-allrunes/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-allrunes/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-allrunes.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-allrunes    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-allrunes/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-almfixed-%{texlive_version}.%{texlive_noarch}.0.0.92svn35065-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-almfixed
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/almfixed/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/truetype/public/almfixed/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-almfixed
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-almfixed/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-almfixed/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-almfixed/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-almfixed/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-almfixed.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-almfixed    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-almfixed/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-alnumsec-%{texlive_version}.%{texlive_noarch}.v0.03svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-alterqcm-%{texlive_version}.%{texlive_noarch}.3.7csvn23385-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-altfont-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ametsoc-%{texlive_version}.%{texlive_noarch}.4.3.2svn36030-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-amiri-%{texlive_version}.%{texlive_noarch}.0.0.107svn32506-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-amiri
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/amiri/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-amiri
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-amiri/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-amiri/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-amiri/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-amiri/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-amiri.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-amiri    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-amiri/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-amsaddr-%{texlive_version}.%{texlive_noarch}.1.1svn29630-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-amscls-%{texlive_version}.%{texlive_noarch}.svn36804-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-amsfonts-%{texlive_version}.%{texlive_noarch}.3.04svn29208-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-amsfonts
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/amsfonts/cm/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/amsfonts/cmextra/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/amsfonts/cyrillic/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/amsfonts/euler/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/amsfonts/latxfont/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/amsfonts/symbols/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-amsfonts
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-amsfonts/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-amsfonts/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-amsfonts/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-amsfonts/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-amsfonts.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-amsfonts    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-amsfonts/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-amslatex-primer-%{texlive_version}.%{texlive_noarch}.2.3svn28980-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-amsldoc-it-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-amsldoc-vn-%{texlive_version}.%{texlive_noarch}.2.0svn21855-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-amsmath-%{texlive_version}.%{texlive_noarch}.2.14svn30645-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-amsmath-it-%{texlive_version}.%{texlive_noarch}.svn22930-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-amsrefs-%{texlive_version}.%{texlive_noarch}.2.14svn30646-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-amstex-%{texlive_version}.%{texlive_noarch}.2.2svn37078-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/amstex/base
    mv -f  %{buildroot}%{_texmfdistdir}/tex/amstex/base/amsppt.sti %{buildroot}%{_texmfconfdir}/tex/amstex/base/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/amstex/base/amsppt.sti
    ln -sf %{_texmfconfdir}/tex/amstex/base/amsppt.sti %{buildroot}%{_texmfdistdir}/tex/amstex/base/amsppt.sti
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-amsthdoc-it-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-animate-%{texlive_version}.%{texlive_noarch}.svn37617-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-anonchap-%{texlive_version}.%{texlive_noarch}.1.1asvn17049-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-anonymouspro-%{texlive_version}.%{texlive_noarch}.2.1svn33441-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-anonymouspro
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/anonymouspro/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/anonymouspro/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-anonymouspro
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-anonymouspro/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-anonymouspro/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-anonymouspro/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-anonymouspro/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-anonymouspro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-anonymouspro    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-anonymouspro/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-answers-%{texlive_version}.%{texlive_noarch}.2.16svn35032-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-antiqua-%{texlive_version}.%{texlive_noarch}.001.003svn24266-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-antiqua
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/antiqua/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-antiqua
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-antiqua/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-antiqua/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-antiqua/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-antiqua/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-antiqua.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-antiqua    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-antiqua/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-antomega-%{texlive_version}.%{texlive_noarch}.0.0.8svn21933-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-antt-%{texlive_version}.%{texlive_noarch}.2.08svn18651-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-antt
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/antt/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/antt/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-antt
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-antt/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-antt/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-antt/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-antt/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-antt.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-antt    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-antt/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-anufinalexam-%{texlive_version}.%{texlive_noarch}.svn26053-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-anyfontsize-%{texlive_version}.%{texlive_noarch}.svn17050-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-anysize-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-aobs-tikz-%{texlive_version}.%{texlive_noarch}.1.0svn32662-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-aomart-%{texlive_version}.%{texlive_noarch}.1.14asvn36324-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/aomart/fullref.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-apa-%{texlive_version}.%{texlive_noarch}.1.3.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-apa6-%{texlive_version}.%{texlive_noarch}.2.14svn35631-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-apa6e-%{texlive_version}.%{texlive_noarch}.0.0.3svn23350-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-apacite-%{texlive_version}.%{texlive_noarch}.6.03svn31264-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-apalike2-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-apnum-%{texlive_version}.%{texlive_noarch}.1.2svn37357-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-appendix-%{texlive_version}.%{texlive_noarch}.1.2bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-appendixnumberbeamer-%{texlive_version}.%{texlive_noarch}.svn25809-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-apprends-latex-%{texlive_version}.%{texlive_noarch}.4.02svn19306-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/apprends-latex/exemples/beamer-themes.pl \
	       %{_texmfdistdir}/doc/latex/apprends-latex/exemples/polices.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/local/bin or similar
    for scr in %{_texmfdistdir}/doc/latex/apprends-latex/exemples/beamer-themes.pl \
	       %{_texmfdistdir}/doc/latex/apprends-latex/exemples/polices.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@\(/usr/[^/]\+\|/opt\(/[^/]\+\)\?\)/bin@/usr/bin@
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-apptools-%{texlive_version}.%{texlive_noarch}.1.0svn28400-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-arabi-%{texlive_version}.%{texlive_noarch}.1.1svn25095-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-arabi
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/arabi/arabeyes/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/arabi/farsiweb/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-arabi
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-arabi/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-arabi/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-arabi/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-arabi/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-arabi.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-arabi    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-arabi/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-arabi-add-%{texlive_version}.%{texlive_noarch}.1.0svn37709-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-arabtex-%{texlive_version}.%{texlive_noarch}.3.17svn25711-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-arabtex
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/arabtex/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-arabtex
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-arabtex/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-arabtex/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-arabtex/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-arabtex/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-arabtex.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-arabtex    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-arabtex/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-arabxetex-%{texlive_version}.%{texlive_noarch}.v1.1.4svn17470-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-aramaic-serto-%{texlive_version}.%{texlive_noarch}.1.0svn30042-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-aramaic-serto
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/aramaic-serto/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-aramaic-serto
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-aramaic-serto/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-aramaic-serto/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-aramaic-serto/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-aramaic-serto/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-aramaic-serto.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-aramaic-serto    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-aramaic-serto/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-arara-%{texlive_version}.%{texlive_noarch}.3.0svn29762-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-archaic-%{texlive_version}.%{texlive_noarch}.svn38005-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-archaic
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/archaic/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-archaic
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-archaic/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-archaic/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-archaic/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-archaic/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-archaic.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-archaic    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-archaic/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-arcs-%{texlive_version}.%{texlive_noarch}.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-arev-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-arev
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/arev/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-arev
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-arev/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-arev/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-arev/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-arev/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-arev.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-arev    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-arev/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-armtex-%{texlive_version}.%{texlive_noarch}.3.0_beta3svn33894-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-armtex
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/armenian/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-armtex
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-armtex/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-armtex/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-armtex/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-armtex/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-armtex.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-armtex    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-armtex/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Thu Jun 30 2016 normand@linux.vnet.ibm.com
- add more BuildIgnore lines for ppc64le build
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
